# Base de datos : `nuke`
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_authors`
#

CREATE TABLE nuke_authors (
  aid varchar(25) NOT NULL default '',
  name varchar(50) default NULL,
  url varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  pwd varchar(40) default NULL,
  counter int(11) NOT NULL default '0',
  radminsuper tinyint(1) NOT NULL default '1',
  admlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (aid),
  KEY aid (aid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_authors`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_autonews`
#

CREATE TABLE nuke_autonews (
  anid int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  aid varchar(25) not null default '',
  title varchar(80) NOT NULL default '',
  time varchar(19) NOT NULL default '',
  hometext text NOT NULL,
  bodytext text NOT NULL,
  topic int(3) NOT NULL default '1',
  informant varchar(25) not null default '',
  notes text NOT NULL,
  ihome int(1) NOT NULL default '0',
  alanguage varchar(30) NOT NULL default '',
  acomm int(1) NOT NULL default '0',
  associated text NOT NULL,
  PRIMARY KEY  (anid),
  KEY anid (anid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_autonews`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_banned_ip`
#

CREATE TABLE nuke_banned_ip (
  id int(11) NOT NULL auto_increment,
  ip_address varchar(15) NOT NULL default '',
  reason varchar(255) NOT NULL default '',
  date date NOT NULL default '0000-00-00',
  PRIMARY KEY id (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_banned_ip`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_banner`
#

CREATE TABLE nuke_banner (
  bid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  imptotal int(11) NOT NULL default '0',
  impmade int(11) NOT NULL default '0',
  clicks int(11) NOT NULL default '0',
  imageurl varchar(100) NOT NULL default '',
  clickurl varchar(200) NOT NULL default '',
  alttext varchar(255) NOT NULL default '',
  date datetime default NULL,
  dateend datetime default NULL,
  type tinyint(1) NOT NULL default '0',
  active tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (bid),
  KEY bid (bid),
  KEY cid (cid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_banner`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bannerclient`
#

CREATE TABLE nuke_bannerclient (
  cid int(11) NOT NULL auto_increment,
  name varchar(60) NOT NULL default '',
  contact varchar(60) NOT NULL default '',
  email varchar(60) NOT NULL default '',
  login varchar(10) NOT NULL default '',
  passwd varchar(10) NOT NULL default '',
  extrainfo text NOT NULL,
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bannerclient`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbauth_access`
#

CREATE TABLE nuke_bbauth_access (
  group_id mediumint(8) NOT NULL default '0',
  forum_id smallint(5) unsigned NOT NULL default '0',
  auth_view tinyint(1) NOT NULL default '0',
  auth_read tinyint(1) NOT NULL default '0',
  auth_post tinyint(1) NOT NULL default '0',
  auth_reply tinyint(1) NOT NULL default '0',
  auth_edit tinyint(1) NOT NULL default '0',
  auth_delete tinyint(1) NOT NULL default '0',
  auth_sticky tinyint(1) NOT NULL default '0',
  auth_announce tinyint(1) NOT NULL default '0',
  auth_vote tinyint(1) NOT NULL default '0',
  auth_pollcreate tinyint(1) NOT NULL default '0',
  auth_attachments tinyint(1) NOT NULL default '0',
  auth_mod tinyint(1) NOT NULL default '0',
  KEY group_id (group_id),
  KEY forum_id (forum_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbauth_access`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbbanlist`
#

CREATE TABLE nuke_bbbanlist (
  ban_id mediumint(8) unsigned NOT NULL auto_increment,
  ban_userid mediumint(8) NOT NULL default '0',
  ban_ip varchar(8) NOT NULL default '',
  ban_email varchar(255) default NULL,
  ban_time int(11) default NULL,
  ban_expire_time int(11) default NULL,
  ban_by_userid mediumint(8) default NULL,
  ban_priv_reason text,
  ban_pub_reason_mode tinyint(1) default NULL,
  ban_pub_reason text,
  PRIMARY KEY  (ban_id),
  KEY ban_ip_user_id (ban_ip,ban_userid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbbanlist`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbcategories`
#

CREATE TABLE nuke_bbcategories (
  cat_id mediumint(8) unsigned NOT NULL auto_increment,
  cat_title varchar(100) default NULL,
  cat_order mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (cat_id),
  KEY cat_order (cat_order)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbcategories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbconfig`
#

CREATE TABLE nuke_bbconfig (
  config_name varchar(255) NOT NULL default '',
  config_value varchar(255) NOT NULL default '',
  PRIMARY KEY  (config_name)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbconfig`
#

INSERT INTO nuke_bbconfig VALUES ('config_id', '1');
INSERT INTO nuke_bbconfig VALUES ('board_disable', '0');
INSERT INTO nuke_bbconfig VALUES ('sitename', 'MySite.com');
INSERT INTO nuke_bbconfig VALUES ('site_desc', '');
INSERT INTO nuke_bbconfig VALUES ('cookie_name', 'phpbb2mysql');
INSERT INTO nuke_bbconfig VALUES ('cookie_path', '/');
INSERT INTO nuke_bbconfig VALUES ('cookie_domain', 'MySite.com');
INSERT INTO nuke_bbconfig VALUES ('cookie_secure', '0');
INSERT INTO nuke_bbconfig VALUES ('session_length', '3600');
INSERT INTO nuke_bbconfig VALUES ('allow_html', '1');
INSERT INTO nuke_bbconfig VALUES ('allow_html_tags', 'b,i,u,pre');
INSERT INTO nuke_bbconfig VALUES ('allow_bbcode', '1');
INSERT INTO nuke_bbconfig VALUES ('allow_smilies', '1');
INSERT INTO nuke_bbconfig VALUES ('allow_sig', '1');
INSERT INTO nuke_bbconfig VALUES ('allow_namechange', '0');
INSERT INTO nuke_bbconfig VALUES ('allow_theme_create', '0');
INSERT INTO nuke_bbconfig VALUES ('allow_avatar_local', '1');
INSERT INTO nuke_bbconfig VALUES ('allow_avatar_remote', '0');
INSERT INTO nuke_bbconfig VALUES ('allow_avatar_upload', '0');
INSERT INTO nuke_bbconfig VALUES ('override_user_style', '1');
INSERT INTO nuke_bbconfig VALUES ('posts_per_page', '15');
INSERT INTO nuke_bbconfig VALUES ('topics_per_page', '50');
INSERT INTO nuke_bbconfig VALUES ('hot_threshold', '25');
INSERT INTO nuke_bbconfig VALUES ('max_poll_options', '10');
INSERT INTO nuke_bbconfig VALUES ('max_sig_chars', '255');
INSERT INTO nuke_bbconfig VALUES ('max_inbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ('max_sentbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ('max_savebox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ('board_email_sig', 'Thanks, Webmaster@MySite.com');
INSERT INTO nuke_bbconfig VALUES ('board_email', 'Webmaster@MySite.com');
INSERT INTO nuke_bbconfig VALUES ('smtp_delivery', '0');
INSERT INTO nuke_bbconfig VALUES ('smtp_host', '');
INSERT INTO nuke_bbconfig VALUES ('require_activation', '0');
INSERT INTO nuke_bbconfig VALUES ('flood_interval', '15');
INSERT INTO nuke_bbconfig VALUES ('board_email_form', '0');
INSERT INTO nuke_bbconfig VALUES ('avatar_filesize', '6144');
INSERT INTO nuke_bbconfig VALUES ('avatar_max_width', '80');
INSERT INTO nuke_bbconfig VALUES ('avatar_max_height', '80');
INSERT INTO nuke_bbconfig VALUES ('avatar_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES ('avatar_gallery_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES ('smilies_path', 'modules/Forums/images/smiles');
INSERT INTO nuke_bbconfig VALUES ('default_style', '1');
INSERT INTO nuke_bbconfig VALUES ('default_dateformat', 'D M d, Y g:i a');
INSERT INTO nuke_bbconfig VALUES ('board_timezone', '10');
INSERT INTO nuke_bbconfig VALUES ('prune_enable', '0');
INSERT INTO nuke_bbconfig VALUES ('privmsg_disable', '0');
INSERT INTO nuke_bbconfig VALUES ('gzip_compress', '0');
INSERT INTO nuke_bbconfig VALUES ('coppa_fax', '');
INSERT INTO nuke_bbconfig VALUES ('coppa_mail', '');
INSERT INTO nuke_bbconfig VALUES ('board_startdate', '1013908210');
INSERT INTO nuke_bbconfig VALUES ('default_lang', 'english');
INSERT INTO nuke_bbconfig VALUES ('smtp_username', '');
INSERT INTO nuke_bbconfig VALUES ('smtp_password', '');
INSERT INTO nuke_bbconfig VALUES ('record_online_users', '2');
INSERT INTO nuke_bbconfig VALUES ('record_online_date', '1034668530');
INSERT INTO nuke_bbconfig VALUES ('server_name', 'MySite.com');
INSERT INTO nuke_bbconfig VALUES ('server_port', '80');
INSERT INTO nuke_bbconfig VALUES ('script_path', '/modules/Forums/');
INSERT INTO nuke_bbconfig VALUES ('version', '.0.15');
INSERT INTO nuke_bbconfig VALUES ('enable_confirm', '0');
INSERT INTO nuke_bbconfig VALUES ('sendmail_fix', '0');
# --------------------------------------------------------


CREATE TABLE nuke_bbconfirm (
confirm_id char(32) DEFAULT '' NOT NULL,
session_id char(32) DEFAULT '' NOT NULL,
code char(6) DEFAULT '' NOT NULL,
PRIMARY KEY (session_id, confirm_id)
) TYPE=MyISAM;

#
# Estructura de tabla para la tabla `nuke_bbdisallow`
#

CREATE TABLE nuke_bbdisallow (
  disallow_id mediumint(8) unsigned NOT NULL auto_increment,
  disallow_username varchar(25) default NULL,
  PRIMARY KEY  (disallow_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbdisallow`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbforum_prune`
#

CREATE TABLE nuke_bbforum_prune (
  prune_id mediumint(8) unsigned NOT NULL auto_increment,
  forum_id smallint(5) unsigned NOT NULL default '0',
  prune_days tinyint(4) unsigned NOT NULL default '0',
  prune_freq tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (prune_id),
  KEY forum_id (forum_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbforum_prune`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbforums`
#

CREATE TABLE nuke_bbforums (
  forum_id smallint(5) unsigned NOT NULL auto_increment,
  cat_id mediumint(8) unsigned NOT NULL default '0',
  forum_name varchar(150) default NULL,
  forum_desc text,
  forum_status tinyint(4) NOT NULL default '0',
  forum_order mediumint(8) unsigned NOT NULL default '1',
  forum_posts mediumint(8) unsigned NOT NULL default '0',
  forum_topics mediumint(8) unsigned NOT NULL default '0',
  forum_last_post_id mediumint(8) unsigned NOT NULL default '0',
  prune_next int(11) default NULL,
  prune_enable tinyint(1) NOT NULL default '1',
  auth_view tinyint(2) NOT NULL default '0',
  auth_read tinyint(2) NOT NULL default '0',
  auth_post tinyint(2) NOT NULL default '0',
  auth_reply tinyint(2) NOT NULL default '0',
  auth_edit tinyint(2) NOT NULL default '0',
  auth_delete tinyint(2) NOT NULL default '0',
  auth_sticky tinyint(2) NOT NULL default '0',
  auth_announce tinyint(2) NOT NULL default '0',
  auth_vote tinyint(2) NOT NULL default '0',
  auth_pollcreate tinyint(2) NOT NULL default '0',
  auth_attachments tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (forum_id),
  KEY forums_order (forum_order),
  KEY cat_id (cat_id),
  KEY forum_last_post_id (forum_last_post_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbforums`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbgroups`
#

CREATE TABLE nuke_bbgroups (
  group_id mediumint(8) NOT NULL auto_increment,
  group_type tinyint(4) NOT NULL default '1',
  group_name varchar(40) NOT NULL default '',
  group_description varchar(255) NOT NULL default '',
  group_moderator mediumint(8) NOT NULL default '0',
  group_single_user tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (group_id),
  KEY group_single_user (group_single_user)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbgroups`
#

INSERT INTO nuke_bbgroups VALUES (1, 1, 'Anonymous', 'Personal User', 0, 1);
INSERT INTO nuke_bbgroups VALUES (3, 2, 'Moderators', 'Moderators of this Forum', 5, 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbposts`
#

CREATE TABLE nuke_bbposts (
  post_id mediumint(8) unsigned NOT NULL auto_increment,
  topic_id mediumint(8) unsigned NOT NULL default '0',
  forum_id smallint(5) unsigned NOT NULL default '0',
  poster_id mediumint(8) NOT NULL default '0',
  post_time int(11) NOT NULL default '0',
  poster_ip varchar(8) NOT NULL default '',
  post_username varchar(25) default NULL,
  enable_bbcode tinyint(1) NOT NULL default '1',
  enable_html tinyint(1) NOT NULL default '0',
  enable_smilies tinyint(1) NOT NULL default '1',
  enable_sig tinyint(1) NOT NULL default '1',
  post_edit_time int(11) default NULL,
  post_edit_count smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (post_id),
  KEY forum_id (forum_id),
  KEY topic_id (topic_id),
  KEY poster_id (poster_id),
  KEY post_time (post_time)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbposts`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbposts_text`
#

CREATE TABLE nuke_bbposts_text (
  post_id mediumint(8) unsigned NOT NULL default '0',
  bbcode_uid varchar(10) NOT NULL default '',
  post_subject varchar(60) default NULL,
  post_text text,
  PRIMARY KEY  (post_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbposts_text`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbprivmsgs`
#

CREATE TABLE nuke_bbprivmsgs (
  privmsgs_id mediumint(8) unsigned NOT NULL auto_increment,
  privmsgs_type tinyint(4) NOT NULL default '0',
  privmsgs_subject varchar(255) NOT NULL default '0',
  privmsgs_from_userid mediumint(8) NOT NULL default '0',
  privmsgs_to_userid mediumint(8) NOT NULL default '0',
  privmsgs_date int(11) NOT NULL default '0',
  privmsgs_ip varchar(8) NOT NULL default '',
  privmsgs_enable_bbcode tinyint(1) NOT NULL default '1',
  privmsgs_enable_html tinyint(1) NOT NULL default '0',
  privmsgs_enable_smilies tinyint(1) NOT NULL default '1',
  privmsgs_attach_sig tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (privmsgs_id),
  KEY privmsgs_from_userid (privmsgs_from_userid),
  KEY privmsgs_to_userid (privmsgs_to_userid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbprivmsgs`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbprivmsgs_text`
#

CREATE TABLE nuke_bbprivmsgs_text (
  privmsgs_text_id mediumint(8) unsigned NOT NULL default '0',
  privmsgs_bbcode_uid varchar(10) NOT NULL default '0',
  privmsgs_text text,
  PRIMARY KEY  (privmsgs_text_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbprivmsgs_text`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbranks`
#

CREATE TABLE nuke_bbranks (
  rank_id smallint(5) unsigned NOT NULL auto_increment,
  rank_title varchar(50) NOT NULL default '',
  rank_min mediumint(8) NOT NULL default '0',
  rank_max mediumint(8) NOT NULL default '0',
  rank_special tinyint(1) default '0',
  rank_image varchar(255) default NULL,
  PRIMARY KEY  (rank_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbranks`
#

INSERT INTO nuke_bbranks VALUES (1, 'Site Admin', -1, -1, 1, 'modules/Forums/images/ranks/6stars.gif');
INSERT INTO nuke_bbranks VALUES (2, 'Newbie', 1, 0, 0, 'modules/Forums/images/ranks/1star.gif');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbsearch_results`
#

CREATE TABLE nuke_bbsearch_results (
  search_id int(11) unsigned NOT NULL default '0',
  session_id varchar(32) NOT NULL default '',
  search_array text NOT NULL,
  PRIMARY KEY  (search_id),
  KEY session_id (session_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbsearch_results`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbsearch_wordlist`
#

CREATE TABLE nuke_bbsearch_wordlist (
  word_text varchar(50) binary NOT NULL default '',
  word_id mediumint(8) unsigned NOT NULL auto_increment,
  word_common tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (word_text),
  KEY word_id (word_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbsearch_wordlist`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbsearch_wordmatch`
#

CREATE TABLE nuke_bbsearch_wordmatch (
  post_id mediumint(8) unsigned NOT NULL default '0',
  word_id mediumint(8) unsigned NOT NULL default '0',
  title_match tinyint(1) NOT NULL default '0',
  KEY word_id (word_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbsearch_wordmatch`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbsessions`
#

CREATE TABLE nuke_bbsessions (
  session_id char(32) NOT NULL default '',
  session_user_id mediumint(8) NOT NULL default '0',
  session_start int(11) NOT NULL default '0',
  session_time int(11) NOT NULL default '0',
  session_ip char(8) NOT NULL default '0',
  session_page int(11) NOT NULL default '0',
  session_logged_in tinyint(1) NOT NULL default '0',
  session_admin tinyint(2) DEFAULT '0' NOT NULL,
  PRIMARY KEY  (session_id),
  KEY session_user_id (session_user_id),
  KEY session_id_ip_user_id (session_id,session_ip,session_user_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbsessions`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbsmilies`
#

CREATE TABLE nuke_bbsmilies (
  smilies_id smallint(5) unsigned NOT NULL auto_increment,
  code varchar(50) default NULL,
  smile_url varchar(100) default NULL,
  emoticon varchar(75) default NULL,
  PRIMARY KEY  (smilies_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbsmilies`
#

INSERT INTO nuke_bbsmilies VALUES (1, ':D', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES (2, ':-D', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES (3, ':grin:', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES (4, ':)', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES (5, ':-)', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES (6, ':smile:', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES (7, ':(', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES (8, ':-(', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES (9, ':sad:', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES (10, ':o', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES (11, ':-o', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES (12, ':eek:', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES (13, '8O', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES (14, '8-O', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES (15, ':shock:', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES (16, ':?', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES (17, ':-?', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES (18, ':???:', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES (19, '8)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES (20, '8-)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES (21, ':cool:', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES (22, ':lol:', 'icon_lol.gif', 'Laughing');
INSERT INTO nuke_bbsmilies VALUES (23, ':x', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES (24, ':-x', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES (25, ':mad:', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES (26, ':P', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES (27, ':-P', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES (28, ':razz:', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES (29, ':oops:', 'icon_redface.gif', 'Embarassed');
INSERT INTO nuke_bbsmilies VALUES (30, ':cry:', 'icon_cry.gif', 'Crying or Very sad');
INSERT INTO nuke_bbsmilies VALUES (31, ':evil:', 'icon_evil.gif', 'Evil or Very Mad');
INSERT INTO nuke_bbsmilies VALUES (32, ':twisted:', 'icon_twisted.gif', 'Twisted Evil');
INSERT INTO nuke_bbsmilies VALUES (33, ':roll:', 'icon_rolleyes.gif', 'Rolling Eyes');
INSERT INTO nuke_bbsmilies VALUES (34, ':wink:', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES (35, ';)', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES (36, ';-)', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES (37, ':!:', 'icon_exclaim.gif', 'Exclamation');
INSERT INTO nuke_bbsmilies VALUES (38, ':?:', 'icon_question.gif', 'Question');
INSERT INTO nuke_bbsmilies VALUES (39, ':idea:', 'icon_idea.gif', 'Idea');
INSERT INTO nuke_bbsmilies VALUES (40, ':arrow:', 'icon_arrow.gif', 'Arrow');
INSERT INTO nuke_bbsmilies VALUES (41, ':|', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES (42, ':-|', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES (43, ':neutral:', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES (44, ':mrgreen:', 'icon_mrgreen.gif', 'Mr. Green');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbthemes`
#

CREATE TABLE nuke_bbthemes (
  themes_id mediumint(8) unsigned NOT NULL auto_increment,
  template_name varchar(30) NOT NULL default '',
  style_name varchar(30) NOT NULL default '',
  head_stylesheet varchar(100) default NULL,
  body_background varchar(100) default NULL,
  body_bgcolor varchar(6) default NULL,
  body_text varchar(6) default NULL,
  body_link varchar(6) default NULL,
  body_vlink varchar(6) default NULL,
  body_alink varchar(6) default NULL,
  body_hlink varchar(6) default NULL,
  tr_color1 varchar(6) default NULL,
  tr_color2 varchar(6) default NULL,
  tr_color3 varchar(6) default NULL,
  tr_class1 varchar(25) default NULL,
  tr_class2 varchar(25) default NULL,
  tr_class3 varchar(25) default NULL,
  th_color1 varchar(6) default NULL,
  th_color2 varchar(6) default NULL,
  th_color3 varchar(6) default NULL,
  th_class1 varchar(25) default NULL,
  th_class2 varchar(25) default NULL,
  th_class3 varchar(25) default NULL,
  td_color1 varchar(6) default NULL,
  td_color2 varchar(6) default NULL,
  td_color3 varchar(6) default NULL,
  td_class1 varchar(25) default NULL,
  td_class2 varchar(25) default NULL,
  td_class3 varchar(25) default NULL,
  fontface1 varchar(50) default NULL,
  fontface2 varchar(50) default NULL,
  fontface3 varchar(50) default NULL,
  fontsize1 tinyint(4) default NULL,
  fontsize2 tinyint(4) default NULL,
  fontsize3 tinyint(4) default NULL,
  fontcolor1 varchar(6) default NULL,
  fontcolor2 varchar(6) default NULL,
  fontcolor3 varchar(6) default NULL,
  span_class1 varchar(25) default NULL,
  span_class2 varchar(25) default NULL,
  span_class3 varchar(25) default NULL,
  img_size_poll smallint(5) unsigned default NULL,
  img_size_privmsg smallint(5) unsigned default NULL,
  PRIMARY KEY  (themes_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbthemes`
#

INSERT INTO nuke_bbthemes VALUES (1, 'subSilver', 'subSilver', 'subSilver.css', '', '0E3259', '000000', '006699', '5493B4', '', 'DD6900', 'EFEFEF', 'DEE3E7', 'D1D7DC', '', '', '', '98AAB1', '006699', 'FFFFFF', 'cellpic1.gif', 'cellpic3.gif', 'cellpic2.jpg', 'FAFAFA', 'FFFFFF', '', 'row1', 'row2', '', 'Verdana, Arial, Helvetica, sans-serif', 'Trebuchet MS', 'Courier, \'Courier New\', sans-serif', 10, 11, 12, '444444', '006600', 'FFA34F', '', '', '', NULL, NULL);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbthemes_name`
#

CREATE TABLE nuke_bbthemes_name (
  themes_id smallint(5) unsigned NOT NULL default '0',
  tr_color1_name char(50) default NULL,
  tr_color2_name char(50) default NULL,
  tr_color3_name char(50) default NULL,
  tr_class1_name char(50) default NULL,
  tr_class2_name char(50) default NULL,
  tr_class3_name char(50) default NULL,
  th_color1_name char(50) default NULL,
  th_color2_name char(50) default NULL,
  th_color3_name char(50) default NULL,
  th_class1_name char(50) default NULL,
  th_class2_name char(50) default NULL,
  th_class3_name char(50) default NULL,
  td_color1_name char(50) default NULL,
  td_color2_name char(50) default NULL,
  td_color3_name char(50) default NULL,
  td_class1_name char(50) default NULL,
  td_class2_name char(50) default NULL,
  td_class3_name char(50) default NULL,
  fontface1_name char(50) default NULL,
  fontface2_name char(50) default NULL,
  fontface3_name char(50) default NULL,
  fontsize1_name char(50) default NULL,
  fontsize2_name char(50) default NULL,
  fontsize3_name char(50) default NULL,
  fontcolor1_name char(50) default NULL,
  fontcolor2_name char(50) default NULL,
  fontcolor3_name char(50) default NULL,
  span_class1_name char(50) default NULL,
  span_class2_name char(50) default NULL,
  span_class3_name char(50) default NULL,
  PRIMARY KEY  (themes_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbthemes_name`
#

INSERT INTO nuke_bbthemes_name VALUES (1, 'The lightest row colour', 'The medium row color', 'The darkest row colour', '', '', '', 'Border round the whole page', 'Outer table border', 'Inner table border', 'Silver gradient picture', 'Blue gradient picture', 'Fade-out gradient on index', 'Background for quote boxes', 'All white areas', '', 'Background for topic posts', '2nd background for topic posts', '', 'Main fonts', 'Additional topic title font', 'Form fonts', 'Smallest font size', 'Medium font size', 'Normal font size (post body etc)', 'Quote & copyright text', 'Code text colour', 'Main table header text colour', '', '', '');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbtopics`
#

CREATE TABLE nuke_bbtopics (
  topic_id mediumint(8) unsigned NOT NULL auto_increment,
  forum_id smallint(8) unsigned NOT NULL default '0',
  topic_title char(60) NOT NULL default '',
  topic_poster mediumint(8) NOT NULL default '0',
  topic_time int(11) NOT NULL default '0',
  topic_views mediumint(8) unsigned NOT NULL default '0',
  topic_replies mediumint(8) unsigned NOT NULL default '0',
  topic_status tinyint(3) NOT NULL default '0',
  topic_vote tinyint(1) NOT NULL default '0',
  topic_type tinyint(3) NOT NULL default '0',
  topic_last_post_id mediumint(8) unsigned NOT NULL default '0',
  topic_first_post_id mediumint(8) unsigned NOT NULL default '0',
  topic_moved_id mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (topic_id),
  KEY forum_id (forum_id),
  KEY topic_moved_id (topic_moved_id),
  KEY topic_status (topic_status),
  KEY topic_type (topic_type)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbtopics`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbtopics_watch`
#

CREATE TABLE nuke_bbtopics_watch (
  topic_id mediumint(8) unsigned NOT NULL default '0',
  user_id mediumint(8) NOT NULL default '0',
  notify_status tinyint(1) NOT NULL default '0',
  KEY topic_id (topic_id),
  KEY user_id (user_id),
  KEY notify_status (notify_status)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbtopics_watch`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbuser_group`
#

CREATE TABLE nuke_bbuser_group (
  group_id mediumint(8) NOT NULL default '0',
  user_id mediumint(8) NOT NULL default '0',
  user_pending tinyint(1) default NULL,
  KEY group_id (group_id),
  KEY user_id (user_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbuser_group`
#

INSERT INTO nuke_bbuser_group VALUES (1, -1, 0);
INSERT INTO nuke_bbuser_group VALUES (3, 5, 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbvote_desc`
#

CREATE TABLE nuke_bbvote_desc (
  vote_id mediumint(8) unsigned NOT NULL auto_increment,
  topic_id mediumint(8) unsigned NOT NULL default '0',
  vote_text text NOT NULL,
  vote_start int(11) NOT NULL default '0',
  vote_length int(11) NOT NULL default '0',
  PRIMARY KEY  (vote_id),
  KEY topic_id (topic_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbvote_desc`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbvote_results`
#

CREATE TABLE nuke_bbvote_results (
  vote_id mediumint(8) unsigned NOT NULL default '0',
  vote_option_id tinyint(4) unsigned NOT NULL default '0',
  vote_option_text varchar(255) NOT NULL default '',
  vote_result int(11) NOT NULL default '0',
  KEY vote_option_id (vote_option_id),
  KEY vote_id (vote_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbvote_results`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbvote_voters`
#

CREATE TABLE nuke_bbvote_voters (
  vote_id mediumint(8) unsigned NOT NULL default '0',
  vote_user_id mediumint(8) NOT NULL default '0',
  vote_user_ip char(8) NOT NULL default '',
  KEY vote_id (vote_id),
  KEY vote_user_id (vote_user_id),
  KEY vote_user_ip (vote_user_ip)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbvote_voters`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_bbwords`
#

CREATE TABLE nuke_bbwords (
  word_id mediumint(8) unsigned NOT NULL auto_increment,
  word char(100) NOT NULL default '',
  replacement char(100) NOT NULL default '',
  PRIMARY KEY  (word_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_bbwords`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_blocks`
#

CREATE TABLE nuke_blocks (
  bid int(10) NOT NULL auto_increment,
  bkey varchar(15) NOT NULL default '',
  title varchar(60) NOT NULL default '',
  content text NOT NULL,
  url varchar(200) NOT NULL default '',
  bposition char(1) NOT NULL default '',
  weight int(10) NOT NULL default '1',
  active int(1) NOT NULL default '1',
  refresh int(10) NOT NULL default '0',
  time varchar(14) NOT NULL default '0',
  blanguage varchar(30) NOT NULL default '',
  blockfile varchar(255) NOT NULL default '',
  view int(1) NOT NULL default '0',
  expire varchar(14) NOT NULL default '0',
  action char(1) NOT NULL default '',
  subscription int(1) NOT NULL default '0',
  PRIMARY KEY  (bid),
  KEY bid (bid),
  KEY title (title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_blocks`
#

INSERT INTO nuke_blocks VALUES (1, '', 'Modules', '', '', 'l', 1, 1, 0, '', '', 'block-Modules.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (2, 'admin', 'Administration', '<strong><big></big></strong> <a href="admin.php">Administration</a><br>\r\n<strong><big></big></strong> <a href="admin.php?op=adminStory">NEW Story</a><br>\r\n<strong><big></big></strong> <a href="admin.php?op=create">Change Survey</a><br>\r\n<strong><big></big></strong> <a href="admin.php?op=content">Content</a><br>\r\n<strong><big></big></strong> <a href="admin.php?op=logout">Logout</a>', '', 'l', 2, 1, 0, '985591188', '', '', 2, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (3, '', 'Who\'s Online', '', '', 'l', 3, 1, 0, '', '', 'block-Who_is_Online.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (4, '', 'Search', '', '', 'l', 4, 0, 3600, '', '', 'block-Search.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (5, '', 'Languages', '', '', 'l', 5, 1, 3600, '', '', 'block-Languages.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (6, '', 'Random Headlines', '', '', 'l', 6, 0, 3600, '', '', 'block-Random_Headlines.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (8, 'userbox', 'User\'s Custom Box', '', '', 'r', 1, 1, 0, '', '', '', 1, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (9, '', 'Categories Menu', '', '', 'r', 2, 0, 0, '', '', 'block-Categories.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (10, '', 'Survey', '', '', 'r', 3, 1, 3600, '', '', 'block-Survey.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (11, '', 'Login', '', '', 'r', 4, 1, 3600, '', '', 'block-Login.php', 3, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (12, '', 'Big Story of Today', '', '', 'r', 5, 1, 3600, '', '', 'block-Big_Story_of_Today.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (13, '', 'Old Articles', '', '', 'r', 6, 1, 3600, '', '', 'block-Old_Articles.php', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES (14, '', 'Information', '<br><center><font class="content">\r\n<a href="http://phpnuke.org"><img src="images/powered/powered8.jpg" border="0" alt="Powered by PHP-Nuke" title="Powered by PHP-Nuke" width="88" height="31"></a>\r\n<br><br>\r\n<a href="http://validator.w3.org/check/referer"><img src="images/html401.gif" width="88" height="31" alt="Valid HTML 4.01!" title="Valid HTML 4.01!" border="0"></a>\r\n<br><br>\r\n<a href="http://jigsaw.w3.org/css-validator"><img src="images/css.gif" width="88" height="31" alt="Valid CSS!" title="Valid CSS!" border="0"></a></font></center><br>', '', 'r', 7, 1, 0, '', '', '', 0, '0', 'd', 0);
INSERT INTO nuke_blocks VALUES(15, '', "OSCCurrencies", "", "", "r", "5", "1", "3600", "", "", "block-OSCCurrencies.php", "0", "0", "d", "0");
INSERT INTO nuke_blocks VALUES(16, '', "OSCShoppingcart", "", "", "r", "3", "1", "3600", "", "", "block-OSCShoppingcart.php", "0", "0", "d", "0");
INSERT INTO nuke_blocks VALUES(17, "", "OSCCategories", "", "", "r", "1", "1", "3600", "", "", "block-OSCCategories.php", "0", "0", "d", "0");
INSERT INTO nuke_blocks VALUES(18, "", "OSCManufacturers", "", "", "r", "6", "1", "3600", "", "", "block-OSCManufacturers.php", "0", "0", "d", "0");

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_comments`
#

CREATE TABLE nuke_comments (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(85) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  last_moderation_ip VARCHAR(15) NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY sid (sid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_comments`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_comments_moderated`
#

CREATE TABLE nuke_comments_moderated (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(85) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  last_moderation_ip VARCHAR(15) NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY sid (sid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_comments_moderated`
#

# --------------------------------------------------------


#
# Estructura de tabla para la tabla `nuke_config`
#

CREATE TABLE nuke_config (
  sitename varchar(255) NOT NULL default '',
  nukeurl varchar(255) NOT NULL default '',
  site_logo varchar(255) NOT NULL default '',
  slogan varchar(255) NOT NULL default '',
  startdate varchar(50) NOT NULL default '',
  adminmail varchar(255) NOT NULL default '',
  anonpost tinyint(1) NOT NULL default '0',
  Default_Theme varchar(255) NOT NULL default '',
  foot1 text NOT NULL,
  foot2 text NOT NULL,
  foot3 text NOT NULL,
  commentlimit int(9) NOT NULL default '4096',
  anonymous varchar(255) NOT NULL default '',
  minpass tinyint(1) NOT NULL default '5',
  pollcomm tinyint(1) NOT NULL default '1',
  articlecomm tinyint(1) NOT NULL default '1',
  broadcast_msg tinyint(1) NOT NULL default '1',
  my_headlines tinyint(1) NOT NULL default '1',
  top int(3) NOT NULL default '10',
  storyhome int(2) NOT NULL default '10',
  user_news tinyint(1) NOT NULL default '1',
  oldnum int(2) NOT NULL default '30',
  ultramode tinyint(1) NOT NULL default '0',
  banners tinyint(1) NOT NULL default '1',
  backend_title varchar(255) NOT NULL default '',
  backend_language varchar(10) NOT NULL default '',
  language varchar(100) NOT NULL default '',
  locale varchar(10) NOT NULL default '',
  multilingual tinyint(1) NOT NULL default '0',
  useflags tinyint(1) NOT NULL default '0',
  notify tinyint(1) NOT NULL default '0',
  notify_email varchar(255) NOT NULL default '',
  notify_subject varchar(255) NOT NULL default '',
  notify_message varchar(255) NOT NULL default '',
  notify_from varchar(255) NOT NULL default '',
  moderate tinyint(1) NOT NULL default '0',
  admingraphic tinyint(1) NOT NULL default '1',
  httpref tinyint(1) NOT NULL default '1',
  httprefmax int(5) NOT NULL default '1000',
  CensorMode tinyint(1) NOT NULL default '3',
  CensorReplace varchar(10) NOT NULL default '',
  copyright text NOT NULL,
  Version_Num varchar(10) NOT NULL default '',
  PRIMARY KEY  (sitename)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_config`
#

INSERT INTO nuke_config VALUES ('My Own WebSite', 'http://--------.---', 'logo.gif', 'Your slogan here', 'April 2005', 'webmaster@------.---', 0, 'DeepBlue', '<a href="http://phpnuke.org" target="blank"><img src="images/powered/powered8.jpg" border="0" Alt="Web site powered by PHP-Nuke" hspace="10"></a><br>', 'All logos and trademarks in this site are property of their respective owner. The comments are property of their posters, all the rest &copy; 2002 by me.', 'You can syndicate our news using the file <a href="backend.php"><font class="footmsg_l">backend.php</font></a> or <a href="ultramode.txt"><font class="footmsg_l">ultramode.txt</font></a>', 4096, 'Anonymous', 5, 1, 1, 1, 1, 10, 10, 1, 30, 0, 1, 'PHP-Nuke Powered Site', 'en-us', 'english', 'en_US', 1, 1, 0, 'webmaster@---------.---', 'NEWS for my site', 'Hey! You got a new submission for your site.', 'webmaster', 0, 1, 1, 1000, 3, '*****', '<a href="http://phpnuke.org"><font class="footmsg_l">PHP-Nuke</font></a> Copyright &copy; 2005 by Francisco Burzi. This is free software, and you may redistribute it under the <a href="http://phpnuke.org/files/gpl.txt"><font class="footmsg_l">GPL</font></a>. PHP-Nuke comes with absolutely no warranty, for details, see the <a href="http://phpnuke.org/files/gpl.txt"><font class="footmsg_l">license</font></a>.', '7.7');

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_confirm`
#

CREATE TABLE nuke_confirm (
  confirm_id char(32) NOT NULL default '',
  session_id char(32) NOT NULL default '',
  code char(6) NOT NULL default '',
  PRIMARY KEY  (session_id,confirm_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_confirm`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_counter`
#

CREATE TABLE nuke_counter (
  type varchar(80) NOT NULL default '',
  var varchar(80) NOT NULL default '',
  count int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_counter`
#

INSERT INTO nuke_counter VALUES ('total', 'hits', 1);
INSERT INTO nuke_counter VALUES ('browser', 'WebTV', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Lynx', 0);
INSERT INTO nuke_counter VALUES ('browser', 'MSIE', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Opera', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Konqueror', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Netscape', 1);
INSERT INTO nuke_counter VALUES ('browser', 'FireFox', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Bot', 0);
INSERT INTO nuke_counter VALUES ('browser', 'Other', 0);
INSERT INTO nuke_counter VALUES ('os', 'Windows', 0);
INSERT INTO nuke_counter VALUES ('os', 'Linux', 1);
INSERT INTO nuke_counter VALUES ('os', 'Mac', 0);
INSERT INTO nuke_counter VALUES ('os', 'FreeBSD', 0);
INSERT INTO nuke_counter VALUES ('os', 'SunOS', 0);
INSERT INTO nuke_counter VALUES ('os', 'IRIX', 0);
INSERT INTO nuke_counter VALUES ('os', 'BeOS', 0);
INSERT INTO nuke_counter VALUES ('os', 'OS/2', 0);
INSERT INTO nuke_counter VALUES ('os', 'AIX', 0);
INSERT INTO nuke_counter VALUES ('os', 'Other', 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_categories`
#

CREATE TABLE nuke_downloads_categories (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  parentid int(11) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY title (title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_categories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_downloads`
#

CREATE TABLE nuke_downloads_downloads (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  date datetime default NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  hits int(11) NOT NULL default '0',
  submitter varchar(60) NOT NULL default '',
  downloadratingsummary double(6,4) NOT NULL default '0.0000',
  totalvotes int(11) NOT NULL default '0',
  totalcomments int(11) NOT NULL default '0',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_downloads`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_editorials`
#

CREATE TABLE nuke_downloads_editorials (
  downloadid int(11) NOT NULL default '0',
  adminid varchar(60) NOT NULL default '',
  editorialtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  editorialtext text NOT NULL,
  editorialtitle varchar(100) NOT NULL default '',
  PRIMARY KEY  (downloadid),
  KEY downloadid (downloadid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_editorials`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_modrequest`
#

CREATE TABLE nuke_downloads_modrequest (
  requestid int(11) NOT NULL auto_increment,
  lid int(11) NOT NULL default '0',
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  modifysubmitter varchar(60) NOT NULL default '',
  brokendownload int(3) NOT NULL default '0',
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (requestid),
  UNIQUE KEY requestid (requestid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_modrequest`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_newdownload`
#

CREATE TABLE nuke_downloads_newdownload (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  filesize int(11) NOT NULL default '0',
  version varchar(10) NOT NULL default '',
  homepage varchar(200) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid),
  KEY title (title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_newdownload`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_downloads_votedata`
#

CREATE TABLE nuke_downloads_votedata (
  ratingdbid int(11) NOT NULL auto_increment,
  ratinglid int(11) NOT NULL default '0',
  ratinguser varchar(60) NOT NULL default '',
  rating int(11) NOT NULL default '0',
  ratinghostname varchar(60) NOT NULL default '',
  ratingcomments text NOT NULL,
  ratingtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ratingdbid),
  KEY ratingdbid (ratingdbid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_downloads_votedata`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_encyclopedia`
#

CREATE TABLE nuke_encyclopedia (
  eid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  description text NOT NULL,
  elanguage varchar(30) NOT NULL default '',
  active int(1) NOT NULL default '0',
  PRIMARY KEY  (eid),
  KEY eid (eid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_encyclopedia`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_encyclopedia_text`
#

CREATE TABLE nuke_encyclopedia_text (
  tid int(10) NOT NULL auto_increment,
  eid int(10) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  text text NOT NULL,
  counter int(10) NOT NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY eid (eid),
  KEY title (title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_encyclopedia_text`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_faqanswer`
#

CREATE TABLE nuke_faqanswer (
  id tinyint(4) NOT NULL auto_increment,
  id_cat tinyint(4) NOT NULL default '0',
  question varchar(255) default '',
  answer text,
  PRIMARY KEY  (id),
  KEY id (id),
  KEY id_cat (id_cat)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_faqanswer`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_faqcategories`
#

CREATE TABLE nuke_faqcategories (
  id_cat tinyint(3) NOT NULL auto_increment,
  categories varchar(255) default NULL,
  flanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id_cat),
  KEY id_cat (id_cat)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_faqcategories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_groups`
#

CREATE TABLE nuke_groups (
  id int(10) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  description text NOT NULL,
  points int(10) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_groups`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_groups_points`
#

CREATE TABLE nuke_groups_points (
  id int(10) NOT NULL auto_increment,
  points int(10) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_groups_points`
#

INSERT INTO nuke_groups_points VALUES (1, 0);
INSERT INTO nuke_groups_points VALUES (2, 0);
INSERT INTO nuke_groups_points VALUES (3, 0);
INSERT INTO nuke_groups_points VALUES (4, 0);
INSERT INTO nuke_groups_points VALUES (5, 0);
INSERT INTO nuke_groups_points VALUES (6, 0);
INSERT INTO nuke_groups_points VALUES (7, 0);
INSERT INTO nuke_groups_points VALUES (8, 0);
INSERT INTO nuke_groups_points VALUES (9, 0);
INSERT INTO nuke_groups_points VALUES (10, 0);
INSERT INTO nuke_groups_points VALUES (11, 0);
INSERT INTO nuke_groups_points VALUES (12, 0);
INSERT INTO nuke_groups_points VALUES (13, 0);
INSERT INTO nuke_groups_points VALUES (14, 0);
INSERT INTO nuke_groups_points VALUES (15, 0);
INSERT INTO nuke_groups_points VALUES (16, 0);
INSERT INTO nuke_groups_points VALUES (17, 0);
INSERT INTO nuke_groups_points VALUES (18, 0);
INSERT INTO nuke_groups_points VALUES (19, 0);
INSERT INTO nuke_groups_points VALUES (20, 0);
INSERT INTO nuke_groups_points VALUES (21, 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_headlines`
#

CREATE TABLE nuke_headlines (
  hid int(11) NOT NULL auto_increment,
  sitename varchar(30) NOT NULL default '',
  headlinesurl varchar(200) NOT NULL default '',
  PRIMARY KEY  (hid),
  KEY hid (hid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_headlines`
#

INSERT INTO nuke_headlines VALUES (1, 'AbsoluteGames', 'http://files.gameaholic.com/agfa.rdf');
INSERT INTO nuke_headlines VALUES (2, 'BSDToday', 'http://www.bsdtoday.com/backend/bt.rdf');
INSERT INTO nuke_headlines VALUES (3, 'BrunchingShuttlecocks', 'http://www.brunching.com/brunching.rdf');
INSERT INTO nuke_headlines VALUES (4, 'DailyDaemonNews', 'http://daily.daemonnews.org/ddn.rdf.php3');
INSERT INTO nuke_headlines VALUES (5, 'DigitalTheatre', 'http://www.dtheatre.com/backend.php3?xml=yes');
INSERT INTO nuke_headlines VALUES (6, 'DotKDE', 'http://dot.kde.org/rdf');
INSERT INTO nuke_headlines VALUES (7, 'FreeDOS', 'http://www.freedos.org/channels/rss.cgi');
INSERT INTO nuke_headlines VALUES (8, 'Freshmeat', 'http://freshmeat.net/backend/fm.rdf');
INSERT INTO nuke_headlines VALUES (9, 'Gnome Desktop', 'http://www.gnomedesktop.org/backend.php');
INSERT INTO nuke_headlines VALUES (10, 'HappyPenguin', 'http://happypenguin.org/html/news.rdf');
INSERT INTO nuke_headlines VALUES (11, 'HollywoodBitchslap', 'http://hollywoodbitchslap.com/hbs.rdf');
INSERT INTO nuke_headlines VALUES (12, 'Learning Linux', 'http://www.learninglinux.com/backend.php');
INSERT INTO nuke_headlines VALUES (13, 'LinuxCentral', 'http://linuxcentral.com/backend/lcnew.rdf');
INSERT INTO nuke_headlines VALUES (14, 'LinuxJournal', 'http://www.linuxjournal.com/news.rss');
INSERT INTO nuke_headlines VALUES (15, 'LinuxWeelyNews', 'http://lwn.net/headlines/rss');
INSERT INTO nuke_headlines VALUES (16, 'Listology', 'http://listology.com/recent.rdf');
INSERT INTO nuke_headlines VALUES (17, 'MozillaNewsBot', 'http://www.mozilla.org/newsbot/newsbot.rdf');
INSERT INTO nuke_headlines VALUES (18, 'NewsForge', 'http://www.newsforge.com/newsforge.rdf');
INSERT INTO nuke_headlines VALUES (19, 'NukeResources', 'http://www.nukeresources.com/backend.php');
INSERT INTO nuke_headlines VALUES (20, 'NukeScripts', 'http://www.nukescripts.net/backend.php');
INSERT INTO nuke_headlines VALUES (21, 'PDABuzz', 'http://www.pdabuzz.com/netscape.txt');
INSERT INTO nuke_headlines VALUES (22, 'PHP-Nuke', 'http://phpnuke.org/backend.php');
INSERT INTO nuke_headlines VALUES (23, 'PHP.net', 'http://www.php.net/news.rss');
INSERT INTO nuke_headlines VALUES (24, 'PHPBuilder', 'http://phpbuilder.com/rss_feed.php');
INSERT INTO nuke_headlines VALUES (25, 'PerlMonks', 'http://www.perlmonks.org/headlines.rdf');
INSERT INTO nuke_headlines VALUES (26, 'TheNextLevel', 'http://www.the-nextlevel.com/rdf/tnl.rdf');
INSERT INTO nuke_headlines VALUES (27, 'WebReference', 'http://webreference.com/webreference.rdf');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_journal`
#

CREATE TABLE nuke_journal (
  jid int(11) NOT NULL auto_increment,
  aid varchar(30) NOT NULL default '',
  title varchar(80) default NULL,
  bodytext text NOT NULL,
  mood varchar(48) NOT NULL default '',
  pdate varchar(48) NOT NULL default '',
  ptime varchar(48) NOT NULL default '',
  status varchar(48) NOT NULL default '',
  mtime varchar(48) NOT NULL default '',
  mdate varchar(48) NOT NULL default '',
  PRIMARY KEY  (jid),
  KEY jid (jid),
  KEY aid (aid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_journal`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_journal_comments`
#

CREATE TABLE nuke_journal_comments (
  cid int(11) NOT NULL auto_increment,
  rid varchar(48) NOT NULL default '',
  aid varchar(30) NOT NULL default '',
  comment text NOT NULL,
  pdate varchar(48) NOT NULL default '',
  ptime varchar(48) NOT NULL default '',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY rid (rid),
  KEY aid (aid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_journal_comments`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_journal_stats`
#

CREATE TABLE nuke_journal_stats (
  id int(11) NOT NULL auto_increment,
  joid varchar(48) NOT NULL default '',
  nop varchar(48) NOT NULL default '',
  ldp varchar(24) NOT NULL default '',
  ltp varchar(24) NOT NULL default '',
  micro varchar(128) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_journal_stats`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_categories`
#

CREATE TABLE nuke_links_categories (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  parentid int(11) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_categories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_editorials`
#

CREATE TABLE nuke_links_editorials (
  linkid int(11) NOT NULL default '0',
  adminid varchar(60) NOT NULL default '',
  editorialtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  editorialtext text NOT NULL,
  editorialtitle varchar(100) NOT NULL default '',
  PRIMARY KEY  (linkid),
  KEY linkid (linkid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_editorials`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_links`
#

CREATE TABLE nuke_links_links (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  date datetime default NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  hits int(11) NOT NULL default '0',
  submitter varchar(60) NOT NULL default '',
  linkratingsummary double(6,4) NOT NULL default '0.0000',
  totalvotes int(11) NOT NULL default '0',
  totalcomments int(11) NOT NULL default '0',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_links`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_modrequest`
#

CREATE TABLE nuke_links_modrequest (
  requestid int(11) NOT NULL auto_increment,
  lid int(11) NOT NULL default '0',
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  modifysubmitter varchar(60) NOT NULL default '',
  brokenlink int(3) NOT NULL default '0',
  PRIMARY KEY  (requestid),
  UNIQUE KEY requestid (requestid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_modrequest`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_newlink`
#

CREATE TABLE nuke_links_newlink (
  lid int(11) NOT NULL auto_increment,
  cid int(11) NOT NULL default '0',
  sid int(11) NOT NULL default '0',
  title varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  description text NOT NULL,
  name varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  submitter varchar(60) NOT NULL default '',
  PRIMARY KEY  (lid),
  KEY lid (lid),
  KEY cid (cid),
  KEY sid (sid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_newlink`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_links_votedata`
#

CREATE TABLE nuke_links_votedata (
  ratingdbid int(11) NOT NULL auto_increment,
  ratinglid int(11) NOT NULL default '0',
  ratinguser varchar(60) NOT NULL default '',
  rating int(11) NOT NULL default '0',
  ratinghostname varchar(60) NOT NULL default '',
  ratingcomments text NOT NULL,
  ratingtimestamp datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ratingdbid),
  KEY ratingdbid (ratingdbid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_links_votedata`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_main`
#

CREATE TABLE nuke_main (
  main_module varchar(255) NOT NULL default ''
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_main`
#

INSERT INTO nuke_main VALUES ('catalog');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_message`
#

CREATE TABLE nuke_message (
  mid int(11) NOT NULL auto_increment,
  title varchar(100) NOT NULL default '',
  content text NOT NULL,
  date varchar(14) NOT NULL default '',
  expire int(7) NOT NULL default '0',
  active int(1) NOT NULL default '1',
  view int(1) NOT NULL default '1',
  mlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (mid),
  UNIQUE KEY mid (mid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_message`
#

INSERT INTO nuke_message VALUES (1, 'Welcome to PHP-Nuke!', '<br>Congratulations! You have now a web portal installed!. You can edit or change this message from the <a href="admin.php">Administration</a> page.\r\n<br><br>\r\n<center><b>For security reasons the best idea is to create the Super User right NOW by clicking <a href="admin.php">HERE</a></b></center>\r\n<br><br>\r\nYou can also create a user for you from the same page. Please read carefully the README file, CREDITS file to see from where comes the things and remember that this is free software released under the GPL License (read COPYING file for details). Hope you enjoy this software. Please report any bug you find when one of this annoying things happens and I\'ll try to fix it for the next release.\r\n<br><br>\r\nIf you like this software and want to make a contribution you can purchase the latest non-free version before it goes public. This can be done from <a href="http://phpnuke.org/modules.php?name=Release">here</a> or if you prefer you can become a PHP-Nuke\'s Club Member by clicking <a href="http://phpnuke.org/modules.php?name=Club">here</a> and obtain extra goodies for your system.\r\n<br><br>\r\nPHP-Nuke is an advanced and <i>intelligent</i> content management system designed and programmed with very hard work. PHP-Nuke has the biggest user\'s community in the world for this kind of application, thousands people (users and programmers) are waiting for you to join the revolution at <a href="http://phpnuke.org">http://phpnuke.org</a> where you can find thousands of modules/addons, themes, blocks, graphics, utilities and much more...\r\n<br><br>If you want to have written authorization to remove all visible copyright messages and any reference to PHP-Nuke, you can now acquire it by clicking <a href="http://phpnuke.org/modules.php?name=Commercial_License" target="new">here</a>, at the same time this will be a great support.\r\n<br><br>\r\nThanks for your support and for select PHP-Nuke as you web site\'s code! Hope you can can enjoy this application as much as we enjoy developing it!', '993373194', 0, 1, 1, '');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_modules`
#

CREATE TABLE nuke_modules (
  mid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  custom_title varchar(255) NOT NULL default '',
  active int(1) NOT NULL default '0',
  view int(1) NOT NULL default '0',
  inmenu tinyint(1) NOT NULL default '1',
  mod_group int(10) default '0',
  admins varchar(255) NOT NULL default '',
  wysig_status tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (mid),
  KEY mid (mid),
  KEY title (title),
  KEY custom_title (custom_title)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_modules`
#

INSERT INTO nuke_modules VALUES (1, 'AvantGo', 'AvantGo', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (2, 'Content', 'Content', 0, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (3, 'Downloads', 'Downloads', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (4, 'Encyclopedia', 'Encyclopedia', 0, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (5, 'FAQ', 'FAQ', 0, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (6, 'Feedback', 'Feedback', 1, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (7, 'Forums', 'Forums', 0, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (8, 'Journal', 'Journal', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (9, 'Members_List', 'Members List', 0, 1, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (10, 'News', 'News', 1, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (11, 'Private_Messages', 'Private Messages', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (12, 'Recommend_Us', 'Recommend Us', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (13, 'Reviews', 'Reviews', 0, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (14, 'Search', 'Search', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (15, 'Statistics', 'Statistics', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (16, 'Stories_Archive', 'Stories Archive', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (17, 'Submit_News', 'Submit News', 1, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (18, 'Surveys', 'Surveys', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (19, 'Top', 'Top 10', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (20, 'Topics', 'Topics', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (21, 'Web_Links', 'Web Links', 1, 0, 1, 0, '', 0);
INSERT INTO nuke_modules VALUES (22, 'catalog', 'Shop', 1, 0, 1, 0, '', 1);
INSERT INTO nuke_modules VALUES (22, 'Your_Account', 'Your Account', 1, 0, 1, 0, '', 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_pages`
#

CREATE TABLE nuke_pages (
  pid int(10) NOT NULL auto_increment,
  cid int(10) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  subtitle varchar(255) NOT NULL default '',
  active int(1) NOT NULL default '0',
  page_header text NOT NULL,
  text text NOT NULL,
  page_footer text NOT NULL,
  signature text NOT NULL,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  counter int(10) NOT NULL default '0',
  clanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (pid),
  KEY pid (pid),
  KEY cid (cid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_pages`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_pages_categories`
#

CREATE TABLE nuke_pages_categories (
  cid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  description text NOT NULL,
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_pages_categories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_poll_check`
#

CREATE TABLE nuke_poll_check (
  ip varchar(20) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  pollID int(10) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_poll_check`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_poll_data`
#

CREATE TABLE nuke_poll_data (
  pollID int(11) NOT NULL default '0',
  optionText char(50) NOT NULL default '',
  optionCount int(11) NOT NULL default '0',
  voteID int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_poll_data`
#

INSERT INTO nuke_poll_data VALUES (1, 'Ummmm, not bad', 0, 1);
INSERT INTO nuke_poll_data VALUES (1, 'Cool', 0, 2);
INSERT INTO nuke_poll_data VALUES (1, 'Terrific', 0, 3);
INSERT INTO nuke_poll_data VALUES (1, 'The best one!', 0, 4);
INSERT INTO nuke_poll_data VALUES (1, 'what the hell is this?', 0, 5);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 6);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 7);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 8);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 9);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 10);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 11);
INSERT INTO nuke_poll_data VALUES (1, '', 0, 12);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_poll_desc`
#

CREATE TABLE nuke_poll_desc (
  pollID int(11) NOT NULL auto_increment,
  pollTitle varchar(100) NOT NULL default '',
  timeStamp int(11) NOT NULL default '0',
  voters mediumint(9) NOT NULL default '0',
  planguage varchar(30) NOT NULL default '',
  artid int(10) NOT NULL default '0',
  comments int(11) NULL default '0',
  PRIMARY KEY  (pollID),
  KEY pollID (pollID)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_poll_desc`
#

INSERT INTO nuke_poll_desc VALUES (1, 'What do you think about this site?', 961405160, 0, 'english', 0, 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_pollcomments`
#

CREATE TABLE nuke_pollcomments (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  pollID int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(60) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  last_moderation_ip varchar(15) NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY pollID (pollID)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_pollcomments`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_pollcomments_moderated`
#

CREATE TABLE nuke_pollcomments_moderated (
  tid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  pollID int(11) NOT NULL default '0',
  date datetime default NULL,
  name varchar(60) NOT NULL default '',
  email varchar(60) default NULL,
  url varchar(60) default NULL,
  host_name varchar(60) default NULL,
  subject varchar(60) NOT NULL default '',
  comment text NOT NULL,
  score tinyint(4) NOT NULL default '0',
  reason tinyint(4) NOT NULL default '0',
  last_moderation_ip varchar(15) NULL default '0',
  PRIMARY KEY  (tid),
  KEY tid (tid),
  KEY pid (pid),
  KEY pollID (pollID)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_pollcomments_moderated`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_public_messages`
#

CREATE TABLE nuke_public_messages (
  mid int(10) NOT NULL auto_increment,
  content varchar(255) NOT NULL default '',
  date varchar(14) default NULL,
  who varchar(25) NOT NULL default '',
  PRIMARY KEY  (mid),
  KEY mid (mid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_public_messages`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_queue`
#

CREATE TABLE nuke_queue (
  qid smallint(5) unsigned NOT NULL auto_increment,
  uid mediumint(9) NOT NULL default '0',
  uname varchar(40) NOT NULL default '',
  subject varchar(100) NOT NULL default '',
  story text,
  storyext text NOT NULL,
  timestamp datetime NOT NULL default '0000-00-00 00:00:00',
  topic varchar(20) NOT NULL default '',
  alanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (qid),
  KEY qid (qid),
  KEY uid (uid),
  KEY uname (uname)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_queue`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_quotes`
#

CREATE TABLE nuke_quotes (
  qid int(10) unsigned NOT NULL auto_increment,
  quote text,
  PRIMARY KEY  (qid),
  KEY qid (qid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_quotes`
#

INSERT INTO nuke_quotes VALUES (1, 'Nos morituri te salutamus - CBHS');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_referer`
#

CREATE TABLE nuke_referer (
  rid int(11) NOT NULL auto_increment,
  url varchar(100) NOT NULL default '',
  PRIMARY KEY  (rid),
  KEY rid (rid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_referer`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_related`
#

CREATE TABLE nuke_related (
  rid int(11) NOT NULL auto_increment,
  tid int(11) NOT NULL default '0',
  name varchar(30) NOT NULL default '',
  url varchar(200) NOT NULL default '',
  PRIMARY KEY  (rid),
  KEY rid (rid),
  KEY tid (tid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_related`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_reviews`
#

CREATE TABLE nuke_reviews (
  id int(10) NOT NULL auto_increment,
  date date NOT NULL default '0000-00-00',
  title varchar(150) NOT NULL default '',
  text text NOT NULL,
  reviewer varchar(25) default NULL,
  email varchar(60) default NULL,
  score int(10) NOT NULL default '0',
  cover varchar(100) NOT NULL default '',
  url varchar(100) NOT NULL default '',
  url_title varchar(50) NOT NULL default '',
  hits int(10) NOT NULL default '0',
  rlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_reviews`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_reviews_add`
#

CREATE TABLE nuke_reviews_add (
  id int(10) NOT NULL auto_increment,
  date date default NULL,
  title varchar(150) NOT NULL default '',
  text text NOT NULL,
  reviewer varchar(25) not null default '',
  email varchar(60) default NULL,
  score int(10) NOT NULL default '0',
  url varchar(100) NOT NULL default '',
  url_title varchar(50) NOT NULL default '',
  rlanguage varchar(30) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_reviews_add`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_reviews_comments`
#

CREATE TABLE nuke_reviews_comments (
  cid int(10) NOT NULL auto_increment,
  rid int(10) NOT NULL default '0',
  userid varchar(25) NOT NULL default '',
  date datetime default NULL,
  comments text,
  score int(10) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY rid (rid),
  KEY userid (userid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_reviews_comments`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_reviews_comments_moderated`
#

CREATE TABLE nuke_reviews_comments_moderated (
  cid int(10) NOT NULL auto_increment,
  rid int(10) NOT NULL default '0',
  userid varchar(25) NOT NULL default '',
  date datetime default NULL,
  comments text,
  score int(10) NOT NULL default '0',
  PRIMARY KEY  (cid),
  KEY cid (cid),
  KEY rid (rid),
  KEY userid (userid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_reviews_comments_moderated`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_reviews_main`
#

CREATE TABLE nuke_reviews_main (
  title varchar(100) default NULL,
  description text
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_reviews_main`
#

INSERT INTO nuke_reviews_main VALUES ('Reviews Section Title', 'Reviews Section Long Description');
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_session`
#

CREATE TABLE nuke_session (
  uname varchar(25) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  host_addr varchar(48) NOT NULL default '',
  guest int(1) NOT NULL default '0',
  KEY time (time),
  KEY guest (guest)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_session`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stats_date`
#

CREATE TABLE nuke_stats_date (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  date tinyint(4) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stats_date`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stats_hour`
#

CREATE TABLE nuke_stats_hour (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  date tinyint(4) NOT NULL default '0',
  hour tinyint(4) NOT NULL default '0',
  hits int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stats_hour`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stats_month`
#

CREATE TABLE nuke_stats_month (
  year smallint(6) NOT NULL default '0',
  month tinyint(4) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stats_month`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stats_year`
#

CREATE TABLE nuke_stats_year (
  year smallint(6) NOT NULL default '0',
  hits bigint(20) NOT NULL default '0'
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stats_year`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stories`
#

CREATE TABLE nuke_stories (
  sid int(11) NOT NULL auto_increment,
  catid int(11) NOT NULL default '0',
  aid varchar(25) not null default '',
  title varchar(80) default NULL,
  time datetime default NULL,
  hometext text,
  bodytext text NOT NULL,
  comments int(11) default '0',
  counter mediumint(8) unsigned default NULL,
  topic int(3) NOT NULL default '1',
  informant varchar(25) not null default '',
  notes text NOT NULL,
  ihome int(1) NOT NULL default '0',
  alanguage varchar(30) NOT NULL default '',
  acomm int(1) NOT NULL default '0',
  haspoll int(1) NOT NULL default '0',
  pollID int(10) NOT NULL default '0',
  score int(10) NOT NULL default '0',
  ratings int(10) NOT NULL default '0',
  rating_ip varchar(15) NULL default '0',
  associated text NOT NULL,
  PRIMARY KEY  (sid),
  KEY sid (sid),
  KEY catid (catid),
  KEY counter (counter),
  KEY topic (topic)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stories`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_stories_cat`
#

CREATE TABLE nuke_stories_cat (
  catid int(11) NOT NULL auto_increment,
  title varchar(20) NOT NULL default '',
  counter int(11) NOT NULL default '0',
  PRIMARY KEY  (catid),
  KEY catid (catid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_stories_cat`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_subscriptions`
#

CREATE TABLE nuke_subscriptions (
  id int(10) NOT NULL auto_increment,
  userid int(10) default '0',
  subscription_expire varchar(50) NOT NULL default '',
  KEY id (id,userid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_subscriptions`
#

# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_topics`
#

CREATE TABLE nuke_topics (
  topicid int(3) NOT NULL auto_increment,
  topicname varchar(20) default NULL,
  topicimage varchar(100) default NULL,
  topictext varchar(40) default NULL,
  counter int(11) NOT NULL default '0',
  PRIMARY KEY  (topicid),
  KEY topicid (topicid)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_topics`
#

INSERT INTO nuke_topics VALUES (1, 'phpnuke', 'phpnuke.gif', 'PHP-Nuke', 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_users`
#

CREATE TABLE nuke_users (
  user_id int(11) NOT NULL auto_increment,
  name varchar(60) NOT NULL default '',
  username varchar(25) NOT NULL default '',
  user_email varchar(255) NOT NULL default '',
  femail varchar(255) NOT NULL default '',
  user_website varchar(255) NOT NULL default '',
  user_avatar varchar(255) NOT NULL default '',
  user_regdate varchar(20) NOT NULL default '',
  user_icq varchar(15) default NULL,
  user_occ varchar(100) default NULL,
  user_from varchar(100) default NULL,
  user_interests varchar(150) NOT NULL default '',
  user_sig varchar(255) default NULL,
  user_viewemail tinyint(2) default NULL,
  user_theme int(3) default NULL,
  user_aim varchar(18) default NULL,
  user_yim varchar(25) default NULL,
  user_msnm varchar(25) default NULL,
  user_password varchar(40) NOT NULL default '',
  storynum tinyint(4) NOT NULL default '10',
  umode varchar(10) NOT NULL default '',
  uorder tinyint(1) NOT NULL default '0',
  thold tinyint(1) NOT NULL default '0',
  noscore tinyint(1) NOT NULL default '0',
  bio tinytext NOT NULL,
  ublockon tinyint(1) NOT NULL default '0',
  ublock tinytext NOT NULL,
  theme varchar(255) NOT NULL default '',
  commentmax int(11) NOT NULL default '4096',
  counter int(11) NOT NULL default '0',
  newsletter int(1) NOT NULL default '0',
  user_posts int(10) NOT NULL default '0',
  user_attachsig int(2) NOT NULL default '0',
  user_rank int(10) NOT NULL default '0',
  user_level int(10) NOT NULL default '1',
  broadcast tinyint(1) NOT NULL default '1',
  popmeson tinyint(1) NOT NULL default '0',
  user_active tinyint(1) default '1',
  user_session_time int(11) NOT NULL default '0',
  user_session_page smallint(5) NOT NULL default '0',
  user_lastvisit int(11) NOT NULL default '0',
  user_timezone tinyint(4) NOT NULL default '10',
  user_style tinyint(4) default NULL,
  user_lang varchar(255) NOT NULL default 'english',
  user_dateformat varchar(14) NOT NULL default 'D M d, Y g:i a',
  user_new_privmsg smallint(5) unsigned NOT NULL default '0',
  user_unread_privmsg smallint(5) unsigned NOT NULL default '0',
  user_last_privmsg int(11) NOT NULL default '0',
  user_emailtime int(11) default NULL,
  user_allowhtml tinyint(1) default '1',
  user_allowbbcode tinyint(1) default '1',
  user_allowsmile tinyint(1) default '1',
  user_allowavatar tinyint(1) NOT NULL default '1',
  user_allow_pm tinyint(1) NOT NULL default '1',
  user_allow_viewonline tinyint(1) NOT NULL default '1',
  user_notify tinyint(1) NOT NULL default '0',
  user_notify_pm tinyint(1) NOT NULL default '0',
  user_popup_pm tinyint(1) NOT NULL default '0',
  user_avatar_type tinyint(4) NOT NULL default '3',
  user_sig_bbcode_uid varchar(10) default NULL,
  user_actkey varchar(32) default NULL,
  user_newpasswd varchar(32) default NULL,
  points int(10) default '0',
  last_ip varchar(15) NOT NULL default '0',
  karma tinyint(1) default '0',
  PRIMARY KEY  (user_id),
  KEY uid (user_id),
  KEY uname (username),
  KEY user_session_time (user_session_time),
  KEY karma (karma)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_users`
#

INSERT INTO nuke_users VALUES (-1, '', 'Anonymous', '', '', '', 'blank.gif', 'Nov 10, 2000', '', '', '', '', '', 0, 0, '', '', '', '', 10, '', 0, 0, 0, '', 0, '', '', 4096, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 0, 10, NULL, 'english', 'D M d, Y g:i a', 0, 0, 0, NULL, 1, 1, 1, 1, 1, 1, 1, 1, 0, 3, NULL, NULL, NULL, 0, 0, 0);
# --------------------------------------------------------

#
# Estructura de tabla para la tabla `nuke_users_temp`
#

CREATE TABLE nuke_users_temp (
  user_id int(10) NOT NULL auto_increment,
  username varchar(25) NOT NULL default '',
  user_email varchar(255) NOT NULL default '',
  user_password varchar(40) NOT NULL default '',
  user_regdate varchar(20) NOT NULL default '',
  check_num varchar(50) NOT NULL default '',
  time varchar(14) NOT NULL default '',
  PRIMARY KEY  (user_id)
) TYPE=MyISAM;

#
# Volcar la base de datos para la tabla `nuke_users_temp`
#

########################################################
# oscommerce tables
#

# ############################

# 
# Table structure for table `address_book`
# 

CREATE TABLE address_book (
  address_book_id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  entry_gender char(1) NOT NULL default '',
  entry_company varchar(32) default NULL,
  entry_firstname varchar(32) NOT NULL default '',
  entry_lastname varchar(32) NOT NULL default '',
  entry_street_address varchar(64) NOT NULL default '',
  entry_suburb varchar(32) default NULL,
  entry_postcode varchar(10) NOT NULL default '',
  entry_city varchar(32) NOT NULL default '',
  entry_state varchar(32) default NULL,
  entry_country_id int(11) NOT NULL default '0',
  entry_zone_id int(11) NOT NULL default '0',
  PRIMARY KEY  (address_book_id),
  KEY idx_address_book_customers_id (user_id)
) TYPE=MyISAM;

# 
# Dumping data for table `address_book`
# 

INSERT INTO address_book VALUES (1, 1, 'm', 'ACME Inc.', 'John', 'Doe', '1 Way Street', '', '12345', 'NeverNever', '', 223, 12);

# ############################

# 
# Table structure for table `address_format`
# 

CREATE TABLE address_format (
  address_format_id int(11) NOT NULL auto_increment,
  address_format varchar(128) NOT NULL default '',
  address_summary varchar(48) NOT NULL default '',
  PRIMARY KEY  (address_format_id)
) TYPE=MyISAM;

# 
# Dumping data for table `address_format`
# 

INSERT INTO address_format VALUES (1, '$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country', '$city / $country');
INSERT INTO address_format VALUES (2, '$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country', '$city, $state / $country');
INSERT INTO address_format VALUES (3, '$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country', '$state / $country');
INSERT INTO address_format VALUES (4, '$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country', '$postcode / $country');
INSERT INTO address_format VALUES (5, '$firstname $lastname$cr$streets$cr$postcode $city$cr$country', '$city / $country');

# ############################

# 
# Table structure for table `banners`
# 

CREATE TABLE banners (
  banners_id int(11) NOT NULL auto_increment,
  banners_title varchar(64) NOT NULL default '',
  banners_url varchar(255) NOT NULL default '',
  banners_image varchar(64) NOT NULL default '',
  banners_group varchar(10) NOT NULL default '',
  banners_html_text text,
  expires_impressions int(7) default '0',
  expires_date datetime default NULL,
  date_scheduled datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  date_status_change datetime default NULL,
  status int(1) NOT NULL default '1',
  PRIMARY KEY  (banners_id)
) TYPE=MyISAM;

# 
# Dumping data for table `banners`
# 


# ############################

# 
# Table structure for table `banners_history`
# 

CREATE TABLE banners_history (
  banners_history_id int(11) NOT NULL auto_increment,
  banners_id int(11) NOT NULL default '0',
  banners_shown int(5) NOT NULL default '0',
  banners_clicked int(5) NOT NULL default '0',
  banners_history_date datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (banners_history_id)
) TYPE=MyISAM;

# 
# Dumping data for table `banners_history`
# 


# ############################

# 
# Table structure for table `categories`
# 

CREATE TABLE categories (
  categories_id int(11) NOT NULL auto_increment,
  categories_image varchar(64) default NULL,
  parent_id int(11) NOT NULL default '0',
  sort_order int(3) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  PRIMARY KEY  (categories_id),
  KEY idx_categories_parent_id (parent_id)
) TYPE=MyISAM;

# 
# Dumping data for table `categories`
# 



# ############################

# 
# Table structure for table `categories_description`
# 

CREATE TABLE categories_description (
  categories_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  categories_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (categories_id,language_id),
  KEY idx_categories_name (categories_name)
) TYPE=MyISAM;

# 
# Dumping data for table `categories_description`
# 


# ############################

# 
# Table structure for table `configuration`
# 

CREATE TABLE configuration (
  configuration_id int(11) NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL default '',
  configuration_key varchar(64) NOT NULL default '',
  configuration_value varchar(255) NOT NULL default '',
  configuration_description varchar(255) NOT NULL default '',
  configuration_group_id int(11) NOT NULL default '0',
  sort_order int(5) default NULL,
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  use_function varchar(255) default NULL,
  set_function varchar(255) default NULL,
  PRIMARY KEY  (configuration_id)
) TYPE=MyISAM;

# 
# Dumping data for table `configuration`
# 

INSERT INTO configuration VALUES (1, 'Store Name', 'STORE_NAME', 'osCommerce', 'The name of my store', 1, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (2, 'Store Owner', 'STORE_OWNER', 'Harald Ponce de Leon', 'The name of my store owner', 1, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (3, 'E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'root@localhost', 'The e-mail address of my store owner', 1, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (4, 'E-Mail From', 'EMAIL_FROM', 'osCommerce <root@localhost>', 'The e-mail address used in (sent) e-mails', 1, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (5, 'Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please remember to update the store zone.</b>', 1, 6, NULL, '2005-02-03 04:11:14', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO configuration VALUES (6, 'Zone', 'STORE_ZONE', '18', 'The zone my store is located in', 1, 7, NULL, '2005-02-03 04:11:14', 'tep_cfg_get_zone_name', 'tep_cfg_pull_down_zone_list(');
INSERT INTO configuration VALUES (7, 'Expected Sort Order', 'EXPECTED_PRODUCTS_SORT', 'desc', 'This is the sort order used in the expected products box.', 1, 8, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''asc'', ''desc''),');
INSERT INTO configuration VALUES (8, 'Expected Sort Field', 'EXPECTED_PRODUCTS_FIELD', 'date_expected', 'The column to sort by in the expected products box.', 1, 9, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''products_name'', ''date_expected''),');
INSERT INTO configuration VALUES (9, 'Switch To Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', 'false', 'Automatically switch to the language''s currency when it is changed', 1, 10, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (10, 'Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the following email addresses, in this format: Name 1 &lt;email@address1&gt;, Name 2 &lt;email@address2&gt;', 1, 11, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (11, 'Use Search-Engine Safe URLs (still in development)', 'SEARCH_ENGINE_FRIENDLY_URLS', 'false', 'Use search-engine safe urls for all site links', 1, 12, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (12, 'Display Cart After Adding Product', 'DISPLAY_CART', 'true', 'Display the shopping cart after adding a product (or return back to their origin)', 1, 14, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (13, 'Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', 'false', 'Allow guests to tell a friend about a product', 1, 15, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (14, 'Default Search Operator', 'ADVANCED_SEARCH_DEFAULT_OPERATOR', 'and', 'Default search operators', 1, 17, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''and'', ''or''),');
INSERT INTO configuration VALUES (15, 'Store Address and Phone', 'STORE_NAME_ADDRESS', 'Store Name\nAddress\nCountry\nPhone', 'This is the Store Name, Address and Phone used on printable documents and displayed online', 1, 18, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_textarea(');
INSERT INTO configuration VALUES (16, 'Show Category Counts', 'SHOW_COUNTS', 'true', 'Count recursively how many products are in each category', 1, 19, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (17, 'Tax Decimal Places', 'TAX_DECIMAL_PLACES', '0', 'Pad the tax value this amount of decimal places', 1, 20, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (18, 'Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', 'false', 'Display prices with tax included (true) or add the tax at the end (false)', 1, 21, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (19, 'First Name', 'ENTRY_FIRST_NAME_MIN_LENGTH', '2', 'Minimum length of first name', 2, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (20, 'Last Name', 'ENTRY_LAST_NAME_MIN_LENGTH', '2', 'Minimum length of last name', 2, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (21, 'Date of Birth', 'ENTRY_DOB_MIN_LENGTH', '10', 'Minimum length of date of birth', 2, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (22, 'E-Mail Address', 'ENTRY_EMAIL_ADDRESS_MIN_LENGTH', '6', 'Minimum length of e-mail address', 2, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (23, 'Street Address', 'ENTRY_STREET_ADDRESS_MIN_LENGTH', '5', 'Minimum length of street address', 2, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (24, 'Company', 'ENTRY_COMPANY_MIN_LENGTH', '2', 'Minimum length of company name', 2, 6, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (25, 'Post Code', 'ENTRY_POSTCODE_MIN_LENGTH', '4', 'Minimum length of post code', 2, 7, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (26, 'City', 'ENTRY_CITY_MIN_LENGTH', '3', 'Minimum length of city', 2, 8, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (27, 'State', 'ENTRY_STATE_MIN_LENGTH', '2', 'Minimum length of state', 2, 9, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (28, 'Telephone Number', 'ENTRY_TELEPHONE_MIN_LENGTH', '3', 'Minimum length of telephone number', 2, 10, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (29, 'Password', 'ENTRY_PASSWORD_MIN_LENGTH', '5', 'Minimum length of password', 2, 11, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (30, 'Credit Card Owner Name', 'CC_OWNER_MIN_LENGTH', '3', 'Minimum length of credit card owner name', 2, 12, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (31, 'Credit Card Number', 'CC_NUMBER_MIN_LENGTH', '10', 'Minimum length of credit card number', 2, 13, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (32, 'Review Text', 'REVIEW_TEXT_MIN_LENGTH', '50', 'Minimum length of review text', 2, 14, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (33, 'Best Sellers', 'MIN_DISPLAY_BESTSELLERS', '1', 'Minimum number of best sellers to display', 2, 15, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (34, 'Also Purchased', 'MIN_DISPLAY_ALSO_PURCHASED', '1', 'Minimum number of products to display in the ''This Customer Also Purchased'' box', 2, 16, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (35, 'Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a customer is allowed to have', 3, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (36, 'Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '20', 'Amount of products to list', 3, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (37, 'Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of ''number'' links use for page-sets', 3, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (38, 'Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on special to display', 3, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (39, 'New Products Module', 'MAX_DISPLAY_NEW_PRODUCTS', '9', 'Maximum number of new products to display in a category', 3, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (40, 'Products Expected', 'MAX_DISPLAY_UPCOMING_PRODUCTS', '10', 'Maximum number of products expected to display', 3, 6, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (41, 'Manufacturers List', 'MAX_DISPLAY_MANUFACTURERS_IN_A_LIST', '0', 'Used in manufacturers box; when the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list', 3, 7, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (42, 'Manufacturers Select Size', 'MAX_MANUFACTURERS_LIST', '1', 'Used in manufacturers box; when this value is ''1'' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be displayed.', 3, 7, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (43, 'Length of Manufacturers Name', 'MAX_DISPLAY_MANUFACTURER_NAME_LEN', '15', 'Used in manufacturers box; maximum length of manufacturers name to display', 3, 8, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (44, 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', 3, 9, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (45, 'Selection of Random Reviews', 'MAX_RANDOM_SELECT_REVIEWS', '10', 'How many records to select from to choose one random product review', 3, 10, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (46, 'Selection of Random New Products', 'MAX_RANDOM_SELECT_NEW', '10', 'How many records to select from to choose one random new product to display', 3, 11, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (47, 'Selection of Products on Special', 'MAX_RANDOM_SELECT_SPECIALS', '10', 'How many records to select from to choose one random product special to display', 3, 12, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (48, 'Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories to list per row', 3, 13, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (49, 'New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '10', 'Maximum number of new products to display in new products page', 3, 14, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (50, 'Best Sellers', 'MAX_DISPLAY_BESTSELLERS', '10', 'Maximum number of best sellers to display', 3, 15, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (51, 'Also Purchased', 'MAX_DISPLAY_ALSO_PURCHASED', '6', 'Maximum number of products to display in the ''This Customer Also Purchased'' box', 3, 16, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (52, 'Customer Order History Box', 'MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX', '6', 'Maximum number of products to display in the customer order history box', 3, 17, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (53, 'Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the order history page', 3, 18, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (54, 'Small Image Width', 'SMALL_IMAGE_WIDTH', '100', 'The pixel width of small images', 4, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (55, 'Small Image Height', 'SMALL_IMAGE_HEIGHT', '80', 'The pixel height of small images', 4, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (56, 'Heading Image Width', 'HEADING_IMAGE_WIDTH', '57', 'The pixel width of heading images', 4, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (57, 'Heading Image Height', 'HEADING_IMAGE_HEIGHT', '40', 'The pixel height of heading images', 4, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (58, 'Subcategory Image Width', 'SUBCATEGORY_IMAGE_WIDTH', '100', 'The pixel width of subcategory images', 4, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (59, 'Subcategory Image Height', 'SUBCATEGORY_IMAGE_HEIGHT', '57', 'The pixel height of subcategory images', 4, 6, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (60, 'Calculate Image Size', 'CONFIG_CALCULATE_IMAGE_SIZE', 'true', 'Calculate the size of images?', 4, 7, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (61, 'Image Required', 'IMAGE_REQUIRED', 'true', 'Enable to display broken images. Good for development.', 4, 8, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (62, 'Gender', 'ACCOUNT_GENDER', 'true', 'Display gender in the customers account', 5, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (63, 'Date of Birth', 'ACCOUNT_DOB', 'true', 'Display date of birth in the customers account', 5, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (64, 'Company', 'ACCOUNT_COMPANY', 'true', 'Display company in the customers account', 5, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (65, 'Suburb', 'ACCOUNT_SUBURB', 'true', 'Display suburb in the customers account', 5, 4, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (66, 'State', 'ACCOUNT_STATE', 'true', 'Display state in the customers account', 5, 5, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (67, 'Installed Modules', 'MODULE_PAYMENT_INSTALLED', 'cc.php;cod.php', 'List of payment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (68, 'Installed Modules', 'MODULE_ORDER_TOTAL_INSTALLED', 'ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php', 'List of order_total module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (69, 'Installed Modules', 'MODULE_SHIPPING_INSTALLED', 'flat.php', 'List of shipping module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (70, 'Enable Cash On Delivery Module', 'MODULE_PAYMENT_COD_STATUS', 'True', 'Do you want to accept Cash On Delevery payments?', 6, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (71, 'Payment Zone', 'MODULE_PAYMENT_COD_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', 6, 2, NULL, '2005-02-03 04:11:14', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (72, 'Sort order of display.', 'MODULE_PAYMENT_COD_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (73, 'Set Order Status', 'MODULE_PAYMENT_COD_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2005-02-03 04:11:14', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES (74, 'Enable Credit Card Module', 'MODULE_PAYMENT_CC_STATUS', 'True', 'Do you want to accept credit card payments?', 6, 0, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (75, 'Split Credit Card E-Mail Address', 'MODULE_PAYMENT_CC_EMAIL', '', 'If an e-mail address is entered, the middle digits of the credit card number will be sent to the e-mail address (the outside digits are stored in the database with the middle digits censored)', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (76, 'Sort order of display.', 'MODULE_PAYMENT_CC_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (77, 'Payment Zone', 'MODULE_PAYMENT_CC_ZONE', '0', 'If a zone is selected, only enable this payment method for that zone.', 6, 2, NULL, '2005-02-03 04:11:14', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (78, 'Set Order Status', 'MODULE_PAYMENT_CC_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2005-02-03 04:11:14', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES (79, 'Enable Flat Shipping', 'MODULE_SHIPPING_FLAT_STATUS', 'True', 'Do you want to offer flat rate shipping?', 6, 0, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (80, 'Shipping Cost', 'MODULE_SHIPPING_FLAT_COST', '5.00', 'The shipping cost for all orders using this shipping method.', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (81, 'Tax Class', 'MODULE_SHIPPING_FLAT_TAX_CLASS', '0', 'Use the following tax class on the shipping fee.', 6, 0, NULL, '2005-02-03 04:11:14', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (82, 'Shipping Zone', 'MODULE_SHIPPING_FLAT_ZONE', '0', 'If a zone is selected, only enable this shipping method for that zone.', 6, 0, NULL, '2005-02-03 04:11:14', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (83, 'Sort Order', 'MODULE_SHIPPING_FLAT_SORT_ORDER', '0', 'Sort order of display.', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (84, 'Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (85, 'Default Language', 'DEFAULT_LANGUAGE', 'en', 'Default Language', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (86, 'Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '1', 'When a new order is created, this order status will be assigned to it.', 6, 0, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (87, 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the order shipping cost?', 6, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (88, 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '2', 'Sort order of display.', 6, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (89, 'Allow Free Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', 'false', 'Do you want to allow free shipping?', 6, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (90, 'Free Shipping For Orders Over', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '50', 'Provide free shipping for orders over the set amount.', 6, 4, NULL, '2005-02-03 04:11:14', 'currencies->format', NULL);
INSERT INTO configuration VALUES (91, 'Provide Free Shipping For Orders Made', 'MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', 'national', 'Provide free shipping for orders sent to the set destination.', 6, 5, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''national'', ''international'', ''both''),');
INSERT INTO configuration VALUES (92, 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display the order sub-total cost?', 6, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (93, 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '1', 'Sort order of display.', 6, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (94, 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax value?', 6, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (95, 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '3', 'Sort order of display.', 6, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (96, 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total order value?', 6, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (97, 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '4', 'Sort order of display.', 6, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (98, 'Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in shipping quotes.', 7, 1, NULL, '2005-02-03 04:11:14', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO configuration VALUES (99, 'Postal Code', 'SHIPPING_ORIGIN_ZIP', 'NONE', 'Enter the Postal Code (ZIP) of the Store to be used in shipping quotes.', 7, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (100, 'Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '50', 'Carriers have a max weight limit for a single package. This is a common one for all.', 7, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (101, 'Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '3', 'What is the weight of typical packaging of small to medium packages?', 7, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (102, 'Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', 7, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (103, 'Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', 8, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (104, 'Display Product Manufaturer Name', 'PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to display the Product Manufacturer Name?', 8, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (105, 'Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', 8, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (106, 'Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', 8, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (107, 'Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', 8, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (108, 'Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product Quantity?', 8, 6, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (109, 'Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', 8, 7, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (110, 'Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '4', 'Do you want to display the Buy Now column?', 8, 8, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (111, 'Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you want to display the Category/Manufacturer Filter?', 8, 9, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (112, 'Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '2', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 8, 10, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (113, 'Check stock level', 'STOCK_CHECK', 'true', 'Check to see if sufficent stock is available', 9, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (114, 'Subtract stock', 'STOCK_LIMITED', 'true', 'Subtract product in stock by product orders', 9, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (115, 'Allow Checkout', 'STOCK_ALLOW_CHECKOUT', 'true', 'Allow customer to checkout even if there is insufficient stock', 9, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (116, 'Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something on screen so customer can see which product has insufficient stock', 9, 4, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (117, 'Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', 9, 5, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (118, 'Store Page Parse Time', 'STORE_PAGE_PARSE_TIME', 'false', 'Store the time it takes to parse a page', 10, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (119, 'Log Destination', 'STORE_PAGE_PARSE_TIME_LOG', '/var/log/www/tep/page_parse_time.log', 'Directory and filename of the page parse time log', 10, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (120, 'Log Date Format', 'STORE_PARSE_DATE_TIME_FORMAT', '%d/%m/%Y %H:%M:%S', 'The date format', 10, 3, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (121, 'Display The Page Parse Time', 'DISPLAY_PAGE_PARSE_TIME', 'true', 'Display the page parse time (store page parse time must be enabled)', 10, 4, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (122, 'Store Database Queries', 'STORE_DB_TRANSACTIONS', 'false', 'Store the database queries in the page parse time log (PHP4 only)', 10, 5, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (123, 'Use Cache', 'USE_CACHE', 'false', 'Use caching features', 11, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (124, 'Cache Directory', 'DIR_FS_CACHE', '/tmp/', 'The directory where the cached files are saved', 11, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (125, 'E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local connection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', 12, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''sendmail'', ''smtp''),');
INSERT INTO configuration VALUES (126, 'E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail headers.', 12, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''LF'', ''CRLF''),');
INSERT INTO configuration VALUES (127, 'Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', 'false', 'Send e-mails in HTML format', 12, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (128, 'Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', 'false', 'Verify e-mail address through a DNS server', 12, 4, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (129, 'Send E-Mails', 'SEND_EMAILS', 'true', 'Send out e-mails', 12, 5, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (130, 'Enable download', 'DOWNLOAD_ENABLED', 'false', 'Enable the products download functions.', 13, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (131, 'Download by redirect', 'DOWNLOAD_BY_REDIRECT', 'false', 'Use browser redirection for download. Disable on non-Unix systems.', 13, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (132, 'Expiry delay (days)', 'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link expires. 0 means no limit.', 13, 3, NULL, '2005-02-03 04:11:14', NULL, '');
INSERT INTO configuration VALUES (133, 'Maximum number of downloads', 'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of downloads. 0 means no download authorized.', 13, 4, NULL, '2005-02-03 04:11:14', NULL, '');
INSERT INTO configuration VALUES (134, 'Enable GZip Compression', 'GZIP_COMPRESSION', 'false', 'Enable HTTP GZip compression.', 14, 1, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (135, 'Compression Level', 'GZIP_LEVEL', '5', 'Use this compression level 0-9 (0 = minimum, 9 = maximum).', 14, 2, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (136, 'Session Directory', 'SESSION_WRITE_DIRECTORY', '/tmp', 'If sessions are file based, store them in this directory.', 15, 1, NULL, '2005-02-03 04:11:14', NULL, NULL);
INSERT INTO configuration VALUES (137, 'Force Cookie Use', 'SESSION_FORCE_COOKIE_USE', 'False', 'Force the use of sessions when cookies are only enabled.', 15, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (138, 'Check SSL Session ID', 'SESSION_CHECK_SSL_SESSION_ID', 'False', 'Validate the SSL_SESSION_ID on every secure HTTPS page request.', 15, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (139, 'Check User Agent', 'SESSION_CHECK_USER_AGENT', 'False', 'Validate the clients browser user agent on every page request.', 15, 4, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (140, 'Check IP Address', 'SESSION_CHECK_IP_ADDRESS', 'False', 'Validate the clients IP address on every page request.', 15, 5, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (141, 'Prevent Spider Sessions', 'SESSION_BLOCK_SPIDERS', 'False', 'Prevent known spiders from starting a session.', 15, 6, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (142, 'Recreate Session', 'SESSION_RECREATE', 'False', 'Recreate the session to generate a new session ID when the customer logs on or creates an account (PHP >=4.1 needed).', 15, 7, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO configuration VALUES (143, 'Firstname', 'ACCOUNT_FIRST_NAME', 'true', 'Display Firstname in the Registration form', 5, 2, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (144, 'Lastname', 'ACCOUNT_LAST_NAME', 'true', 'Display Lastname in the Registration form', 5, 3, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (145, 'Newsletter', 'ACCOUNT_NEWSLETTER', 'true', 'Display Newsletter checkbox in the Registration form', 5, 0, NULL, '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (146, 'Agreement', 'ACCOUNT_AGREEMENT', 'true', 'Display Agreement in the Registration form', 5, 3, '2005-02-14 18:51:03', '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (147, 'Enable the Breadcrumb in php-nuke', 'DISPLAY_NUKE_BREADCRUMB', 'true', 'Display breadcrumb (true) or (false)', 1, 22, '2005-02-21 03:16:04', '2005-02-03 04:11:14', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration VALUES (148, 'Installed Modules', '', '', 'This is automatically updated. No need to edit.', 6, 0, NULL, '2005-02-12 12:11:26', NULL, NULL);

# ############################

# 
# Table structure for table `configuration_group`
# 

CREATE TABLE configuration_group (
  configuration_group_id int(11) NOT NULL auto_increment,
  configuration_group_title varchar(64) NOT NULL default '',
  configuration_group_description varchar(255) NOT NULL default '',
  sort_order int(5) default NULL,
  visible int(1) default '1',
  PRIMARY KEY  (configuration_group_id)
) TYPE=MyISAM;

# 
# Dumping data for table `configuration_group`
# 

INSERT INTO configuration_group VALUES (1, 'My Store', 'General information about my store', 1, 1);
INSERT INTO configuration_group VALUES (2, 'Minimum Values', 'The minimum values for functions / data', 2, 1);
INSERT INTO configuration_group VALUES (3, 'Maximum Values', 'The maximum values for functions / data', 3, 1);
INSERT INTO configuration_group VALUES (4, 'Images', 'Image parameters', 4, 1);
INSERT INTO configuration_group VALUES (5, 'Customer Details', 'Customer account configuration', 5, 1);
INSERT INTO configuration_group VALUES (6, 'Module Options', 'Hidden from configuration', 6, 0);
INSERT INTO configuration_group VALUES (7, 'Shipping/Packaging', 'Shipping options available at my store', 7, 1);
INSERT INTO configuration_group VALUES (8, 'Product Listing', 'Product Listing    configuration options', 8, 1);
INSERT INTO configuration_group VALUES (9, 'Stock', 'Stock configuration options', 9, 1);
INSERT INTO configuration_group VALUES (10, 'Logging', 'Logging configuration options', 10, 1);
INSERT INTO configuration_group VALUES (11, 'Cache', 'Caching configuration options', 11, 1);
INSERT INTO configuration_group VALUES (12, 'E-Mail Options', 'General setting for E-Mail transport and HTML E-Mails', 12, 1);
INSERT INTO configuration_group VALUES (13, 'Download', 'Downloadable products options', 13, 1);
INSERT INTO configuration_group VALUES (14, 'GZip Compression', 'GZip compression options', 14, 1);
INSERT INTO configuration_group VALUES (15, 'Sessions', 'Session options', 15, 1);

# ############################

# 
# Table structure for table `counter`
# 

CREATE TABLE counter (
  startdate char(8) default NULL,
  counter int(12) default NULL
) TYPE=MyISAM;

# 
# Dumping data for table `counter`
# 


# ############################

# 
# Table structure for table `counter_history`
# 

CREATE TABLE counter_history (
  month char(8) default NULL,
  counter int(12) default NULL
) TYPE=MyISAM;

# 
# Dumping data for table `counter_history`
# 


# ############################

# 
# Table structure for table `countries`
# 

CREATE TABLE countries (
  countries_id int(11) NOT NULL auto_increment,
  countries_name varchar(64) NOT NULL default '',
  countries_iso_code_2 char(2) NOT NULL default '',
  countries_iso_code_3 char(3) NOT NULL default '',
  address_format_id int(11) NOT NULL default '0',
  PRIMARY KEY  (countries_id),
  KEY IDX_COUNTRIES_NAME (countries_name)
) TYPE=MyISAM;

# 
# Dumping data for table `countries`
# 

INSERT INTO countries VALUES (1, 'Afghanistan', 'AF', 'AFG', 1);
INSERT INTO countries VALUES (2, 'Albania', 'AL', 'ALB', 1);
INSERT INTO countries VALUES (3, 'Algeria', 'DZ', 'DZA', 1);
INSERT INTO countries VALUES (4, 'American Samoa', 'AS', 'ASM', 1);
INSERT INTO countries VALUES (5, 'Andorra', 'AD', 'AND', 1);
INSERT INTO countries VALUES (6, 'Angola', 'AO', 'AGO', 1);
INSERT INTO countries VALUES (7, 'Anguilla', 'AI', 'AIA', 1);
INSERT INTO countries VALUES (8, 'Antarctica', 'AQ', 'ATA', 1);
INSERT INTO countries VALUES (9, 'Antigua and Barbuda', 'AG', 'ATG', 1);
INSERT INTO countries VALUES (10, 'Argentina', 'AR', 'ARG', 1);
INSERT INTO countries VALUES (11, 'Armenia', 'AM', 'ARM', 1);
INSERT INTO countries VALUES (12, 'Aruba', 'AW', 'ABW', 1);
INSERT INTO countries VALUES (13, 'Australia', 'AU', 'AUS', 1);
INSERT INTO countries VALUES (14, 'Austria', 'AT', 'AUT', 5);
INSERT INTO countries VALUES (15, 'Azerbaijan', 'AZ', 'AZE', 1);
INSERT INTO countries VALUES (16, 'Bahamas', 'BS', 'BHS', 1);
INSERT INTO countries VALUES (17, 'Bahrain', 'BH', 'BHR', 1);
INSERT INTO countries VALUES (18, 'Bangladesh', 'BD', 'BGD', 1);
INSERT INTO countries VALUES (19, 'Barbados', 'BB', 'BRB', 1);
INSERT INTO countries VALUES (20, 'Belarus', 'BY', 'BLR', 1);
INSERT INTO countries VALUES (21, 'Belgium', 'BE', 'BEL', 1);
INSERT INTO countries VALUES (22, 'Belize', 'BZ', 'BLZ', 1);
INSERT INTO countries VALUES (23, 'Benin', 'BJ', 'BEN', 1);
INSERT INTO countries VALUES (24, 'Bermuda', 'BM', 'BMU', 1);
INSERT INTO countries VALUES (25, 'Bhutan', 'BT', 'BTN', 1);
INSERT INTO countries VALUES (26, 'Bolivia', 'BO', 'BOL', 1);
INSERT INTO countries VALUES (27, 'Bosnia and Herzegowina', 'BA', 'BIH', 1);
INSERT INTO countries VALUES (28, 'Botswana', 'BW', 'BWA', 1);
INSERT INTO countries VALUES (29, 'Bouvet Island', 'BV', 'BVT', 1);
INSERT INTO countries VALUES (30, 'Brazil', 'BR', 'BRA', 1);
INSERT INTO countries VALUES (31, 'British Indian Ocean Territory', 'IO', 'IOT', 1);
INSERT INTO countries VALUES (32, 'Brunei Darussalam', 'BN', 'BRN', 1);
INSERT INTO countries VALUES (33, 'Bulgaria', 'BG', 'BGR', 1);
INSERT INTO countries VALUES (34, 'Burkina Faso', 'BF', 'BFA', 1);
INSERT INTO countries VALUES (35, 'Burundi', 'BI', 'BDI', 1);
INSERT INTO countries VALUES (36, 'Cambodia', 'KH', 'KHM', 1);
INSERT INTO countries VALUES (37, 'Cameroon', 'CM', 'CMR', 1);
INSERT INTO countries VALUES (38, 'Canada', 'CA', 'CAN', 1);
INSERT INTO countries VALUES (39, 'Cape Verde', 'CV', 'CPV', 1);
INSERT INTO countries VALUES (40, 'Cayman Islands', 'KY', 'CYM', 1);
INSERT INTO countries VALUES (41, 'Central African Republic', 'CF', 'CAF', 1);
INSERT INTO countries VALUES (42, 'Chad', 'TD', 'TCD', 1);
INSERT INTO countries VALUES (43, 'Chile', 'CL', 'CHL', 1);
INSERT INTO countries VALUES (44, 'China', 'CN', 'CHN', 1);
INSERT INTO countries VALUES (45, 'Christmas Island', 'CX', 'CXR', 1);
INSERT INTO countries VALUES (46, 'Cocos (Keeling) Islands', 'CC', 'CCK', 1);
INSERT INTO countries VALUES (47, 'Colombia', 'CO', 'COL', 1);
INSERT INTO countries VALUES (48, 'Comoros', 'KM', 'COM', 1);
INSERT INTO countries VALUES (49, 'Congo', 'CG', 'COG', 1);
INSERT INTO countries VALUES (50, 'Cook Islands', 'CK', 'COK', 1);
INSERT INTO countries VALUES (51, 'Costa Rica', 'CR', 'CRI', 1);
INSERT INTO countries VALUES (52, 'Cote D''Ivoire', 'CI', 'CIV', 1);
INSERT INTO countries VALUES (53, 'Croatia', 'HR', 'HRV', 1);
INSERT INTO countries VALUES (54, 'Cuba', 'CU', 'CUB', 1);
INSERT INTO countries VALUES (55, 'Cyprus', 'CY', 'CYP', 1);
INSERT INTO countries VALUES (56, 'Czech Republic', 'CZ', 'CZE', 1);
INSERT INTO countries VALUES (57, 'Denmark', 'DK', 'DNK', 1);
INSERT INTO countries VALUES (58, 'Djibouti', 'DJ', 'DJI', 1);
INSERT INTO countries VALUES (59, 'Dominica', 'DM', 'DMA', 1);
INSERT INTO countries VALUES (60, 'Dominican Republic', 'DO', 'DOM', 1);
INSERT INTO countries VALUES (61, 'East Timor', 'TP', 'TMP', 1);
INSERT INTO countries VALUES (62, 'Ecuador', 'EC', 'ECU', 1);
INSERT INTO countries VALUES (63, 'Egypt', 'EG', 'EGY', 1);
INSERT INTO countries VALUES (64, 'El Salvador', 'SV', 'SLV', 1);
INSERT INTO countries VALUES (65, 'Equatorial Guinea', 'GQ', 'GNQ', 1);
INSERT INTO countries VALUES (66, 'Eritrea', 'ER', 'ERI', 1);
INSERT INTO countries VALUES (67, 'Estonia', 'EE', 'EST', 1);
INSERT INTO countries VALUES (68, 'Ethiopia', 'ET', 'ETH', 1);
INSERT INTO countries VALUES (69, 'Falkland Islands (Malvinas)', 'FK', 'FLK', 1);
INSERT INTO countries VALUES (70, 'Faroe Islands', 'FO', 'FRO', 1);
INSERT INTO countries VALUES (71, 'Fiji', 'FJ', 'FJI', 1);
INSERT INTO countries VALUES (72, 'Finland', 'FI', 'FIN', 1);
INSERT INTO countries VALUES (73, 'France', 'FR', 'FRA', 1);
INSERT INTO countries VALUES (74, 'France, Metropolitan', 'FX', 'FXX', 1);
INSERT INTO countries VALUES (75, 'French Guiana', 'GF', 'GUF', 1);
INSERT INTO countries VALUES (76, 'French Polynesia', 'PF', 'PYF', 1);
INSERT INTO countries VALUES (77, 'French Southern Territories', 'TF', 'ATF', 1);
INSERT INTO countries VALUES (78, 'Gabon', 'GA', 'GAB', 1);
INSERT INTO countries VALUES (79, 'Gambia', 'GM', 'GMB', 1);
INSERT INTO countries VALUES (80, 'Georgia', 'GE', 'GEO', 1);
INSERT INTO countries VALUES (81, 'Germany', 'DE', 'DEU', 5);
INSERT INTO countries VALUES (82, 'Ghana', 'GH', 'GHA', 1);
INSERT INTO countries VALUES (83, 'Gibraltar', 'GI', 'GIB', 1);
INSERT INTO countries VALUES (84, 'Greece', 'GR', 'GRC', 1);
INSERT INTO countries VALUES (85, 'Greenland', 'GL', 'GRL', 1);
INSERT INTO countries VALUES (86, 'Grenada', 'GD', 'GRD', 1);
INSERT INTO countries VALUES (87, 'Guadeloupe', 'GP', 'GLP', 1);
INSERT INTO countries VALUES (88, 'Guam', 'GU', 'GUM', 1);
INSERT INTO countries VALUES (89, 'Guatemala', 'GT', 'GTM', 1);
INSERT INTO countries VALUES (90, 'Guinea', 'GN', 'GIN', 1);
INSERT INTO countries VALUES (91, 'Guinea-bissau', 'GW', 'GNB', 1);
INSERT INTO countries VALUES (92, 'Guyana', 'GY', 'GUY', 1);
INSERT INTO countries VALUES (93, 'Haiti', 'HT', 'HTI', 1);
INSERT INTO countries VALUES (94, 'Heard and Mc Donald Islands', 'HM', 'HMD', 1);
INSERT INTO countries VALUES (95, 'Honduras', 'HN', 'HND', 1);
INSERT INTO countries VALUES (96, 'Hong Kong', 'HK', 'HKG', 1);
INSERT INTO countries VALUES (97, 'Hungary', 'HU', 'HUN', 1);
INSERT INTO countries VALUES (98, 'Iceland', 'IS', 'ISL', 1);
INSERT INTO countries VALUES (99, 'India', 'IN', 'IND', 1);
INSERT INTO countries VALUES (100, 'Indonesia', 'ID', 'IDN', 1);
INSERT INTO countries VALUES (101, 'Iran (Islamic Republic of)', 'IR', 'IRN', 1);
INSERT INTO countries VALUES (102, 'Iraq', 'IQ', 'IRQ', 1);
INSERT INTO countries VALUES (103, 'Ireland', 'IE', 'IRL', 1);
INSERT INTO countries VALUES (104, 'Israel', 'IL', 'ISR', 1);
INSERT INTO countries VALUES (105, 'Italy', 'IT', 'ITA', 1);
INSERT INTO countries VALUES (106, 'Jamaica', 'JM', 'JAM', 1);
INSERT INTO countries VALUES (107, 'Japan', 'JP', 'JPN', 1);
INSERT INTO countries VALUES (108, 'Jordan', 'JO', 'JOR', 1);
INSERT INTO countries VALUES (109, 'Kazakhstan', 'KZ', 'KAZ', 1);
INSERT INTO countries VALUES (110, 'Kenya', 'KE', 'KEN', 1);
INSERT INTO countries VALUES (111, 'Kiribati', 'KI', 'KIR', 1);
INSERT INTO countries VALUES (112, 'Korea, Democratic People''s Republic of', 'KP', 'PRK', 1);
INSERT INTO countries VALUES (113, 'Korea, Republic of', 'KR', 'KOR', 1);
INSERT INTO countries VALUES (114, 'Kuwait', 'KW', 'KWT', 1);
INSERT INTO countries VALUES (115, 'Kyrgyzstan', 'KG', 'KGZ', 1);
INSERT INTO countries VALUES (116, 'Lao People''s Democratic Republic', 'LA', 'LAO', 1);
INSERT INTO countries VALUES (117, 'Latvia', 'LV', 'LVA', 1);
INSERT INTO countries VALUES (118, 'Lebanon', 'LB', 'LBN', 1);
INSERT INTO countries VALUES (119, 'Lesotho', 'LS', 'LSO', 1);
INSERT INTO countries VALUES (120, 'Liberia', 'LR', 'LBR', 1);
INSERT INTO countries VALUES (121, 'Libyan Arab Jamahiriya', 'LY', 'LBY', 1);
INSERT INTO countries VALUES (122, 'Liechtenstein', 'LI', 'LIE', 1);
INSERT INTO countries VALUES (123, 'Lithuania', 'LT', 'LTU', 1);
INSERT INTO countries VALUES (124, 'Luxembourg', 'LU', 'LUX', 1);
INSERT INTO countries VALUES (125, 'Macau', 'MO', 'MAC', 1);
INSERT INTO countries VALUES (126, 'Macedonia, The Former Yugoslav Republic of', 'MK', 'MKD', 1);
INSERT INTO countries VALUES (127, 'Madagascar', 'MG', 'MDG', 1);
INSERT INTO countries VALUES (128, 'Malawi', 'MW', 'MWI', 1);
INSERT INTO countries VALUES (129, 'Malaysia', 'MY', 'MYS', 1);
INSERT INTO countries VALUES (130, 'Maldives', 'MV', 'MDV', 1);
INSERT INTO countries VALUES (131, 'Mali', 'ML', 'MLI', 1);
INSERT INTO countries VALUES (132, 'Malta', 'MT', 'MLT', 1);
INSERT INTO countries VALUES (133, 'Marshall Islands', 'MH', 'MHL', 1);
INSERT INTO countries VALUES (134, 'Martinique', 'MQ', 'MTQ', 1);
INSERT INTO countries VALUES (135, 'Mauritania', 'MR', 'MRT', 1);
INSERT INTO countries VALUES (136, 'Mauritius', 'MU', 'MUS', 1);
INSERT INTO countries VALUES (137, 'Mayotte', 'YT', 'MYT', 1);
INSERT INTO countries VALUES (138, 'Mexico', 'MX', 'MEX', 1);
INSERT INTO countries VALUES (139, 'Micronesia, Federated States of', 'FM', 'FSM', 1);
INSERT INTO countries VALUES (140, 'Moldova, Republic of', 'MD', 'MDA', 1);
INSERT INTO countries VALUES (141, 'Monaco', 'MC', 'MCO', 1);
INSERT INTO countries VALUES (142, 'Mongolia', 'MN', 'MNG', 1);
INSERT INTO countries VALUES (143, 'Montserrat', 'MS', 'MSR', 1);
INSERT INTO countries VALUES (144, 'Morocco', 'MA', 'MAR', 1);
INSERT INTO countries VALUES (145, 'Mozambique', 'MZ', 'MOZ', 1);
INSERT INTO countries VALUES (146, 'Myanmar', 'MM', 'MMR', 1);
INSERT INTO countries VALUES (147, 'Namibia', 'NA', 'NAM', 1);
INSERT INTO countries VALUES (148, 'Nauru', 'NR', 'NRU', 1);
INSERT INTO countries VALUES (149, 'Nepal', 'NP', 'NPL', 1);
INSERT INTO countries VALUES (150, 'Netherlands', 'NL', 'NLD', 1);
INSERT INTO countries VALUES (151, 'Netherlands Antilles', 'AN', 'ANT', 1);
INSERT INTO countries VALUES (152, 'New Caledonia', 'NC', 'NCL', 1);
INSERT INTO countries VALUES (153, 'New Zealand', 'NZ', 'NZL', 1);
INSERT INTO countries VALUES (154, 'Nicaragua', 'NI', 'NIC', 1);
INSERT INTO countries VALUES (155, 'Niger', 'NE', 'NER', 1);
INSERT INTO countries VALUES (156, 'Nigeria', 'NG', 'NGA', 1);
INSERT INTO countries VALUES (157, 'Niue', 'NU', 'NIU', 1);
INSERT INTO countries VALUES (158, 'Norfolk Island', 'NF', 'NFK', 1);
INSERT INTO countries VALUES (159, 'Northern Mariana Islands', 'MP', 'MNP', 1);
INSERT INTO countries VALUES (160, 'Norway', 'NO', 'NOR', 1);
INSERT INTO countries VALUES (161, 'Oman', 'OM', 'OMN', 1);
INSERT INTO countries VALUES (162, 'Pakistan', 'PK', 'PAK', 1);
INSERT INTO countries VALUES (163, 'Palau', 'PW', 'PLW', 1);
INSERT INTO countries VALUES (164, 'Panama', 'PA', 'PAN', 1);
INSERT INTO countries VALUES (165, 'Papua New Guinea', 'PG', 'PNG', 1);
INSERT INTO countries VALUES (166, 'Paraguay', 'PY', 'PRY', 1);
INSERT INTO countries VALUES (167, 'Peru', 'PE', 'PER', 1);
INSERT INTO countries VALUES (168, 'Philippines', 'PH', 'PHL', 1);
INSERT INTO countries VALUES (169, 'Pitcairn', 'PN', 'PCN', 1);
INSERT INTO countries VALUES (170, 'Poland', 'PL', 'POL', 1);
INSERT INTO countries VALUES (171, 'Portugal', 'PT', 'PRT', 1);
INSERT INTO countries VALUES (172, 'Puerto Rico', 'PR', 'PRI', 1);
INSERT INTO countries VALUES (173, 'Qatar', 'QA', 'QAT', 1);
INSERT INTO countries VALUES (174, 'Reunion', 'RE', 'REU', 1);
INSERT INTO countries VALUES (175, 'Romania', 'RO', 'ROM', 1);
INSERT INTO countries VALUES (176, 'Russian Federation', 'RU', 'RUS', 1);
INSERT INTO countries VALUES (177, 'Rwanda', 'RW', 'RWA', 1);
INSERT INTO countries VALUES (178, 'Saint Kitts and Nevis', 'KN', 'KNA', 1);
INSERT INTO countries VALUES (179, 'Saint Lucia', 'LC', 'LCA', 1);
INSERT INTO countries VALUES (180, 'Saint Vincent and the Grenadines', 'VC', 'VCT', 1);
INSERT INTO countries VALUES (181, 'Samoa', 'WS', 'WSM', 1);
INSERT INTO countries VALUES (182, 'San Marino', 'SM', 'SMR', 1);
INSERT INTO countries VALUES (183, 'Sao Tome and Principe', 'ST', 'STP', 1);
INSERT INTO countries VALUES (184, 'Saudi Arabia', 'SA', 'SAU', 1);
INSERT INTO countries VALUES (185, 'Senegal', 'SN', 'SEN', 1);
INSERT INTO countries VALUES (186, 'Seychelles', 'SC', 'SYC', 1);
INSERT INTO countries VALUES (187, 'Sierra Leone', 'SL', 'SLE', 1);
INSERT INTO countries VALUES (188, 'Singapore', 'SG', 'SGP', 4);
INSERT INTO countries VALUES (189, 'Slovakia (Slovak Republic)', 'SK', 'SVK', 1);
INSERT INTO countries VALUES (190, 'Slovenia', 'SI', 'SVN', 1);
INSERT INTO countries VALUES (191, 'Solomon Islands', 'SB', 'SLB', 1);
INSERT INTO countries VALUES (192, 'Somalia', 'SO', 'SOM', 1);
INSERT INTO countries VALUES (193, 'South Africa', 'ZA', 'ZAF', 1);
INSERT INTO countries VALUES (194, 'South Georgia and the South Sandwich Islands', 'GS', 'SGS', 1);
INSERT INTO countries VALUES (195, 'Spain', 'ES', 'ESP', 3);
INSERT INTO countries VALUES (196, 'Sri Lanka', 'LK', 'LKA', 1);
INSERT INTO countries VALUES (197, 'St. Helena', 'SH', 'SHN', 1);
INSERT INTO countries VALUES (198, 'St. Pierre and Miquelon', 'PM', 'SPM', 1);
INSERT INTO countries VALUES (199, 'Sudan', 'SD', 'SDN', 1);
INSERT INTO countries VALUES (200, 'Suriname', 'SR', 'SUR', 1);
INSERT INTO countries VALUES (201, 'Svalbard and Jan Mayen Islands', 'SJ', 'SJM', 1);
INSERT INTO countries VALUES (202, 'Swaziland', 'SZ', 'SWZ', 1);
INSERT INTO countries VALUES (203, 'Sweden', 'SE', 'SWE', 1);
INSERT INTO countries VALUES (204, 'Switzerland', 'CH', 'CHE', 1);
INSERT INTO countries VALUES (205, 'Syrian Arab Republic', 'SY', 'SYR', 1);
INSERT INTO countries VALUES (206, 'Taiwan', 'TW', 'TWN', 1);
INSERT INTO countries VALUES (207, 'Tajikistan', 'TJ', 'TJK', 1);
INSERT INTO countries VALUES (208, 'Tanzania, United Republic of', 'TZ', 'TZA', 1);
INSERT INTO countries VALUES (209, 'Thailand', 'TH', 'THA', 1);
INSERT INTO countries VALUES (210, 'Togo', 'TG', 'TGO', 1);
INSERT INTO countries VALUES (211, 'Tokelau', 'TK', 'TKL', 1);
INSERT INTO countries VALUES (212, 'Tonga', 'TO', 'TON', 1);
INSERT INTO countries VALUES (213, 'Trinidad and Tobago', 'TT', 'TTO', 1);
INSERT INTO countries VALUES (214, 'Tunisia', 'TN', 'TUN', 1);
INSERT INTO countries VALUES (215, 'Turkey', 'TR', 'TUR', 1);
INSERT INTO countries VALUES (216, 'Turkmenistan', 'TM', 'TKM', 1);
INSERT INTO countries VALUES (217, 'Turks and Caicos Islands', 'TC', 'TCA', 1);
INSERT INTO countries VALUES (218, 'Tuvalu', 'TV', 'TUV', 1);
INSERT INTO countries VALUES (219, 'Uganda', 'UG', 'UGA', 1);
INSERT INTO countries VALUES (220, 'Ukraine', 'UA', 'UKR', 1);
INSERT INTO countries VALUES (221, 'United Arab Emirates', 'AE', 'ARE', 1);
INSERT INTO countries VALUES (222, 'United Kingdom', 'GB', 'GBR', 1);
INSERT INTO countries VALUES (223, 'United States', 'US', 'USA', 2);
INSERT INTO countries VALUES (224, 'United States Minor Outlying Islands', 'UM', 'UMI', 1);
INSERT INTO countries VALUES (225, 'Uruguay', 'UY', 'URY', 1);
INSERT INTO countries VALUES (226, 'Uzbekistan', 'UZ', 'UZB', 1);
INSERT INTO countries VALUES (227, 'Vanuatu', 'VU', 'VUT', 1);
INSERT INTO countries VALUES (228, 'Vatican City State (Holy See)', 'VA', 'VAT', 1);
INSERT INTO countries VALUES (229, 'Venezuela', 'VE', 'VEN', 1);
INSERT INTO countries VALUES (230, 'Viet Nam', 'VN', 'VNM', 1);
INSERT INTO countries VALUES (231, 'Virgin Islands (British)', 'VG', 'VGB', 1);
INSERT INTO countries VALUES (232, 'Virgin Islands (U.S.)', 'VI', 'VIR', 1);
INSERT INTO countries VALUES (233, 'Wallis and Futuna Islands', 'WF', 'WLF', 1);
INSERT INTO countries VALUES (234, 'Western Sahara', 'EH', 'ESH', 1);
INSERT INTO countries VALUES (235, 'Yemen', 'YE', 'YEM', 1);
INSERT INTO countries VALUES (236, 'Yugoslavia', 'YU', 'YUG', 1);
INSERT INTO countries VALUES (237, 'Zaire', 'ZR', 'ZAR', 1);
INSERT INTO countries VALUES (238, 'Zambia', 'ZM', 'ZMB', 1);
INSERT INTO countries VALUES (239, 'Zimbabwe', 'ZW', 'ZWE', 1);

# ############################

# 
# Table structure for table `currencies`
# 

CREATE TABLE currencies (
  currencies_id int(11) NOT NULL auto_increment,
  title varchar(32) NOT NULL default '',
  code char(3) NOT NULL default '',
  symbol_left varchar(12) default NULL,
  symbol_right varchar(12) default NULL,
  decimal_point char(1) default NULL,
  thousands_point char(1) default NULL,
  decimal_places char(1) default NULL,
  value float(13,8) default NULL,
  last_updated datetime default NULL,
  PRIMARY KEY  (currencies_id)
) TYPE=MyISAM;

# 
# Dumping data for table `currencies`
# 

INSERT INTO currencies VALUES (1, 'US Dollar', 'USD', '$', '', '.', ',', '2', 1.00000000, '2005-02-03 04:11:14');
INSERT INTO currencies VALUES (2, 'Euro', 'EUR', '', 'EUR', '.', ',', '2', 1.10360003, '2005-02-03 04:11:14');


CREATE TABLE customers (
   user_id int(11) NOT NULL auto_increment,
   customers_gender char(1) NOT NULL,
   customers_firstname varchar(32) NOT NULL,
   customers_lastname varchar(32) NOT NULL,
   customers_dob datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   customers_email_address varchar(96) NOT NULL,
   customers_default_address_id int NOT NULL,
   customers_telephone varchar(32) NOT NULL,
   customers_fax varchar(32),
   customers_password varchar(40) NOT NULL,
   customers_newsletter char(1),
   PRIMARY KEY (user_id)
) TYPE=MyISAM;

INSERT INTO customers VALUES ( '1', 'm', 'John', 'doe', '2001-01-01 00:00:00', 'root@localhost', '1', '12345', '', 'd95e8fa7f20a009372eb3477473fcd34:1c', '0');


# ############################

# 
# Table structure for table `customers_basket`
# 

CREATE TABLE customers_basket (
  customers_basket_id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  products_id tinytext NOT NULL,
  customers_basket_quantity int(2) NOT NULL default '0',
  final_price decimal(15,4) NOT NULL default '0.0000',
  customers_basket_date_added varchar(8) default NULL,
  PRIMARY KEY  (customers_basket_id)
) TYPE=MyISAM;

# 
# Dumping data for table `customers_basket`
# 


# ############################

# 
# Table structure for table `customers_basket_attributes`
# 

CREATE TABLE customers_basket_attributes (
  customers_basket_attributes_id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  products_id tinytext NOT NULL,
  products_options_id int(11) NOT NULL default '0',
  products_options_value_id int(11) NOT NULL default '0',
  PRIMARY KEY  (customers_basket_attributes_id)
) TYPE=MyISAM;

# 
# Dumping data for table `customers_basket_attributes`
# 


# ############################

# 
# Table structure for table `customers_info`
# 

CREATE TABLE customers_info (
  customers_info_id int(11) NOT NULL default '0',
  customers_info_date_of_last_logon datetime default NULL,
  customers_info_number_of_logons int(5) default NULL,
  customers_info_date_account_created datetime default NULL,
  customers_info_date_account_last_modified datetime default NULL,
  global_product_notifications int(1) default '0',
  PRIMARY KEY  (customers_info_id)
) TYPE=MyISAM;

# 
# Dumping data for table `customers_info`
# 

INSERT INTO customers_info VALUES (1, '0000-00-00 00:00:00', 0, '2005-02-03 04:11:14', '0000-00-00 00:00:00', 0);

# ############################

# 
# Table structure for table `geo_zones`
# 

CREATE TABLE geo_zones (
  geo_zone_id int(11) NOT NULL auto_increment,
  geo_zone_name varchar(32) NOT NULL default '',
  geo_zone_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (geo_zone_id)
) TYPE=MyISAM;

# 
# Dumping data for table `geo_zones`
# 

INSERT INTO geo_zones VALUES (1, 'Florida', 'Florida local sales tax zone', NULL, '2005-02-03 04:11:15');

# ############################

# 
# Table structure for table `languages`
# 

CREATE TABLE languages (
  languages_id int(11) NOT NULL auto_increment,
  name varchar(32) NOT NULL default '',
  code char(2) NOT NULL default '',
  image varchar(64) default NULL,
  directory varchar(32) default NULL,
  sort_order int(3) default NULL,
  PRIMARY KEY  (languages_id),
  KEY IDX_LANGUAGES_NAME (name)
) TYPE=MyISAM;

# 
# Dumping data for table `languages`
# 

INSERT INTO `languages` VALUES (1, 'English', 'en', 'icon.gif', 'english', 1);
INSERT INTO `languages` VALUES (2, 'Deutsch', 'de', 'icon.gif', 'german', 2);
INSERT INTO `languages` VALUES (3, 'Espaol', 'es', 'icon.gif', 'spanish', 3);
INSERT INTO `languages` VALUES (4, 'Franais', 'fr', 'icon.gif', 'french', 4);
INSERT INTO `languages` VALUES (5, 'italian', 'it', 'icon.gif', 'italian', 5);
INSERT INTO `languages` VALUES (6, 'Dutch', 'nl', 'icon.gif', 'dutch', 6);
INSERT INTO `languages` VALUES (7, 'brazilian', 'br', 'icon.gif', 'brazilian', 7);
INSERT INTO `languages` VALUES (8, 'portugues', 'pt', 'icon.gif', 'portuguese', 8);


# ############################

# 
# Table structure for table `manufacturers`
# 

CREATE TABLE manufacturers (
  manufacturers_id int(11) NOT NULL auto_increment,
  manufacturers_name varchar(32) NOT NULL default '',
  manufacturers_image varchar(64) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  PRIMARY KEY  (manufacturers_id),
  KEY IDX_MANUFACTURERS_NAME (manufacturers_name)
) TYPE=MyISAM;

# 
# Dumping data for table `manufacturers`
# 

# ############################

# 
# Table structure for table `manufacturers_info`
# 

CREATE TABLE manufacturers_info (
  manufacturers_id int(11) NOT NULL default '0',
  languages_id int(11) NOT NULL default '0',
  manufacturers_url varchar(255) NOT NULL default '',
  url_clicked int(5) NOT NULL default '0',
  date_last_click datetime default NULL,
  PRIMARY KEY  (manufacturers_id,languages_id)
) TYPE=MyISAM;

# 
# Dumping data for table `manufacturers_info`
# 



# ############################

# 
# Table structure for table `newsletters`
# 

CREATE TABLE newsletters (
  newsletters_id int(11) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  content text NOT NULL,
  module varchar(255) NOT NULL default '',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  date_sent datetime default NULL,
  status int(1) default NULL,
  locked int(1) default '0',
  PRIMARY KEY  (newsletters_id)
) TYPE=MyISAM;

# 
# Dumping data for table `newsletters`
# 


# ############################

# 
# Table structure for table `orders`
# 

CREATE TABLE orders (
  orders_id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  customers_name varchar(64) NOT NULL default '',
  customers_company varchar(32) default NULL,
  customers_street_address varchar(64) NOT NULL default '',
  customers_suburb varchar(32) default NULL,
  customers_city varchar(32) NOT NULL default '',
  customers_postcode varchar(10) NOT NULL default '',
  customers_state varchar(32) default NULL,
  customers_country varchar(32) NOT NULL default '',
  customers_telephone varchar(32) NOT NULL default '',
  customers_email_address varchar(96) NOT NULL default '',
  customers_address_format_id int(5) NOT NULL default '0',
  delivery_name varchar(64) NOT NULL default '',
  delivery_company varchar(32) default NULL,
  delivery_street_address varchar(64) NOT NULL default '',
  delivery_suburb varchar(32) default NULL,
  delivery_city varchar(32) NOT NULL default '',
  delivery_postcode varchar(10) NOT NULL default '',
  delivery_state varchar(32) default NULL,
  delivery_country varchar(32) NOT NULL default '',
  delivery_address_format_id int(5) NOT NULL default '0',
  billing_name varchar(64) NOT NULL default '',
  billing_company varchar(32) default NULL,
  billing_street_address varchar(64) NOT NULL default '',
  billing_suburb varchar(32) default NULL,
  billing_city varchar(32) NOT NULL default '',
  billing_postcode varchar(10) NOT NULL default '',
  billing_state varchar(32) default NULL,
  billing_country varchar(32) NOT NULL default '',
  billing_address_format_id int(5) NOT NULL default '0',
  payment_method varchar(32) NOT NULL default '',
  cc_type varchar(20) default NULL,
  cc_owner varchar(64) default NULL,
  cc_number varchar(32) default NULL,
  cc_expires varchar(4) default NULL,
  last_modified datetime default NULL,
  date_purchased datetime default NULL,
  orders_status int(5) NOT NULL default '0',
  orders_date_finished datetime default NULL,
  currency char(3) default NULL,
  currency_value decimal(14,6) default NULL,
  PRIMARY KEY  (orders_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders`
# 


# ############################

# 
# Table structure for table `orders_products`
# 

CREATE TABLE orders_products (
  orders_products_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  products_id int(11) NOT NULL default '0',
  products_model varchar(12) default NULL,
  products_name varchar(64) NOT NULL default '',
  products_price decimal(15,4) NOT NULL default '0.0000',
  final_price decimal(15,4) NOT NULL default '0.0000',
  products_tax decimal(7,4) NOT NULL default '0.0000',
  products_quantity int(2) NOT NULL default '0',
  PRIMARY KEY  (orders_products_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_products`
# 


# ############################

# 
# Table structure for table `orders_products_attributes`
# 

CREATE TABLE orders_products_attributes (
  orders_products_attributes_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_products_id int(11) NOT NULL default '0',
  products_options varchar(32) NOT NULL default '',
  products_options_values varchar(32) NOT NULL default '',
  options_values_price decimal(15,4) NOT NULL default '0.0000',
  price_prefix char(1) NOT NULL default '',
  PRIMARY KEY  (orders_products_attributes_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_products_attributes`
# 


# ############################

# 
# Table structure for table `orders_products_download`
# 

CREATE TABLE orders_products_download (
  orders_products_download_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_products_id int(11) NOT NULL default '0',
  orders_products_filename varchar(255) NOT NULL default '',
  download_maxdays int(2) NOT NULL default '0',
  download_count int(2) NOT NULL default '0',
  PRIMARY KEY  (orders_products_download_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_products_download`
# 


# ############################

# 
# Table structure for table `orders_status`
# 

CREATE TABLE orders_status (
  orders_status_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  orders_status_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (orders_status_id,language_id),
  KEY idx_orders_status_name (orders_status_name)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_status`
# 

INSERT INTO orders_status VALUES (1, 1, 'Pending');
INSERT INTO orders_status VALUES (1, 2, 'Offen');
INSERT INTO orders_status VALUES (1, 3, 'Pendiente');
INSERT INTO orders_status VALUES (2, 1, 'Processing');
INSERT INTO orders_status VALUES (2, 2, 'In Bearbeitung');
INSERT INTO orders_status VALUES (2, 3, 'Proceso');
INSERT INTO orders_status VALUES (3, 1, 'Delivered');
INSERT INTO orders_status VALUES (3, 2, 'Versendet');
INSERT INTO orders_status VALUES (3, 3, 'Entregado');

# ############################

# 
# Table structure for table `orders_status_history`
# 

CREATE TABLE orders_status_history (
  orders_status_history_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  orders_status_id int(5) NOT NULL default '0',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  customer_notified int(1) default '0',
  comments text,
  PRIMARY KEY  (orders_status_history_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_status_history`
# 


# ############################

# 
# Table structure for table `orders_total`
# 

CREATE TABLE orders_total (
  orders_total_id int(10) unsigned NOT NULL auto_increment,
  orders_id int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  text varchar(255) NOT NULL default '',
  value decimal(15,4) NOT NULL default '0.0000',
  class varchar(32) NOT NULL default '',
  sort_order int(11) NOT NULL default '0',
  PRIMARY KEY  (orders_total_id),
  KEY idx_orders_total_orders_id (orders_id)
) TYPE=MyISAM;

# 
# Dumping data for table `orders_total`
# 


# ############################

# 
# Table structure for table `products`
# 

CREATE TABLE products (
  products_id int(11) NOT NULL auto_increment,
  products_quantity int(4) NOT NULL default '0',
  products_model varchar(12) default NULL,
  products_image varchar(64) default NULL,
  products_price decimal(15,4) NOT NULL default '0.0000',
  products_date_added datetime NOT NULL default '0000-00-00 00:00:00',
  products_last_modified datetime default NULL,
  products_date_available datetime default NULL,
  products_weight decimal(5,2) NOT NULL default '0.00',
  products_status tinyint(1) NOT NULL default '0',
  products_tax_class_id int(11) NOT NULL default '0',
  manufacturers_id int(11) default NULL,
  products_ordered int(11) NOT NULL default '0',
  PRIMARY KEY  (products_id),
  KEY idx_products_date_added (products_date_added)
) TYPE=MyISAM;

# 
# Dumping data for table `products`
# 


# ############################

# 
# Table structure for table `products_attributes`
# 

CREATE TABLE products_attributes (
  products_attributes_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  options_id int(11) NOT NULL default '0',
  options_values_id int(11) NOT NULL default '0',
  options_values_price decimal(15,4) NOT NULL default '0.0000',
  price_prefix char(1) NOT NULL default '',
  PRIMARY KEY  (products_attributes_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_attributes`
# 


# ############################

# 
# Table structure for table `products_attributes_download`
# 

CREATE TABLE products_attributes_download (
  products_attributes_id int(11) NOT NULL default '0',
  products_attributes_filename varchar(255) NOT NULL default '',
  products_attributes_maxdays int(2) default '0',
  products_attributes_maxcount int(2) default '0',
  PRIMARY KEY  (products_attributes_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_attributes_download`
# 



# ############################

# 
# Table structure for table `products_description`
# 

CREATE TABLE products_description (
  products_id int(11) NOT NULL auto_increment,
  language_id int(11) NOT NULL default '1',
  products_name varchar(64) NOT NULL default '',
  products_description text,
  products_url varchar(255) default NULL,
  products_viewed int(5) default '0',
  PRIMARY KEY  (products_id,language_id),
  KEY products_name (products_name)
) TYPE=MyISAM;

# 
# Dumping data for table `products_description`
# 


# ############################

# 
# Table structure for table `products_notifications`
# 

CREATE TABLE products_notifications (
  products_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (products_id,user_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_notifications`
# 


# ############################

# 
# Table structure for table `products_options`
# 

CREATE TABLE products_options (
  products_options_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  products_options_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (products_options_id,language_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_options`
# 


# ############################

# 
# Table structure for table `products_options_values`
# 

CREATE TABLE products_options_values (
  products_options_values_id int(11) NOT NULL default '0',
  language_id int(11) NOT NULL default '1',
  products_options_values_name varchar(64) NOT NULL default '',
  PRIMARY KEY  (products_options_values_id,language_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_options_values`
# 


# ############################

# 
# Table structure for table `products_options_values_to_products_options`
# 

CREATE TABLE products_options_values_to_products_options (
  products_options_values_to_products_options_id int(11) NOT NULL auto_increment,
  products_options_id int(11) NOT NULL default '0',
  products_options_values_id int(11) NOT NULL default '0',
  PRIMARY KEY  (products_options_values_to_products_options_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_options_values_to_products_options`
# 


# ############################

# 
# Table structure for table `products_to_categories`
# 

CREATE TABLE products_to_categories (
  products_id int(11) NOT NULL default '0',
  categories_id int(11) NOT NULL default '0',
  PRIMARY KEY  (products_id,categories_id)
) TYPE=MyISAM;

# 
# Dumping data for table `products_to_categories`
# 


# ############################

# 
# Table structure for table `reviews`
# 

CREATE TABLE reviews (
  reviews_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  user_id int(11) default NULL,
  customers_name varchar(64) NOT NULL default '',
  reviews_rating int(1) default NULL,
  date_added datetime default NULL,
  last_modified datetime default NULL,
  reviews_read int(5) NOT NULL default '0',
  PRIMARY KEY  (reviews_id)
) TYPE=MyISAM;

# 
# Dumping data for table `reviews`
# 


# ############################

# 
# Table structure for table `reviews_description`
# 

CREATE TABLE reviews_description (
  reviews_id int(11) NOT NULL default '0',
  languages_id int(11) NOT NULL default '0',
  reviews_text text NOT NULL,
  PRIMARY KEY  (reviews_id,languages_id)
) TYPE=MyISAM;

# 
# Dumping data for table `reviews_description`
# 


# ############################

# 
# Table structure for table `sessions`
# 

CREATE TABLE sessions (
  sesskey varchar(32) NOT NULL default '',
  expiry int(11) unsigned NOT NULL default '0',
  value text NOT NULL,
  PRIMARY KEY  (sesskey)
) TYPE=MyISAM;

# 
# Dumping data for table `sessions`
# 


# ############################

# 
# Table structure for table `specials`
# 

CREATE TABLE specials (
  specials_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL default '0',
  specials_new_products_price decimal(15,4) NOT NULL default '0.0000',
  specials_date_added datetime default NULL,
  specials_last_modified datetime default NULL,
  expires_date datetime default NULL,
  date_status_change datetime default NULL,
  status int(1) NOT NULL default '1',
  PRIMARY KEY  (specials_id)
) TYPE=MyISAM;

# 
# Dumping data for table `specials`
# 


# ############################

# 
# Table structure for table `tax_class`
# 

CREATE TABLE tax_class (
  tax_class_id int(11) NOT NULL auto_increment,
  tax_class_title varchar(32) NOT NULL default '',
  tax_class_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (tax_class_id)
) TYPE=MyISAM;

# 
# Dumping data for table `tax_class`
# 

INSERT INTO tax_class VALUES (1, 'Taxable Goods', 'The following types of products are included non-food, services, etc', '2005-02-03 04:11:15', '2005-02-03 04:11:15');

# ############################

# 
# Table structure for table `tax_rates`
# 

CREATE TABLE tax_rates (
  tax_rates_id int(11) NOT NULL auto_increment,
  tax_zone_id int(11) NOT NULL default '0',
  tax_class_id int(11) NOT NULL default '0',
  tax_priority int(5) default '1',
  tax_rate decimal(7,4) NOT NULL default '0.0000',
  tax_description varchar(255) NOT NULL default '',
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (tax_rates_id)
) TYPE=MyISAM;

# 
# Dumping data for table `tax_rates`
# 

INSERT INTO tax_rates VALUES (1, 1, 1, 1, 7.0000, 'FL TAX 7.0%', '2005-02-03 04:11:15', '2005-02-03 04:11:15');

# ############################

# 
# Table structure for table `whos_online`
# 

CREATE TABLE whos_online (
  user_id int(11) default NULL,
  full_name varchar(64) NOT NULL default '',
  session_id varchar(128) NOT NULL default '',
  ip_address varchar(15) NOT NULL default '',
  time_entry varchar(14) NOT NULL default '',
  time_last_click varchar(14) NOT NULL default '',
  last_page_url varchar(64) NOT NULL default ''
) TYPE=MyISAM;

# 
# Dumping data for table `whos_online`
# 


# ############################

# 
# Table structure for table `zones`
# 

CREATE TABLE zones (
  zone_id int(11) NOT NULL auto_increment,
  zone_country_id int(11) NOT NULL default '0',
  zone_code varchar(32) NOT NULL default '',
  zone_name varchar(32) NOT NULL default '',
  PRIMARY KEY  (zone_id)
) TYPE=MyISAM;

# 
# Dumping data for table `zones`
# 

INSERT INTO zones VALUES (1, 223, 'AL', 'Alabama');
INSERT INTO zones VALUES (2, 223, 'AK', 'Alaska');
INSERT INTO zones VALUES (3, 223, 'AS', 'American Samoa');
INSERT INTO zones VALUES (4, 223, 'AZ', 'Arizona');
INSERT INTO zones VALUES (5, 223, 'AR', 'Arkansas');
INSERT INTO zones VALUES (6, 223, 'AF', 'Armed Forces Africa');
INSERT INTO zones VALUES (7, 223, 'AA', 'Armed Forces Americas');
INSERT INTO zones VALUES (8, 223, 'AC', 'Armed Forces Canada');
INSERT INTO zones VALUES (9, 223, 'AE', 'Armed Forces Europe');
INSERT INTO zones VALUES (10, 223, 'AM', 'Armed Forces Middle East');
INSERT INTO zones VALUES (11, 223, 'AP', 'Armed Forces Pacific');
INSERT INTO zones VALUES (12, 223, 'CA', 'California');
INSERT INTO zones VALUES (13, 223, 'CO', 'Colorado');
INSERT INTO zones VALUES (14, 223, 'CT', 'Connecticut');
INSERT INTO zones VALUES (15, 223, 'DE', 'Delaware');
INSERT INTO zones VALUES (16, 223, 'DC', 'District of Columbia');
INSERT INTO zones VALUES (17, 223, 'FM', 'Federated States Of Micronesia');
INSERT INTO zones VALUES (18, 223, 'FL', 'Florida');
INSERT INTO zones VALUES (19, 223, 'GA', 'Georgia');
INSERT INTO zones VALUES (20, 223, 'GU', 'Guam');
INSERT INTO zones VALUES (21, 223, 'HI', 'Hawaii');
INSERT INTO zones VALUES (22, 223, 'ID', 'Idaho');
INSERT INTO zones VALUES (23, 223, 'IL', 'Illinois');
INSERT INTO zones VALUES (24, 223, 'IN', 'Indiana');
INSERT INTO zones VALUES (25, 223, 'IA', 'Iowa');
INSERT INTO zones VALUES (26, 223, 'KS', 'Kansas');
INSERT INTO zones VALUES (27, 223, 'KY', 'Kentucky');
INSERT INTO zones VALUES (28, 223, 'LA', 'Louisiana');
INSERT INTO zones VALUES (29, 223, 'ME', 'Maine');
INSERT INTO zones VALUES (30, 223, 'MH', 'Marshall Islands');
INSERT INTO zones VALUES (31, 223, 'MD', 'Maryland');
INSERT INTO zones VALUES (32, 223, 'MA', 'Massachusetts');
INSERT INTO zones VALUES (33, 223, 'MI', 'Michigan');
INSERT INTO zones VALUES (34, 223, 'MN', 'Minnesota');
INSERT INTO zones VALUES (35, 223, 'MS', 'Mississippi');
INSERT INTO zones VALUES (36, 223, 'MO', 'Missouri');
INSERT INTO zones VALUES (37, 223, 'MT', 'Montana');
INSERT INTO zones VALUES (38, 223, 'NE', 'Nebraska');
INSERT INTO zones VALUES (39, 223, 'NV', 'Nevada');
INSERT INTO zones VALUES (40, 223, 'NH', 'New Hampshire');
INSERT INTO zones VALUES (41, 223, 'NJ', 'New Jersey');
INSERT INTO zones VALUES (42, 223, 'NM', 'New Mexico');
INSERT INTO zones VALUES (43, 223, 'NY', 'New York');
INSERT INTO zones VALUES (44, 223, 'NC', 'North Carolina');
INSERT INTO zones VALUES (45, 223, 'ND', 'North Dakota');
INSERT INTO zones VALUES (46, 223, 'MP', 'Northern Mariana Islands');
INSERT INTO zones VALUES (47, 223, 'OH', 'Ohio');
INSERT INTO zones VALUES (48, 223, 'OK', 'Oklahoma');
INSERT INTO zones VALUES (49, 223, 'OR', 'Oregon');
INSERT INTO zones VALUES (50, 223, 'PW', 'Palau');
INSERT INTO zones VALUES (51, 223, 'PA', 'Pennsylvania');
INSERT INTO zones VALUES (52, 223, 'PR', 'Puerto Rico');
INSERT INTO zones VALUES (53, 223, 'RI', 'Rhode Island');
INSERT INTO zones VALUES (54, 223, 'SC', 'South Carolina');
INSERT INTO zones VALUES (55, 223, 'SD', 'South Dakota');
INSERT INTO zones VALUES (56, 223, 'TN', 'Tennessee');
INSERT INTO zones VALUES (57, 223, 'TX', 'Texas');
INSERT INTO zones VALUES (58, 223, 'UT', 'Utah');
INSERT INTO zones VALUES (59, 223, 'VT', 'Vermont');
INSERT INTO zones VALUES (60, 223, 'VI', 'Virgin Islands');
INSERT INTO zones VALUES (61, 223, 'VA', 'Virginia');
INSERT INTO zones VALUES (62, 223, 'WA', 'Washington');
INSERT INTO zones VALUES (63, 223, 'WV', 'West Virginia');
INSERT INTO zones VALUES (64, 223, 'WI', 'Wisconsin');
INSERT INTO zones VALUES (65, 223, 'WY', 'Wyoming');
INSERT INTO zones VALUES (66, 38, 'AB', 'Alberta');
INSERT INTO zones VALUES (67, 38, 'BC', 'British Columbia');
INSERT INTO zones VALUES (68, 38, 'MB', 'Manitoba');
INSERT INTO zones VALUES (69, 38, 'NF', 'Newfoundland');
INSERT INTO zones VALUES (70, 38, 'NB', 'New Brunswick');
INSERT INTO zones VALUES (71, 38, 'NS', 'Nova Scotia');
INSERT INTO zones VALUES (72, 38, 'NT', 'Northwest Territories');
INSERT INTO zones VALUES (73, 38, 'NU', 'Nunavut');
INSERT INTO zones VALUES (74, 38, 'ON', 'Ontario');
INSERT INTO zones VALUES (75, 38, 'PE', 'Prince Edward Island');
INSERT INTO zones VALUES (76, 38, 'QC', 'Quebec');
INSERT INTO zones VALUES (77, 38, 'SK', 'Saskatchewan');
INSERT INTO zones VALUES (78, 38, 'YT', 'Yukon Territory');
INSERT INTO zones VALUES (79, 81, 'NDS', 'Niedersachsen');
INSERT INTO zones VALUES (80, 81, 'BAW', 'Baden-Wrttemberg');
INSERT INTO zones VALUES (81, 81, 'BAY', 'Bayern');
INSERT INTO zones VALUES (82, 81, 'BER', 'Berlin');
INSERT INTO zones VALUES (83, 81, 'BRG', 'Brandenburg');
INSERT INTO zones VALUES (84, 81, 'BRE', 'Bremen');
INSERT INTO zones VALUES (85, 81, 'HAM', 'Hamburg');
INSERT INTO zones VALUES (86, 81, 'HES', 'Hessen');
INSERT INTO zones VALUES (87, 81, 'MEC', 'Mecklenburg-Vorpommern');
INSERT INTO zones VALUES (88, 81, 'NRW', 'Nordrhein-Westfalen');
INSERT INTO zones VALUES (89, 81, 'RHE', 'Rheinland-Pfalz');
INSERT INTO zones VALUES (90, 81, 'SAR', 'Saarland');
INSERT INTO zones VALUES (91, 81, 'SAS', 'Sachsen');
INSERT INTO zones VALUES (92, 81, 'SAC', 'Sachsen-Anhalt');
INSERT INTO zones VALUES (93, 81, 'SCN', 'Schleswig-Holstein');
INSERT INTO zones VALUES (94, 81, 'THE', 'Thringen');
INSERT INTO zones VALUES (95, 14, 'WI', 'Wien');
INSERT INTO zones VALUES (96, 14, 'NO', 'Niedersterreich');
INSERT INTO zones VALUES (97, 14, 'OO', 'Obersterreich');
INSERT INTO zones VALUES (98, 14, 'SB', 'Salzburg');
INSERT INTO zones VALUES (99, 14, 'KN', 'Krnten');
INSERT INTO zones VALUES (100, 14, 'ST', 'Steiermark');
INSERT INTO zones VALUES (101, 14, 'TI', 'Tirol');
INSERT INTO zones VALUES (102, 14, 'BL', 'Burgenland');
INSERT INTO zones VALUES (103, 14, 'VB', 'Voralberg');
INSERT INTO zones VALUES (104, 204, 'AG', 'Aargau');
INSERT INTO zones VALUES (105, 204, 'AI', 'Appenzell Innerrhoden');
INSERT INTO zones VALUES (106, 204, 'AR', 'Appenzell Ausserrhoden');
INSERT INTO zones VALUES (107, 204, 'BE', 'Bern');
INSERT INTO zones VALUES (108, 204, 'BL', 'Basel-Landschaft');
INSERT INTO zones VALUES (109, 204, 'BS', 'Basel-Stadt');
INSERT INTO zones VALUES (110, 204, 'FR', 'Freiburg');
INSERT INTO zones VALUES (111, 204, 'GE', 'Genf');
INSERT INTO zones VALUES (112, 204, 'GL', 'Glarus');
INSERT INTO zones VALUES (113, 204, 'JU', 'Graubnden');
INSERT INTO zones VALUES (114, 204, 'JU', 'Jura');
INSERT INTO zones VALUES (115, 204, 'LU', 'Luzern');
INSERT INTO zones VALUES (116, 204, 'NE', 'Neuenburg');
INSERT INTO zones VALUES (117, 204, 'NW', 'Nidwalden');
INSERT INTO zones VALUES (118, 204, 'OW', 'Obwalden');
INSERT INTO zones VALUES (119, 204, 'SG', 'St. Gallen');
INSERT INTO zones VALUES (120, 204, 'SH', 'Schaffhausen');
INSERT INTO zones VALUES (121, 204, 'SO', 'Solothurn');
INSERT INTO zones VALUES (122, 204, 'SZ', 'Schwyz');
INSERT INTO zones VALUES (123, 204, 'TG', 'Thurgau');
INSERT INTO zones VALUES (124, 204, 'TI', 'Tessin');
INSERT INTO zones VALUES (125, 204, 'UR', 'Uri');
INSERT INTO zones VALUES (126, 204, 'VD', 'Waadt');
INSERT INTO zones VALUES (127, 204, 'VS', 'Wallis');
INSERT INTO zones VALUES (128, 204, 'ZG', 'Zug');
INSERT INTO zones VALUES (129, 204, 'ZH', 'Zrich');
INSERT INTO zones VALUES (130, 195, 'A Corua', 'A Corua');
INSERT INTO zones VALUES (131, 195, 'Alava', 'Alava');
INSERT INTO zones VALUES (132, 195, 'Albacete', 'Albacete');
INSERT INTO zones VALUES (133, 195, 'Alicante', 'Alicante');
INSERT INTO zones VALUES (134, 195, 'Almeria', 'Almeria');
INSERT INTO zones VALUES (135, 195, 'Asturias', 'Asturias');
INSERT INTO zones VALUES (136, 195, 'Avila', 'Avila');
INSERT INTO zones VALUES (137, 195, 'Badajoz', 'Badajoz');
INSERT INTO zones VALUES (138, 195, 'Baleares', 'Baleares');
INSERT INTO zones VALUES (139, 195, 'Barcelona', 'Barcelona');
INSERT INTO zones VALUES (140, 195, 'Burgos', 'Burgos');
INSERT INTO zones VALUES (141, 195, 'Caceres', 'Caceres');
INSERT INTO zones VALUES (142, 195, 'Cadiz', 'Cadiz');
INSERT INTO zones VALUES (143, 195, 'Cantabria', 'Cantabria');
INSERT INTO zones VALUES (144, 195, 'Castellon', 'Castellon');
INSERT INTO zones VALUES (145, 195, 'Ceuta', 'Ceuta');
INSERT INTO zones VALUES (146, 195, 'Ciudad Real', 'Ciudad Real');
INSERT INTO zones VALUES (147, 195, 'Cordoba', 'Cordoba');
INSERT INTO zones VALUES (148, 195, 'Cuenca', 'Cuenca');
INSERT INTO zones VALUES (149, 195, 'Girona', 'Girona');
INSERT INTO zones VALUES (150, 195, 'Granada', 'Granada');
INSERT INTO zones VALUES (151, 195, 'Guadalajara', 'Guadalajara');
INSERT INTO zones VALUES (152, 195, 'Guipuzcoa', 'Guipuzcoa');
INSERT INTO zones VALUES (153, 195, 'Huelva', 'Huelva');
INSERT INTO zones VALUES (154, 195, 'Huesca', 'Huesca');
INSERT INTO zones VALUES (155, 195, 'Jaen', 'Jaen');
INSERT INTO zones VALUES (156, 195, 'La Rioja', 'La Rioja');
INSERT INTO zones VALUES (157, 195, 'Las Palmas', 'Las Palmas');
INSERT INTO zones VALUES (158, 195, 'Leon', 'Leon');
INSERT INTO zones VALUES (159, 195, 'Lleida', 'Lleida');
INSERT INTO zones VALUES (160, 195, 'Lugo', 'Lugo');
INSERT INTO zones VALUES (161, 195, 'Madrid', 'Madrid');
INSERT INTO zones VALUES (162, 195, 'Malaga', 'Malaga');
INSERT INTO zones VALUES (163, 195, 'Melilla', 'Melilla');
INSERT INTO zones VALUES (164, 195, 'Murcia', 'Murcia');
INSERT INTO zones VALUES (165, 195, 'Navarra', 'Navarra');
INSERT INTO zones VALUES (166, 195, 'Ourense', 'Ourense');
INSERT INTO zones VALUES (167, 195, 'Palencia', 'Palencia');
INSERT INTO zones VALUES (168, 195, 'Pontevedra', 'Pontevedra');
INSERT INTO zones VALUES (169, 195, 'Salamanca', 'Salamanca');
INSERT INTO zones VALUES (170, 195, 'Santa Cruz de Tenerife', 'Santa Cruz de Tenerife');
INSERT INTO zones VALUES (171, 195, 'Segovia', 'Segovia');
INSERT INTO zones VALUES (172, 195, 'Sevilla', 'Sevilla');
INSERT INTO zones VALUES (173, 195, 'Soria', 'Soria');
INSERT INTO zones VALUES (174, 195, 'Tarragona', 'Tarragona');
INSERT INTO zones VALUES (175, 195, 'Teruel', 'Teruel');
INSERT INTO zones VALUES (176, 195, 'Toledo', 'Toledo');
INSERT INTO zones VALUES (177, 195, 'Valencia', 'Valencia');
INSERT INTO zones VALUES (178, 195, 'Valladolid', 'Valladolid');
INSERT INTO zones VALUES (179, 195, 'Vizcaya', 'Vizcaya');
INSERT INTO zones VALUES (180, 195, 'Zamora', 'Zamora');
INSERT INTO zones VALUES (181, 195, 'Zaragoza', 'Zaragoza');

# ############################

# 
# Table structure for table `zones_to_geo_zones`
# 

CREATE TABLE zones_to_geo_zones (
  association_id int(11) NOT NULL auto_increment,
  zone_country_id int(11) NOT NULL default '0',
  zone_id int(11) default NULL,
  geo_zone_id int(11) default NULL,
  last_modified datetime default NULL,
  date_added datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (association_id)
) TYPE=MyISAM;

# 
# Dumping data for table `zones_to_geo_zones`
# 

INSERT INTO zones_to_geo_zones VALUES (1, 223, 18, 1, NULL, '2005-02-03 04:11:15');

# demonstration data for osc2nuke

##### CATEGORIES 
INSERT INTO categories VALUES (1, 'category_hardware.gif', 0, 1, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (2, 'category_software.gif', 0, 2, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (3, 'category_dvd_movies.gif', 0, 3, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (4, 'subcategory_graphic_cards.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (5, 'subcategory_printers.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (6, 'subcategory_monitors.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (7, 'subcategory_speakers.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (8, 'subcategory_keyboards.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (9, 'subcategory_mice.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (10, 'subcategory_action.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (11, 'subcategory_science_fiction.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (12, 'subcategory_comedy.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (13, 'subcategory_cartoons.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (14, 'subcategory_thriller.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (15, 'subcategory_drama.gif', 3, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (16, 'subcategory_memory.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (17, 'subcategory_cdrom_drives.gif', 1, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (18, 'subcategory_simulation.gif', 2, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (19, 'subcategory_action_games.gif', 2, 0, '2005-02-03 04:11:14', NULL);
INSERT INTO categories VALUES (20, 'subcategory_strategy.gif', 2, 0, '2005-02-03 04:11:14', NULL);

##### CATEGORIES DESCRIPTIONS
# categories descriptions language ENGLISH
INSERT INTO categories_description VALUES (1, 1, 'Hardware');
INSERT INTO categories_description VALUES (2, 1, 'Software');
INSERT INTO categories_description VALUES (3, 1, 'DVD Movies');
INSERT INTO categories_description VALUES (4, 1, 'Graphics Cards');
INSERT INTO categories_description VALUES (5, 1, 'Printers');
INSERT INTO categories_description VALUES (6, 1, 'Monitors');
INSERT INTO categories_description VALUES (7, 1, 'Speakers');
INSERT INTO categories_description VALUES (8, 1, 'Keyboards');
INSERT INTO categories_description VALUES (9, 1, 'Mice');
INSERT INTO categories_description VALUES (10, 1, 'Action');
INSERT INTO categories_description VALUES (11, 1, 'Science Fiction');
INSERT INTO categories_description VALUES (12, 1, 'Comedy');
INSERT INTO categories_description VALUES (13, 1, 'Cartoons');
INSERT INTO categories_description VALUES (14, 1, 'Thriller');
INSERT INTO categories_description VALUES (15, 1, 'Drama');
INSERT INTO categories_description VALUES (16, 1, 'Memory');
INSERT INTO categories_description VALUES (17, 1, 'CDROM Drives');
INSERT INTO categories_description VALUES (18, 1, 'Simulation');
INSERT INTO categories_description VALUES (19, 1, 'Action');
INSERT INTO categories_description VALUES (20, 1, 'Strategy');

# categories descriptions language GERMAN
INSERT INTO categories_description VALUES (1, 2, 'Hardware');
INSERT INTO categories_description VALUES (2, 2, 'Software');
INSERT INTO categories_description VALUES (3, 2, 'DVD Filme');
INSERT INTO categories_description VALUES (4, 2, 'Grafikkarten');
INSERT INTO categories_description VALUES (5, 2, 'Drucker');
INSERT INTO categories_description VALUES (6, 2, 'Bildschirme');
INSERT INTO categories_description VALUES (7, 2, 'Lautsprecher');
INSERT INTO categories_description VALUES (8, 2, 'Tastaturen');
INSERT INTO categories_description VALUES (9, 2, 'Muse');
INSERT INTO categories_description VALUES (10, 2, 'Action');
INSERT INTO categories_description VALUES (11, 2, 'Science Fiction');
INSERT INTO categories_description VALUES (12, 2, 'Komdie');
INSERT INTO categories_description VALUES (13, 2, 'Zeichentrick');
INSERT INTO categories_description VALUES (14, 2, 'Thriller');
INSERT INTO categories_description VALUES (15, 2, 'Drama');
INSERT INTO categories_description VALUES (16, 2, 'Speicher');
INSERT INTO categories_description VALUES (17, 2, 'CDROM Laufwerke');
INSERT INTO categories_description VALUES (18, 2, 'Simulation');
INSERT INTO categories_description VALUES (19, 2, 'Action');
INSERT INTO categories_description VALUES (20, 2, 'Strategie');

# categories descriptions language SPANISH
INSERT INTO categories_description VALUES (1, 3, 'Hardware');
INSERT INTO categories_description VALUES (2, 3, 'Software');
INSERT INTO categories_description VALUES (3, 3, 'Peliculas DVD');
INSERT INTO categories_description VALUES (4, 3, 'Tarjetas Graficas');
INSERT INTO categories_description VALUES (5, 3, 'Impresoras');
INSERT INTO categories_description VALUES (6, 3, 'Monitores');
INSERT INTO categories_description VALUES (7, 3, 'Altavoces');
INSERT INTO categories_description VALUES (8, 3, 'Teclados');
INSERT INTO categories_description VALUES (9, 3, 'Ratones');
INSERT INTO categories_description VALUES (10, 3, 'Accion');
INSERT INTO categories_description VALUES (11, 3, 'Ciencia Ficcion');
INSERT INTO categories_description VALUES (12, 3, 'Comedia');
INSERT INTO categories_description VALUES (13, 3, 'Dibujos Animados');
INSERT INTO categories_description VALUES (14, 3, 'Suspense');
INSERT INTO categories_description VALUES (15, 3, 'Drama');
INSERT INTO categories_description VALUES (16, 3, 'Memoria');
INSERT INTO categories_description VALUES (17, 3, 'Unidades CDROM');
INSERT INTO categories_description VALUES (18, 3, 'Simulacion');
INSERT INTO categories_description VALUES (19, 3, 'Accion');
INSERT INTO categories_description VALUES (20, 3, 'Estrategia');

#### end of categories descriptions language

#### MANUFACTURERS
INSERT INTO manufacturers VALUES (1, 'Matrox', 'manufacturer_matrox.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (2, 'Microsoft', 'manufacturer_microsoft.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (3, 'Warner', 'manufacturer_warner.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (4, 'Fox', 'manufacturer_fox.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (5, 'Logitech', 'manufacturer_logitech.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (6, 'Canon', 'manufacturer_canon.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (7, 'Sierra', 'manufacturer_sierra.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (8, 'GT Interactive', 'manufacturer_gt_interactive.gif', '2005-02-03 04:11:14', NULL);
INSERT INTO manufacturers VALUES (9, 'Hewlett Packard', 'manufacturer_hewlett_packard.gif', '2005-02-03 04:11:14', NULL);

#### MANUFACTURERS INFO
INSERT INTO manufacturers_info VALUES (1, 1, 'http://www.matrox.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (1, 2, 'http://www.matrox.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (1, 3, 'http://www.matrox.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (2, 1, 'http://www.microsoft.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (2, 2, 'http://www.microsoft.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (2, 3, 'http://www.microsoft.es', 0, NULL);
INSERT INTO manufacturers_info VALUES (3, 1, 'http://www.warner.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (3, 2, 'http://www.warner.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (3, 3, 'http://www.warner.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (4, 1, 'http://www.fox.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (4, 2, 'http://www.fox.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (4, 3, 'http://www.fox.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (5, 1, 'http://www.logitech.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (5, 2, 'http://www.logitech.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (5, 3, 'http://www.logitech.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (6, 1, 'http://www.canon.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (6, 2, 'http://www.canon.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (6, 3, 'http://www.canon.es', 0, NULL);
INSERT INTO manufacturers_info VALUES (7, 1, 'http://www.sierra.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (7, 2, 'http://www.sierra.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (7, 3, 'http://www.sierra.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (8, 1, 'http://www.infogrames.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (8, 2, 'http://www.infogrames.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (8, 3, 'http://www.infogrames.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (9, 1, 'http://www.hewlettpackard.com', 0, NULL);
INSERT INTO manufacturers_info VALUES (9, 2, 'http://www.hewlettpackard.de', 0, NULL);
INSERT INTO manufacturers_info VALUES (9, 3, 'http://welcome.hp.com/country/es/spa/welcome.htm', 0, NULL);

#### PRODUCTS
INSERT INTO products VALUES (1, 32, 'MG200MMS', 'matrox/mg200mms.gif', 299.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 23.00, 1, 1, 1, 0);
INSERT INTO products VALUES (2, 32, 'MG400-32MB', 'matrox/mg400-32mb.gif', 499.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 23.00, 1, 1, 1, 0);
INSERT INTO products VALUES (3, 2, 'MSIMPRO', 'microsoft/msimpro.gif', 49.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (4, 13, 'DVD-RPMK', 'dvd/replacement_killers.gif', 42.0000, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 23.00, 1, 1, 2, 0);
INSERT INTO products VALUES (5, 17, 'DVD-BLDRNDC', 'dvd/blade_runner.gif', 35.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (6, 10, 'DVD-MATR', 'dvd/the_matrix.gif', 39.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (7, 10, 'DVD-YGEM', 'dvd/youve_got_mail.gif', 34.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (8, 10, 'DVD-ABUG', 'dvd/a_bugs_life.gif', 35.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (9, 10, 'DVD-UNSG', 'dvd/under_siege.gif', 29.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (10, 10, 'DVD-UNSG2', 'dvd/under_siege2.gif', 29.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (11, 10, 'DVD-FDBL', 'dvd/fire_down_below.gif', 29.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (12, 10, 'DVD-DHWV', 'dvd/die_hard_3.gif', 39.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 4, 0);
INSERT INTO products VALUES (13, 10, 'DVD-LTWP', 'dvd/lethal_weapon.gif', 34.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (14, 10, 'DVD-REDC', 'dvd/red_corner.gif', 32.0000, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (15, 10, 'DVD-FRAN', 'dvd/frantic.gif', 35.0000, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (16, 10, 'DVD-CUFI', 'dvd/courage_under_fire.gif', 38.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 4, 0);
INSERT INTO products VALUES (17, 10, 'DVD-SPEED', 'dvd/speed.gif', 39.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 4, 0);
INSERT INTO products VALUES (18, 10, 'DVD-SPEED2', 'dvd/speed_2.gif', 42.0000, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 4, 0);
INSERT INTO products VALUES (19, 10, 'DVD-TSAB', 'dvd/theres_something_about_mary.gif', 49.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 4, 0);
INSERT INTO products VALUES (20, 10, 'DVD-BELOVED', 'dvd/beloved.gif', 54.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 3, 0);
INSERT INTO products VALUES (21, 16, 'PC-SWAT3', 'sierra/swat_3.gif', 79.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 7, 0);
INSERT INTO products VALUES (22, 13, 'PC-UNTM', 'gt_interactive/unreal_tournament.gif', 89.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 7.00, 1, 1, 8, 0);
INSERT INTO products VALUES (23, 16, 'PC-TWOF', 'gt_interactive/wheel_of_time.gif', 99.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 10.00, 1, 1, 8, 0);
INSERT INTO products VALUES (24, 17, 'PC-DISC', 'gt_interactive/disciples.gif', 90.0000, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 8.00, 1, 1, 8, 0);
INSERT INTO products VALUES (25, 16, 'MSINTKB', 'microsoft/intkeyboardps2.gif', 69.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 8.00, 1, 1, 2, 0);
INSERT INTO products VALUES (26, 10, 'MSIMEXP', 'microsoft/imexplorer.gif', 64.9500, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 8.00, 1, 1, 2, 0);
INSERT INTO products VALUES (27, 8, 'HPLJ1100XI', 'hewlett_packard/lj1100xi.gif', 499.9900, '2005-02-03 04:11:15', NULL, '0000-00-00 00:00:00', 45.00, 1, 1, 9, 0);

#### PRODUCT ATTRIBUTES
INSERT INTO products_attributes VALUES (1, 1, 4, 1, 0.0000, '+');
INSERT INTO products_attributes VALUES (2, 1, 4, 2, 50.0000, '+');
INSERT INTO products_attributes VALUES (3, 1, 4, 3, 70.0000, '+');
INSERT INTO products_attributes VALUES (4, 1, 3, 5, 0.0000, '+');
INSERT INTO products_attributes VALUES (5, 1, 3, 6, 100.0000, '+');
INSERT INTO products_attributes VALUES (6, 2, 4, 3, 10.0000, '-');
INSERT INTO products_attributes VALUES (7, 2, 4, 4, 0.0000, '+');
INSERT INTO products_attributes VALUES (8, 2, 3, 6, 0.0000, '+');
INSERT INTO products_attributes VALUES (9, 2, 3, 7, 120.0000, '+');
INSERT INTO products_attributes VALUES (10, 26, 3, 8, 0.0000, '+');
INSERT INTO products_attributes VALUES (11, 26, 3, 9, 6.0000, '+');
INSERT INTO products_attributes VALUES (26, 22, 5, 10, 0.0000, '+');
INSERT INTO products_attributes VALUES (27, 22, 5, 13, 0.0000, '+');

#### PRODUCT DOWNLOAD ATTRIBUTES
INSERT INTO products_attributes_download VALUES (26, 'unreal.zip', 7, 3);

#### PRODUCT DESCRIPTIONS
# products descriptions language ENGLISH
INSERT INTO products_description VALUES (1, 1, 'Matrox G200 MMS', 'Reinforcing its position as a multi-monitor trailblazer, Matrox Graphics Inc. has once again developed the most flexible and highly advanced solution in the industry. Introducing the new Matrox G200 Multi-Monitor Series; the first graphics card ever to support up to four DVI digital flat panel displays on a single 8&quot; PCI board.<br><br>With continuing demand for digital flat panels in the financial workplace, the Matrox G200 MMS is the ultimate in flexible solutions. The Matrox G200 MMS also supports the new digital video interface (DVI) created by the Digital Display Working Group (DDWG) designed to ease the adoption of digital flat panels. Other configurations include composite video capture ability and onboard TV tuner, making the Matrox G200 MMS the complete solution for business needs.<br><br>Based on the award-winning MGA-G200 graphics chip, the Matrox G200 Multi-Monitor Series provides superior 2D/3D graphics acceleration to meet the demanding needs of business applications such as real-time stock quotes (Versus), live video feeds (Reuters & Bloombergs), multiple windows applications, word processing, spreadsheets and CAD.', 'www.matrox.com/mga/products/g200_mms/home.cfm', 0);
INSERT INTO products_description VALUES (2, 1, 'Matrox G400 32MB', '<b>Dramatically Different High Performance Graphics</b><br><br>Introducing the Millennium G400 Series - a dramatically different, high performance graphics experience. Armed with the industry''s fastest graphics chip, the Millennium G400 Series takes explosive acceleration two steps further by adding unprecedented image quality, along with the most versatile display options for all your 3D, 2D and DVD applications. As the most powerful and innovative tools in your PC''s arsenal, the Millennium G400 Series will not only change the way you see graphics, but will revolutionize the way you use your computer.<br><br><b>Key features:</b><ul><li>New Matrox G400 256-bit DualBus graphics chip</li><li>Explosive 3D, 2D and DVD performance</li><li>DualHead Display</li><li>Superior DVD and TV output</li><li>3D Environment-Mapped Bump Mapping</li><li>Vibrant Color Quality rendering </li><li>UltraSharp DAC of up to 360 MHz</li><li>3D Rendering Array Processor</li><li>Support for 16 or 32 MB of memory</li></ul>', 'www.matrox.com/mga/products/mill_g400/home.htm', 0);
INSERT INTO products_description VALUES (3, 1, 'Microsoft IntelliMouse Pro', 'Every element of IntelliMouse Pro - from its unique arched shape to the texture of the rubber grip around its base - is the product of extensive customer and ergonomic research. Microsoft''s popular wheel control, which now allows zooming and universal scrolling functions, gives IntelliMouse Pro outstanding comfort and efficiency.', 'www.microsoft.com/hardware/mouse/intellimouse.asp', 0);
INSERT INTO products_description VALUES (4, 1, 'The Replacement Killers', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 80 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.replacement-killers.com', 0);
INSERT INTO products_description VALUES (5, 1, 'Blade Runner - Director''s Cut', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 112 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.bladerunner.com', 0);
INSERT INTO products_description VALUES (6, 1, 'The Matrix', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch.\r<br>\nAudio: Dolby Surround.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 131 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Making Of.', 'www.thematrix.com', 0);
INSERT INTO products_description VALUES (7, 1, 'You''ve Got Mail', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch, Spanish.\r<br>\nSubtitles: English, Deutsch, Spanish, French, Nordic, Polish.\r<br>\nAudio: Dolby Digital 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.youvegotmail.com', 0);
INSERT INTO products_description VALUES (8, 1, 'A Bug''s Life', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Digital 5.1 / Dobly Surround Stereo.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 91 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.abugslife.com', 0);
INSERT INTO products_description VALUES (9, 1, 'Under Siege', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (10, 1, 'Under Siege 2 - Dark Territory', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (11, 1, 'Fire Down Below', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (12, 1, 'Die Hard With A Vengeance', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 122 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (13, 1, 'Lethal Weapon', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (14, 1, 'Red Corner', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 117 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (15, 1, 'Frantic', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (16, 1, 'Courage Under Fire', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (17, 1, 'Speed', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (18, 1, 'Speed 2: Cruise Control', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 120 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (19, 1, 'There''s Something About Mary', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 114 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (20, 1, 'Beloved', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 164 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (21, 1, 'SWAT 3: Close Quarters Battle', '<b>Windows 95/98</b><br><br>211 in progress with shots fired. Officer down. Armed suspects with hostages. Respond Code 3! Los Angles, 2005, In the next seven days, representatives from every nation around the world will converge on Las Angles to witness the signing of the United Nations Nuclear Abolishment Treaty. The protection of these dignitaries falls on the shoulders of one organization, LAPD SWAT. As part of this elite tactical organization, you and your team have the weapons and all the training necessary to protect, to serve, and "When needed" to use deadly force to keep the peace. It takes more than weapons to make it through each mission. Your arsenal includes C2 charges, flashbangs, tactical grenades. opti-Wand mini-video cameras, and other devices critical to meeting your objectives and keeping your men free of injury. Uncompromised Duty, Honor and Valor!', 'www.swat3.com', 0);
INSERT INTO products_description VALUES (22, 1, 'Unreal Tournament', 'From the creators of the best-selling Unreal, comes Unreal Tournament. A new kind of single player experience. A ruthless multiplayer revolution.<br><br>This stand-alone game showcases completely new team-based gameplay, groundbreaking multi-faceted single player action or dynamic multi-player mayhem. It''s a fight to the finish for the title of Unreal Grand Master in the gladiatorial arena. A single player experience like no other! Guide your team of ''bots'' (virtual teamates) against the hardest criminals in the galaxy for the ultimate title - the Unreal Grand Master.', 'www.unrealtournament.net', 0);
INSERT INTO products_description VALUES (23, 1, 'The Wheel Of Time', 'The world in which The Wheel of Time takes place is lifted directly out of Jordan''s pages; it''s huge and consists of many different environments. How you navigate the world will depend largely on which game - single player or multipayer - you''re playing. The single player experience, with a few exceptions, will see Elayna traversing the world mainly by foot (with a couple notable exceptions). In the multiplayer experience, your character will have more access to travel via Ter''angreal, Portal Stones, and the Ways. However you move around, though, you''ll quickly discover that means of locomotion can easily become the least of the your worries...<br><br>During your travels, you quickly discover that four locations are crucial to your success in the game. Not surprisingly, these locations are the homes of The Wheel of Time''s main characters. Some of these places are ripped directly from the pages of Jordan''s books, made flesh with Legend''s unparalleled pixel-pushing ways. Other places are specific to the game, conceived and executed with the intent of expanding this game world even further. Either way, they provide a backdrop for some of the most intense first person action and strategy you''ll have this year.', 'www.wheeloftime.com', 0);
INSERT INTO products_description VALUES (24, 1, 'Disciples: Sacred Lands', 'A new age is dawning...<br><br>Enter the realm of the Sacred Lands, where the dawn of a New Age has set in motion the most momentous of wars. As the prophecies long foretold, four races now clash with swords and sorcery in a desperate bid to control the destiny of their gods. Take on the quest as a champion of the Empire, the Mountain Clans, the Legions of the Damned, or the Undead Hordes and test your faith in battles of brute force, spellbinding magic and acts of guile. Slay demons, vanquish giants and combat merciless forces of the dead and undead. But to ensure the salvation of your god, the hero within must evolve.<br><br>The day of reckoning has come... and only the chosen will survive.', '', 0);
INSERT INTO products_description VALUES (25, 1, 'Microsoft Internet Keyboard PS/2', 'The Internet Keyboard has 10 Hot Keys on a comfortable standard keyboard design that also includes a detachable palm rest. The Hot Keys allow you to browse the web, or check e-mail directly from your keyboard. The IntelliType Pro software also allows you to customize your hot keys - make the Internet Keyboard work the way you want it to!', '', 0);
INSERT INTO products_description VALUES (26, 1, 'Microsoft IntelliMouse Explorer', 'Microsoft introduces its most advanced mouse, the IntelliMouse Explorer! IntelliMouse Explorer features a sleek design, an industrial-silver finish, a glowing red underside and taillight, creating a style and look unlike any other mouse. IntelliMouse Explorer combines the accuracy and reliability of Microsoft IntelliEye optical tracking technology, the convenience of two new customizable function buttons, the efficiency of the scrolling wheel and the comfort of expert ergonomic design. All these great features make this the best mouse for the PC!', 'www.microsoft.com/hardware/mouse/explorer.asp', 0);
INSERT INTO products_description VALUES (27, 1, 'Hewlett Packard LaserJet 1100Xi', 'HP has always set the pace in laser printing technology. The new generation HP LaserJet 1100 series sets another impressive pace, delivering a stunning 8 pages per minute print speed. The 600 dpi print resolution with HP''s Resolution Enhancement technology (REt) makes every document more professional.<br><br>Enhanced print speed and laser quality results are just the beginning. With 2MB standard memory, HP LaserJet 1100xi users will be able to print increasingly complex pages. Memory can be increased to 18MB to tackle even more complex documents with ease. The HP LaserJet 1100xi supports key operating systems including Windows 3.1, 3.11, 95, 98, NT 4.0, OS/2 and DOS. Network compatibility available via the optional HP JetDirect External Print Servers.<br><br>HP LaserJet 1100xi also features The Document Builder for the Web Era from Trellix Corp. (featuring software to create Web documents).', 'www.pandi.hp.com/pandi-db/prodinfo.main?product=laserjet1100', 0);

# products descriptions language GERMAN
INSERT INTO products_description VALUES (1, 2, 'Matrox G200 MMS', '<b>Untersttzung fr zwei bzw. vier analoge oder digitale Monitore</b><br><br>\r\nDie Matrox G200 Multi-Monitor-Serie fhrt die bewhrte Matrox Tradition im Multi-Monitor- Bereich fort und bietet flexible und fortschrittliche Lsungen.Matrox stellt als erstes Unternehmen einen vierfachen digitalen PanelLink DVI Flachbildschirm Ausgang zur Verfgung. Mit den optional erhltlichen TV Tuner und Video-Capture Mglichkeiten stellt die Matrox G200 MMS eine alles umfassende Mehrschirm-Lsung dar.<br><br>\r\n<b>Leistungsmerkmale:</b>\r\n<ul>\r\n<li>Preisgekrnter Matrox G200 128-Bit Grafikchip</li>\r\n<li>Schneller 8 MB SGRAM-Speicher pro Kanal</li>\r\n<li>Integrierter, leistungsstarker 250 MHz RAMDAC</li>\r\n<li>Untersttzung fr bis zu 16 Bildschirme ber 4 Quad-Karten (unter Win NT,ab Treiber 4.40)</li>\r\n<li>Untersttzung von 9 Monitoren unter Win 98</li>\r\n<li>2 bzw. 4 analoge oder digitale Ausgabekanle pro PCI-Karte</li>\r\n<li>Desktop-Darstellung von 1800 x 1440 oder 1920 x 1200 pro Chip</li>\r\n<li>Anschlumglichkeit an einen 15-poligen VGA-Monitor oder an einen 30-poligen digitalen DVI-Flachbildschirm plus integriertem Composite-Video-Eingang (bei der TV-Version)</li>\r\n<li>PCI Grafikkarte, kurze Baulnge</li>\r\n<li>Treiberuntersttzung: Windows 2000, Windows NT und Windows 98</li>\r\n<li>Anwendungsbereiche: Brsenumgebung mit zeitgleich groem Visualisierungsbedarf, Videoberwachung, Video-Conferencing</li>\r\n</ul>', 'www.matrox.com/mga/deutsch/products/g200_mms/home.cfm', 0);
INSERT INTO products_description VALUES (2, 2, 'Matrox G400 32 MB', '<b>Neu! Matrox G400 &quot;all inclusive&quot; und vieles mehr...</b><br><br>\r\nDie neue Millennium G400-Serie - Hochleistungsgrafik mit dem sensationellen Unterschied. Ausgestattet mit dem neu eingefhrten Matrox G400 Grafikchip, bietet die Millennium G400-Serie eine berragende Beschleunigung inklusive bisher nie dagewesener Bildqualitat und enorm flexibler Darstellungsoptionen bei allen Ihren 3D-, 2D- und DVD-Anwendungen.<br><br>\r\n<ul>\r\n<li>DualHead Display und TV-Ausgang</li>\r\n<li>Environment Mapped Bump Mapping</li>\r\n<li>Matrox G400 256-Bit DualBus</li>\r\n<li>3D Rendering Array Prozessor</li>\r\n<li>Vibrant Color Quality (VCQ)</li>\r\n<li>UltraSharp DAC</li>\r\n</ul>\r\n<i>&quot;Bleibt abschlieend festzustellen, da die Matrox Millennium G400 Max als Allroundkarte fr den Highend-PC derzeit unerreicht ist. Das ergibt den Testsieg und unsere wrmste Empfehlung.&quot;</i><br>\r\n<b>GameStar 8/99 (S.184)</b>', 'www.matrox.com/mga/deutsch/products/mill_g400/home.cfm', 0);
INSERT INTO products_description VALUES (3, 2, 'Microsoft IntelliMouse Pro', 'Die IntelliMouse Pro hat mit der IntelliRad-Technologie einen neuen Standard gesetzt. Anwenderfreundliche Handhabung und produktiveres Arbeiten am PC zeichnen die IntelliMouse aus. Die gewlbte Oberseite pat sich natrlich in die Handflche ein, die geschwungene Form erleichtert das Bedienen der Maus. Sie ist sowohl fr Rechts- wie auch fr Linkshnder geeignet. Mit dem Rad der IntelliMouse kann der Anwender einfach und komfortabel durch Dokumente navigieren.<br><br>\r\n<b>Eigenschaften:</b>\r\n<ul>\r\n<li><b>ANSCHLUSS:</b> PS/2</li>\r\n<li><b>FARBE:</b> wei</li>\r\n<li><b>TECHNIK:</b> Mauskugel</li>\r\n<li><b>TASTEN:</b> 3 (incl. Scrollrad)</li>\r\n<li><b>SCROLLRAD:</b> Ja</li>\r\n</ul>', '', 0);
INSERT INTO products_description VALUES (4, 2, 'Die Ersatzkiller', 'Originaltitel: &quot;The Replacement Killers&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 80 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998). Til Schweiger schiet auf Hongkong-Star Chow Yun-Fat (&quot;Anna und der Knig&quot;)  ein Fehler ...', 'www.replacement-killers.com', 0);
INSERT INTO products_description VALUES (5, 2, 'Blade Runner - Director''s Cut', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 112 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n<b>Sci-Fi-Klassiker, USA 1983, 112 Min.</b><br><br>\r\nLos Angeles ist im Jahr 2019 ein Hexenkessel. Dauerregen und Smog tauchen den berbevlkerten Moloch in ewige Dmmerung. Polizeigleiter schwirren durch die Luft und berwachen das grelle Ethnogemisch, das sich am Fue 400stckiger Stahlbeton-Pyramiden tummelt. Der abgehalfterte Ex-Cop und "Blade Runner" Rick Deckard ist Spezialist fr die Beseitigung von Replikanten, knstlichen Menschen, geschaffen fr harte Arbeit auf fremden Planeten. Nur ihm kann es gelingen, vier flchtige, hochintelligente "Nexus 6"-Spezialmodelle zu stellen. Die sind mit ihrem starken und brandgefhrlichen Anfhrer Batty auf der Suche nach ihrem Schpfer. Er soll ihnen eine lngere Lebenszeit schenken. Das mu Rick Deckard verhindern.  Als sich der eiskalte Jger in Rachel, die Sekretrin seines Auftraggebers, verliebt, gert sein Weltbild jedoch ins Wanken. Er entdeckt, da sie - vielleicht wie er selbst - ein Replikant ist ...<br><br>\r\nDie Konfrontation des Menschen mit "Realitt" und "Virtualitt" und das verstrickte Spiel mit getrkten Erinnerungen zieht sich als roter Faden durch das Werk von Autor Philip K. Dick ("Die totale Erinnerung"). Sein Roman "Trumen Roboter von elektrischen Schafen?" liefert die Vorlage fr diesen doppelbdigen Thriller, der den Zuschauer mit faszinierenden\r\nZukunftsvisionen und der gigantischen Kulisse des Grostadtmolochs gefangen nimmt.', 'www.bladerunner.com', 0);
INSERT INTO products_description VALUES (6, 2, 'Matrix', 'Originaltitel: &quot;The Matrix&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 136 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1999) Der Geniestreich der Wachowski-Brder. In dieser technisch perfekten Utopie kmpft Hacker Keanu Reeves gegen die Diktatur der Maschinen...', 'www.whatisthematrix.com', 0);
INSERT INTO products_description VALUES (7, 2, 'e-m@il fr Dich', 'Original: &quot;You''ve got mail&quot;<br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 112 minutes.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998) von Nora Ephron (&qout;Schlaflos in Seattle&quot;). Meg Ryan und Tom Hanks knpfen per E-Mail zarte Bande. Dass sie sich schon kennen, ahnen sie nicht ...', 'www.youvegotmail.com', 0);
INSERT INTO products_description VALUES (8, 2, 'Das Groe Krabbeln', 'Originaltitel: &quot;A Bug''s Life&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 1998). Ameise Flik zettelt einen Aufstand gegen gefrige Grashpfer an ... Eine fantastische Computeranimation des "Toy Story"-Teams. ', 'www.abugslife.com', 0);
INSERT INTO products_description VALUES (9, 2, 'Alarmstufe: Rot', 'Originaltitel: &quot;Under Siege&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n<b>Actionthriller. Smutje Steven Seagal versalzt Schurke Tommy Lee Jones die Suppe</b><br><br>\r\nKatastrophe ahoi: Kurz vor Ausmusterung der "U.S.S. Missouri" kapert die High-tech-Bande von Ex-CIA-Agent Strannix (Tommy Lee Jones) das Schlachtschiff. Strannix will die Nuklearraketen des Kreuzers klauen und verscherbeln. Mit Hilfe des irren Ersten Offiziers Krill (lustig: Gary Busey) killen die Gangster den Kptn und sperren seine Crew unter Deck. Bld, dass sie dabei Schiffskoch Rybak (Steven Seagal) vergessen. Der Ex-Elitekmpfer knipst einen Schurken nach dem anderen aus. Eine Verbndete findet er in Stripperin Jordan (Ex-"Baywatch"-Biene Erika Eleniak). Die sollte eigentlich aus Kptns Geburtstagstorte hpfen ... Klar: Seagal ist kein Edelmime. Dafr ist Regisseur Andrew Davis ("Auf der Flucht") ein Knner: Er wrzt die Action-Orgie mit Ironie und nutzt die imposante Schiffskulisse voll aus. Fr Effekte und Ton gab es 1993 Oscar-Nominierungen. ', '', 0);
INSERT INTO products_description VALUES (10, 2, 'Alarmstufe: Rot 2', 'Originaltitel: &quot;Under Siege 2: Dark Territory&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n(USA 95). Von einem gekaperten Zug aus bernimmt Computerspezi Dane die Kontrolle ber einen Kampfsatelliten und erpresst das Pentagon. Aber auch Ex-Offizier Ryback (Steven Seagal) ist im Zug ...\r\n', '', 0);
INSERT INTO products_description VALUES (11, 2, 'Fire Down Below', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEin mysteriser Mordfall fhrt den Bundesmarschall Jack Taggert in eine Kleinstadt im US-Staat Kentucky. Doch bei seinen Ermittlungen stt er auf eine Mauer des Schweigens. Angst beherrscht die Stadt, und alle Spuren fhren zu dem undurchsichtigen Minen-Tycoon Orin Hanner. Offenbar werden in der friedlichen Berglandschaft gigantische Mengen Giftmlls verschoben, mit unkalkulierbaren Risiken. Um eine Katastrophe zu verhindern, rumt Taggert gnadenlos auf ...', '', 0);
INSERT INTO products_description VALUES (12, 2, 'Stirb Langsam - Jetzt Erst Recht', 'Originaltitel: &quot;Die Hard With A Vengeance&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nSo explosiv, so spannend, so rasant wie nie zuvor: Bruce Willis als Detectiv John McClane in einem Action-Thriller der Superlative! Das ist heute nicht McClanes Tag. Seine Frau hat ihn verlassen, sein Bo hat ihn vom Dienst suspendiert und irgendein Verrckter hat ihn gerade zum Gegenspieler in einem teuflischen Spiel erkoren - und der Einsatz ist New York selbst. Ein Kaufhaus ist explodiert, doch das ist nur der Auftakt. Der geniale Superverbrecher Simon droht, die ganze Stadt Stck fr Stck in die Luft zu sprengen, wenn McClane und sein Partner wider Willen seine explosiven" Rtsel nicht lsen. Eine mrderische Hetzjagd quer durch New York beginnt - bis McClane merkt, da der Bombenterror eigentlich nur ein brillantes Ablenkungsmanver ist...!<br><i>"Perfekt gemacht und stark besetzt. Das Action-Highlight des Jahres!"</i> <b>(Bild)</b>', '', 0);
INSERT INTO products_description VALUES (13, 2, 'Zwei stahlharte Profis', 'Originaltitel: &quot;Lethal Weapon&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nSie sind beide Cops in L.A.. Sie haben beide in Vietnam fr eine Spezialeinheit gekmpft. Und sie hassen es beide, mit einem Partner arbeiten zu mssen. Aber sie sind Partner: Martin Riggs, der Mann mit dem Todeswunsch, fr wen auch immer. Und Roger Murtaugh, der besonnene Polizist. Gemeinsam enttarnen sie einen gigantischen Heroinschmuggel, hinter dem sich eine Gruppe ehemaliger CIA-Sldner verbirgt. Eine Killerbande gegen zwei Profis ...', '', 0);
INSERT INTO products_description VALUES (14, 2, 'Labyrinth ohne Ausweg', 'Originaltitel: &quot;Red Corner&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nDem Amerikaner Jack Moore wird in China der bestialische Mord an einem Fotomodel angehngt. Brutale Gefngnisschergen versuchen, ihn durch Folter zu einem Gestndnis zu zwingen. Vor Gericht fordert die Anklage die Todesstrafe - Moore''s Schicksal scheint besiegelt. Durch einen Zufall gelingt es ihm, aus der Haft zu fliehen, doch aus der feindseligen chinesischen Hauptstadt gibt es praktisch kein Entkommen ...', '', 0);
INSERT INTO products_description VALUES (15, 2, 'Frantic', 'Originaltitel: &quot;Frantic&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEin romantischer Urlaub in Paris, der sich in einen Alptraum verwandelt. Ein Mann auf der verzweifelten Suche nach seiner entfhrten Frau. Ein dster-bedrohliches Paris, in dem nur ein Mensch Licht in die tdliche Affre bringen kann.', '', 0);
INSERT INTO products_description VALUES (16, 2, 'Mut Zur Wahrheit', 'Originaltitel: &quot;Courage Under Fire&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nLieutenant Colonel Nathaniel Serling (Denzel Washington) lsst whrend einer Schlacht im Golfkrieg versehentlich auf einen US-Panzer schieen, dessen Mannschaft dabei ums Leben kommt. Ein Jahr nach diesem Vorfall wird Serling, der mittlerweile nach Washington D.C. versetzt wurde, die Aufgabe bertragen, sich um einen Kandidaten zu kmmern, der whrend des Krieges starb und dem der hchste militrische Orden zuteil werden soll. Allerdings sind sowohl der Fall und als auch der betreffende Soldat ein politisch heies Eisen # Captain Karen Walden (Meg Ryan) ist Amerikas erster weiblicher Soldat, der im Kampf gettet wurde.<br><br>\r\nSerling findet schnell heraus, dass es im Fall des im felsigen Gebiet von Kuwait abgestrzten Rettungshubschraubers Diskrepanzen gibt. In Flashbacks werden von unterschiedlichen Personen verschiedene Versionen von Waldens Taktik, die Soldaten zu retten und den Absturz zu berleben, dargestellt ( la Kurosawas Rashomon). Genau wie in Glory erweist sich Regisseur Edward Zwicks Zusammenstellung von bekannten und unbekannten Schauspielern als die richtige Mischung. Waldens Crew ist besonders berzeugend. Matt Damon als der Sanitter kommt gut als der leichtfertige Typ rber, als er Washington seine Geschichte erzhlt. Im Kampf ist er ein mit Fehlern behafteter, humorvoller Soldat.<br><br>\r\nDie erstaunlichste Arbeit in Mut zur Wahrheit leistet Lou Diamond Phillips (als der Schtze der Gruppe), dessen Karriere sich auf dem Weg in die direkt fr den Videomarkt produzierten Filme befand. Und dann ist da noch Ryan. Sie hat sich in dramatischen Filmen in der Vergangenheit gut behauptet (Eine fast perfekte Liebe, Ein blutiges Erbe), es aber nie geschafft, ihrem Image zu entfliehen, das sie in die Ecke der romantischen Komdie steckte. Mit gefrbtem Haar, einem leichten Akzent und der von ihr geforderten Darstellungskunst hat sie endlich einen langlebigen dramatischen Film. Obwohl sie nur halb so oft wie Washington im Film zu sehen ist, macht ihre mutige und beeindruckend nachhaltige Darstellung Mut zur Wahrheit zu einem speziellen Film bis hin zu dessen seltsamer, aber lohnender letzter Szene.', '', 0);
INSERT INTO products_description VALUES (17, 2, 'Speed', 'Originaltitel: &quot;Speed&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nEr ist ein Cop aus der Anti-Terror-Einheit von Los Angeles. Und so ist der Alarm fr Jack Traven nichts Ungewhnliches: Ein Terrorist will drei Millionen Dollar erpressen, oder die zuflligen Geiseln in einem Aufzug fallen 35 Stockwerke in die Tiefe. Doch Jack schafft das Unmgliche - die Geiseln werden gerettet und der Terrorist stirbt an seiner eigenen Bombe. Scheinbar. Denn schon wenig spter steht Jack (Keanu Reeves) dem Bombenexperten Payne erneut gegenber. Diesmal hat sich der Erpresser eine ganz perfide Mordwaffe ausgedacht: Er plaziert eine Bombe in einem ffentlichen Bus. Der Mechanismus der Sprengladung schaltet sich automatisch ein, sobald der Bus schneller als 50 Meilen in der Stunde fhrt und detoniert sofort, sobald die Geschwindigkeit sinkt. Pltzlich wird fr eine Handvoll ahnungsloser Durchschnittsbrger der Weg zur Arbeit zum Hllentrip - und nur Jack hat ihr Leben in der Hand. Als der Busfahrer verletzt wird, bernimmt Fahrgast Annie (Sandra Bullock) das Steuer. Doch wohin mit einem Bus, der nicht bremsen kann in der Stadt der Staus? Doch es kommt noch schlimmer: Payne (Dennis Hopper) will jetzt nicht nur seine drei Millionen Dollar. Er will Jack. Um jeden Preis.', '', 0);
INSERT INTO products_description VALUES (18, 2, 'Speed 2: Cruise Control', 'Originaltitel: &quot;Speed 2 - Cruise Control&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nHalten Sie ihre Schwimmwesten bereit, denn die actiongeladene Fortsetzung von Speed begibt sich auf Hochseekurs. Erleben Sie Sandra Bullock erneut in ihrer Star-Rolle als Annie Porter. Die Karibik-Kreuzfahrt mit ihrem Freund Alex entwickelt sich unaufhaltsam zur rasenden Todesfahrt, als ein wahnsinniger Computer-Spezialist den Luxusliner in seine Gewalt bringt und auf einen mrderischen Zerstrungskurs programmiert. Eine hochexplosive Reise, bei der kein geringerer als Action-Spezialist Jan De Bont das Ruder in die Hand nimmt. Speed 2: Cruise Controll lt ihre Adrenalin-Wellen in rasender Geschwindigkeit ganz nach oben schnellen.', '', 0);
INSERT INTO products_description VALUES (19, 2, 'Verrckt nach Mary', 'Originaltitel: &quot;There''s Something About Mary&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\n13 Jahre nachdem Teds Rendezvous mit seiner angebeteten Mary in einem peinlichen Fiasko endete, trumt er immer noch von ihr und engagiert den windigen Privatdetektiv Healy um sie aufzuspren. Der findet Mary in Florida und verliebt sich auf den ersten Blick in die atemberaubende Traumfrau. Um Ted als Nebenbuhler auszuschalten, tischt er ihm dicke Lgen ber Mary auf. Ted lt sich jedoch nicht abschrecken, eilt nach Miami und versucht nun alles, um Healy die Balztour zu vermasseln. Doch nicht nur Healy ist verrckt nach Mary und Ted bekommt es mit einer ganzen Legion liebeskranker Konkurrenten zu tun ...', '', 0);
INSERT INTO products_description VALUES (20, 2, 'Menschenkind', 'Originaltitel: &quot;Beloved&quot;<br><br>\r\nRegional Code: 2 (Japan, Europe, Middle East, South Africa).<br>\r\nSprachen: English, Deutsch.<br>\r\nUntertitel: English, Deutsch, Spanish.<br>\r\nAudio: Dolby Surround 5.1.<br>\r\nBildformat: 16:9 Wide-Screen.<br>\r\nDauer: (approx) 96 minuten.<br>\r\nAuerdem: Interaktive Menus, Kapitelauswahl, Untertitel.<br><br>\r\nDieser vielschichtige Film ist eine Arbeit, die Regisseur Jonathan Demme und dem amerikanischen Talkshow-Star Oprah Winfrey sehr am Herzen lag. Der Film deckt im Verlauf seiner dreistndigen Spielzeit viele Bereiche ab. Menschenkind ist teils Sklavenepos, teils Mutter-Tochter-Drama und teils Geistergeschichte.<br><br>\r\nDer Film fordert vom Publikum hchste Aufmerksamkeit, angefangen bei seiner dramatischen und etwas verwirrenden Eingangssequenz, in der die Bewohner eines Hauses von einem niedertrchtigen bersinnlichen Angriff heimgesucht werden. Aber Demme und seine talentierte Besetzung bereiten denen, die dabei bleiben ein unvergessliches Erlebnis. Der Film folgt den Spuren von Sethe (in ihren mittleren Jahren von Oprah Winfrey dargestellt), einer ehemaligen Sklavin, die sich scheinbar ein friedliches und produktives Leben in Ohio aufgebaut hat. Aber durch den erschreckenden und sparsamen Einsatz von Rckblenden deckt Demme, genau wie das literarische Meisterwerk von Toni Morrison, auf dem der Film basiert, langsam die Schrecken von Sethes frherem Leben auf und das schreckliche Ereignis, dass dazu fhrte, dass Sethes Haus von Geistern heimgesucht wird.<br><br>\r\nWhrend die Gruel der Sklaverei und das blutige Ereignis in Sethes Familie unleugbar tief beeindrucken, ist die Qualitt des Film auch in kleineren, genauso befriedigenden Details sichtbar. Die geistlich beeinflusste Musik von Rachel Portman ist gleichzeitig befreiend und bedrckend, und der Einblick in die afro-amerikanische Gemeinschaft nach der Sklaverei # am Beispiel eines Familienausflugs zu einem Jahrmarkt, oder dem gospelsingenden Nhkrnzchen # machen diesen Film zu einem speziellen Vergngen sowohl fr den Geist als auch fr das Herz. Die Schauspieler, besonders Kimberley Elise als Sethes kmpfende Tochter und Thandie Newton als der mysterise Titelcharakter, sind sehr rhrend. Achten Sie auch auf Danny Glover (Lethal Weapon) als Paul D.', '', 0);
INSERT INTO products_description VALUES (21, 2, 'SWAT 3: Elite Edition', '<b>KEINE KOMPROMISSE!</b><br><i>Kmpfen Sie Seite an Seite mit Ihren LAPD SWAT-Kameraden gegen das organisierte Verbrechen!</i><br><br>\r\nEine der realistischsten 3D-Taktiksimulationen der letzten Zeit jetzt mit Multiplayer-Modus, 5 neuen Missionen und jede Menge ntzliche Tools!<br><br>\r\nLos Angeles, 2005. In wenigen Tagen steht die Unterzeichnung des Abkommens der Vereinten Nationen zur Atom-chtung durch Vertreter aller Nationen der Welt an. Radikale terroristische Vereinigungen machen sich in der ganzen Stadt breit. Verantwortlich fr die Sicherheit der Delegierten zeichnet sich eine Eliteeinheit der LAPD: das SWAT-Team. Das Schicksal der Stadt liegt in Ihren Hnden.<br><br>\r\n<b>Neue Features:</b>\r\n<ul>\r\n<li>Multiplayer-Modus (Co op-Modus, Deathmatch in den bekannten Variationen)</li>\r\n<li>5 neue Missionen an original rtlichkeiten Las (U-Bahn, Whitman Airport, etc.)</li>\r\n<li>neue Charakter</li>\r\n<li>neue Skins</li>\r\n<li>neue Waffen</li>\r\n<li>neue Sounds</li>\r\n<li>verbesserte KI</li>\r\n<li>Tools-Package</li>\r\n<li>Scenario-Editor</li>\r\n<li>Level-Editor</li>\r\n</ul>\r\nDie dritte Folge der Bestseller-Reihe im Bereich der 3D-Echtzeit-Simulationen prsentiert sich mit einer neuen Spielengine mit extrem ausgeprgtem Realismusgrad. Der Spieler bernimmt das Kommando ber eine der besten Polizei-Spezialeinheiten oder einer der belsten Terroristen-Gangs der Welt. Er durchluft - als "Guter" oder "Bser" - eine der hrtesten und elitrsten Kampfausbildungen, in der er lernt, mit jeder Art von Krisensituationen umzugehen. Bei diesem Action-Abenteuer geht es um das Leben prominenter Vertreter der Vereinten Nationen und bei 16 Missionen an Originalschaupltzen in LA gibt die "lebensechte" KI den Protagonisten jeder Seite so einige harte Nsse zu knacken.', 'www.swat3.com', 0);
INSERT INTO products_description VALUES (22, 2, 'Unreal Tournament', '2341: Die Gewalt ist eine Lebensweise, die sich ihren Weg durch die dunklen Risse der Gesellschaft bahnt. Sie bedroht die Macht und den Einfluss der regierenden Firmen, die schnellstens ein Mittel finden mssen, die tobenden Massen zu besnftigen - ein profitables Mittel ... Gladiatorenkmpfe sind die Lsung. Sie sollen den Durst der Menschen nach Blut stillen und sind die perfekte Gelegenheit, die Aufstndischen, Kriminellen und Aliens zu beseitigen, die die Firmenelite bedrohen.<br><br>\r\nDas Turnier war geboren - ein Kampf auf Leben und Tod. Galaxisweit live und in Farbe! Kmpfen Sie fr Freiheit, Ruhm und Ehre. Sie mssen stark, schnell und geschickt sein ... oder Sie bleiben auf der Strecke.<br><br>\r\nKmpfen Sie allein oder kommandieren Sie ein Team gegen Armeen unbarmherziger Krieger, die alle nur ein Ziel vor Augen haben: Die Arenen lebend zu verlassen und sich dem Grand Champion zu stellen ... um ihn dann zu bezwingen!<br><br>\r\n<b>Features:</b>\r\n<ul>\r\n<li>Auf dem PC mehrfach als Spiel des Jahres ausgezeichnet!</li>\r\n<li>Mehr als 50 faszinierende Level - verlassene Raumstationen, gotische Kathedralen und graffitibedeckte Grostdte.</li>\r\n<li>Vier actionreiche Spielmodi - Deathmatch, Capture the Flag, Assault und Domination werden Ihren Adrenalinpegel in die Hhe schnellen lassen.</li>\r\n<li>Dramatische Mehrspieler-Kmpfe mit 2, 3 und 4 Spielern, auch ber das Netzwerk</li>\r\n<li>Gnadenlos aggressive Computergegner verlangen Ihnen das uerste ab.</li>\r\n<li>Neuartiges Benutzerinterface und verbesserte Steuerung - auch mit USB-Maus und -Tastatur spielbar.</li>\r\n</ul>\r\nDer Nachfolger des Actionhits "Unreal" verspricht ein leichtes, intuitives Interface, um auch Einsteigern schnellen Zugang zu den Duellen gegen die Bots zu ermglichen. Mit diesen KI-Kriegern kann man auch Teams bilden und im umfangreichen Multiplayermodus ohne Onlinekosten in den Kampf ziehen. 35 komplett neue Arenen und das erweiterte Waffenangebot bilden dazu den wrdigen Rahmen.', 'www.unrealtournament.net', 0);
INSERT INTO products_description VALUES (23, 2, 'The Wheel Of Time', '<b><i>"Wheel Of Time"(Das Rad der Zeit)</i></b> basiert auf den Fantasy-Romanen von Kultautor Robert Jordan und stellt einen einzigartigen Mix aus Strategie-, Action- und Rollenspielelementen dar. Obwohl die Welt von "Wheel of Time" eng an die literarische Vorlage der Romane angelehnt ist, erzhlt das Spiel keine lineare Geschichte. Die Story entwickelt sich abhngig von den Aktionen der Spieler, die jeweils die Rollen der Hauptcharaktere aus dem Roman bernehmen. Jede Figur hat den Oberbefehl ber eine groe Gefolgschaft, militrische Einheiten und Lndereien. Die Spieler knnen ihre eigenen Festungen konstruieren, individuell ausbauen, von dort aus das umliegende Land erforschen, magische Gegenstnde sammeln oder die gegnerischen Zitadellen erstrmen. Selbstverstndlich kann man sich auch ber LAN oder Internet gegenseitig Truppen auf den Hals hetzen und die Festungen seiner Mitspieler in Schutt und Asche legen. Dreh- und Anlegepunkt von "Wheel of Time" ist der Kampf um die finstere Macht "The Dark One", die vor langer Zeit die Menschheit beinahe ins Verderben strzte und nur mit Hilfe gewaltiger magischer Energie verbannt werden konnte. "The Amyrlin Seat" und "The Children of the Night" kmpfen nur gegen "The Forsaken" und "The Hound" um den Besitz des Schlssels zu "Shayol Ghul" - dem magischen Siegel, mit dessen Hilfe "The Dark One" seinerzeit gebannt werden konnte.<br><br>\r\n<b>Features:</b> \r\n<ul>\r\n<li>Ego-Shooter mit Strategie-Elementen</li>\r\n<li>Spielumgebung in Echtzeit-3D</li>\r\n<li>Konstruktion aud Ausbau der eigenen Festung</li>\r\n<li>Einsatz von ber 100 Artefakten und Zaubersprchen</li>\r\n<li>Single- und Multiplayermodus</li>\r\n</ul>\r\nIm Mittelpunkt steht der Kampf gegen eine finstere Macht namens The Dark One. Deren Schergen mssen mit dem Einsatz von ber 100 Artefakten und Zaubereien wie Blitzschlag oder Teleportation aus dem Weg gerumt werden. Die opulente 3D-Grafik verbindet Strategie- und Rollenspielelemente. \r\n\r\n<b>Voraussetzungen</b>\r\nmind. P200, 32MB RAM, 4x CD-Rom, Win95/98, DirectX 5.0 komp.Grafikkarte und Soundkarte. ', 'www.wheeloftime.com', 0);
INSERT INTO products_description VALUES (24, 2, 'Disciples: Sacred Land', 'Rundenbasierende Fantasy/RTS-Strategie mit gutem Design (vor allem die Levels, 4 versch. Rassen, tolle Einheiten), fantastischer Atmosphre und exzellentem Soundtrack. Grafisch leider auf das Niveau von 1990.', 'www.strategyfirst.com/disciples/welcome.html', 0);
INSERT INTO products_description VALUES (25, 2, 'Microsoft Internet Tastatur PS/2', '<i>Microsoft Internet Keyboard,Windows-Tastatur mit 10 zustzl. Tasten,2 selbst programmierbar, abnehmbareHandgelenkauflage. Treiber im Lieferumfang.</i><br><br>\r\nEin-Klick-Zugriff auf das Internet und vieles mehr! Das Internet Keyboard verfgt ber 10 zustzliche Abkrzungstasten auf einer benutzerfreundlichen Standardtastatur, die darber hinaus eine abnehmbare Handballenauflage aufweist. ber die Abkrzungstasten knnen Sie durch das Internet surfen oder direkt von der Tastatur aus auf E-Mails zugreifen. Die IntelliType Pro-Software ermglicht auerdem das individuelle Belegen der Tasten.', '', 0);
INSERT INTO products_description VALUES (26, 2, 'Microsof IntelliMouse Explorer', 'Die IntelliMouse Explorer berzeugt durch ihr modernes Design mit silberfarbenem Gehuse, sowie rot schimmernder Unter- und Rckseite. Die neuartige IntelliEye-Technologie sorgt fr eine noch nie dagewesene Przision, da statt der beweglichen Teile (zum Abtasten der Bewegungsnderungen an der Unterseite der Maus) ein optischer Sensor die Bewegungen der Maus erfat. Das Herzstck der Microsoft IntelliEye-Technologie ist ein kleiner Chip, der einen optischen Sensor und einen digitalen Signalprozessor (DSP) enthlt.<br><br>\r\nDa auf bewegliche Teile, die Staub, Schmutz und Fett aufnehmen knnen, verzichtet wurde, mu die IntelliMouse Explorer nicht mehr gereinigt werden. Darber hinaus arbeitet die IntelliMouse Explorer auf nahezu jeder Arbeitsoberflche, so da kein Mauspad mehr erforderlich ist. Mit dem Rad und zwei neuen zustzlichen Maustasten ermglicht sie effizientes und komfortables Arbeiten am PC.<br><br>\r\n<b>Eigenschaften:</b>\r\n<ul>\r\n<li><b>ANSCHLUSS:</b> USB (PS/2-Adapter enthalten)</li>\r\n<li><b>FARBE:</b> metallic-grau</li>\r\n<li><b>TECHNIK:</b> Optisch (Akt.: ca. 1500 Bilder/s)</li>\r\n<li><b>TASTEN:</b> 5 (incl. Scrollrad)</li>\r\n<li><b>SCROLLRAD:</b> Ja</li>\r\n</ul>\r\n<i><b>BEMERKUNG:</b><br>Keine Reinigung bewegter Teile mehr notwendig, da statt der Mauskugel ein Fotoempfnger benutzt wird.</i>', '', 0);
INSERT INTO products_description VALUES (27, 2, 'Hewlett-Packard LaserJet 1100Xi', '<b>HP LaserJet fr mehr Produktivitt und Flexibilitt am Arbeitsplatz</b><br><br>\r\nDer HP LaserJet 1100Xi Drucker verbindet exzellente Laserdruckqualitt mit hoher Geschwindigkeit fr mehr Effizienz.<br><br>\r\n<b>Zielkunden</b>\r\n<ul><li>Einzelanwender, die Wert auf professionelle Ausdrucke in Laserqualitt legen und schnelle Ergebnisse auch bei komplexen Dokumenten erwarten.</li>\r\n<li>Der HP LaserJet 1100 sorgt mit gestochen scharfen Texten und Grafiken fr ein professionelles Erscheinungsbild Ihrer Arbeit und Ihres Unternehmens. Selbst bei komplexen Dokumenten liefert er schnelle Ergebnisse. Andere Medien - wie z.B. Transparentfolien und Briefumschlge, etc. - lassen sich problemlos bedrucken. Somit ist der HP LaserJet 1100 ein Multifunktionstalent im Broalltag.</li>\r\n</ul>\r\n<b>Eigenschaften</b>\r\n<ul>\r\n<li><b>Druckqualitt</b> Schwarzwei: 600 x 600 dpi</li>\r\n<li><b>Monatliche Druckleistung</b> Bis zu 7000 Seiten</li>\r\n<li><b>Speicher</b> 2 MB Standardspeicher, erweiterbar auf 18 MB</li>\r\n<li><b>Schnittstelle/gemeinsame Nutzung</b> Parallel, IEEE 1284-kompatibel</li>\r\n<li><b>Softwarekompatibilitt</b> DOS/Win 3.1x/9x/NT 4.0</li>\r\n<li><b>Papierzufhrung</b> 125-Blatt-Papierzufhrung</li>\r\n<li><b>Druckmedien</b> Normalpapier, Briefumschlge, Transparentfolien, kartoniertes Papier, Postkarten und Etiketten</li>\r\n<li><b>Netzwerkfhig</b> ber HP JetDirect PrintServer</li>\r\n<li><b>Lieferumfang</b> HP LaserJet 1100Xi Drucker (Lieferumfang: Drucker, Tonerkassette, 2 m Parallelkabel, Netzkabel, Kurzbedienungsanleitung, Benutzerhandbuch, CD-ROM, 3,5"-Disketten mit Windows 3.1x, 9x, NT 4.0 Treibern und DOS-Dienstprogrammen)</li>\r\n<li><b>Gewhrleistung</b> Ein Jahr</li>\r\n</ul>\r\n', 'www.hp.com', 0);

# products descriptions language SPANISH
INSERT INTO products_description VALUES (1, 3, 'Matrox G200 MMS', 'Reinforcing its position as a multi-monitor trailblazer, Matrox Graphics Inc. has once again developed the most flexible and highly advanced solution in the industry. Introducing the new Matrox G200 Multi-Monitor Series; the first graphics card ever to support up to four DVI digital flat panel displays on a single 8&quot; PCI board.<br><br>With continuing demand for digital flat panels in the financial workplace, the Matrox G200 MMS is the ultimate in flexible solutions. The Matrox G200 MMS also supports the new digital video interface (DVI) created by the Digital Display Working Group (DDWG) designed to ease the adoption of digital flat panels. Other configurations include composite video capture ability and onboard TV tuner, making the Matrox G200 MMS the complete solution for business needs.<br><br>Based on the award-winning MGA-G200 graphics chip, the Matrox G200 Multi-Monitor Series provides superior 2D/3D graphics acceleration to meet the demanding needs of business applications such as real-time stock quotes (Versus), live video feeds (Reuters & Bloombergs), multiple windows applications, word processing, spreadsheets and CAD.', 'www.matrox.com/mga/products/g200_mms/home.cfm', 0);
INSERT INTO products_description VALUES (2, 3, 'Matrox G400 32MB', '<b>Dramatically Different High Performance Graphics</b><br><br>Introducing the Millennium G400 Series - a dramatically different, high performance graphics experience. Armed with the industry''s fastest graphics chip, the Millennium G400 Series takes explosive acceleration two steps further by adding unprecedented image quality, along with the most versatile display options for all your 3D, 2D and DVD applications. As the most powerful and innovative tools in your PC''s arsenal, the Millennium G400 Series will not only change the way you see graphics, but will revolutionize the way you use your computer.<br><br><b>Key features:</b><ul><li>New Matrox G400 256-bit DualBus graphics chip</li><li>Explosive 3D, 2D and DVD performance</li><li>DualHead Display</li><li>Superior DVD and TV output</li><li>3D Environment-Mapped Bump Mapping</li><li>Vibrant Color Quality rendering </li><li>UltraSharp DAC of up to 360 MHz</li><li>3D Rendering Array Processor</li><li>Support for 16 or 32 MB of memory</li></ul>', 'www.matrox.com/mga/products/mill_g400/home.htm', 0);
INSERT INTO products_description VALUES (3, 3, 'Microsoft IntelliMouse Pro', 'Every element of IntelliMouse Pro - from its unique arched shape to the texture of the rubber grip around its base - is the product of extensive customer and ergonomic research. Microsoft''s popular wheel control, which now allows zooming and universal scrolling functions, gives IntelliMouse Pro outstanding comfort and efficiency.', 'www.microsoft.com/hardware/mouse/intellimouse.asp', 0);
INSERT INTO products_description VALUES (4, 3, 'The Replacement Killers', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 80 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.replacement-killers.com', 0);
INSERT INTO products_description VALUES (5, 3, 'Blade Runner - Director''s Cut', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).<br>Languages: English, Deutsch.<br>Subtitles: English, Deutsch, Spanish.<br>Audio: Dolby Surround 5.1.<br>Picture Format: 16:9 Wide-Screen.<br>Length: (approx) 112 minutes.<br>Other: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.bladerunner.com', 0);
INSERT INTO products_description VALUES (6, 3, 'The Matrix', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch.\r<br>\nAudio: Dolby Surround.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 131 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Making Of.', 'www.thematrix.com', 0);
INSERT INTO products_description VALUES (7, 3, 'You''ve Got Mail', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch, Spanish.\r<br>\nSubtitles: English, Deutsch, Spanish, French, Nordic, Polish.\r<br>\nAudio: Dolby Digital 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.youvegotmail.com', 0);
INSERT INTO products_description VALUES (8, 3, 'A Bug''s Life', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Digital 5.1 / Dobly Surround Stereo.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 91 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', 'www.abugslife.com', 0);
INSERT INTO products_description VALUES (9, 3, 'Under Siege', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (10, 3, 'Under Siege 2 - Dark Territory', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 98 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (11, 3, 'Fire Down Below', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (12, 3, 'Die Hard With A Vengeance', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 122 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (13, 3, 'Lethal Weapon', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 100 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (14, 3, 'Red Corner', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 117 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (15, 3, 'Frantic', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 115 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (16, 3, 'Courage Under Fire', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (17, 3, 'Speed', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 112 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (18, 3, 'Speed 2: Cruise Control', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 120 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (19, 3, 'There''s Something About Mary', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 114 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (20, 3, 'Beloved', 'Regional Code: 2 (Japan, Europe, Middle East, South Africa).\r<br>\nLanguages: English, Deutsch.\r<br>\nSubtitles: English, Deutsch, Spanish.\r<br>\nAudio: Dolby Surround 5.1.\r<br>\nPicture Format: 16:9 Wide-Screen.\r<br>\nLength: (approx) 164 minutes.\r<br>\nOther: Interactive Menus, Chapter Selection, Subtitles (more languages).', '', 0);
INSERT INTO products_description VALUES (21, 3, 'SWAT 3: Close Quarters Battle', '<b>Windows 95/98</b><br><br>211 in progress with shots fired. Officer down. Armed suspects with hostages. Respond Code 3! Los Angles, 2005, In the next seven days, representatives from every nation around the world will converge on Las Angles to witness the signing of the United Nations Nuclear Abolishment Treaty. The protection of these dignitaries falls on the shoulders of one organization, LAPD SWAT. As part of this elite tactical organization, you and your team have the weapons and all the training necessary to protect, to serve, and "When needed" to use deadly force to keep the peace. It takes more than weapons to make it through each mission. Your arsenal includes C2 charges, flashbangs, tactical grenades. opti-Wand mini-video cameras, and other devices critical to meeting your objectives and keeping your men free of injury. Uncompromised Duty, Honor and Valor!', 'www.swat3.com', 0);
INSERT INTO products_description VALUES (22, 3, 'Unreal Tournament', 'From the creators of the best-selling Unreal, comes Unreal Tournament. A new kind of single player experience. A ruthless multiplayer revolution.<br><br>This stand-alone game showcases completely new team-based gameplay, groundbreaking multi-faceted single player action or dynamic multi-player mayhem. It''s a fight to the finish for the title of Unreal Grand Master in the gladiatorial arena. A single player experience like no other! Guide your team of ''bots'' (virtual teamates) against the hardest criminals in the galaxy for the ultimate title - the Unreal Grand Master.', 'www.unrealtournament.net', 0);
INSERT INTO products_description VALUES (23, 3, 'The Wheel Of Time', 'The world in which The Wheel of Time takes place is lifted directly out of Jordan''s pages; it''s huge and consists of many different environments. How you navigate the world will depend largely on which game - single player or multipayer - you''re playing. The single player experience, with a few exceptions, will see Elayna traversing the world mainly by foot (with a couple notable exceptions). In the multiplayer experience, your character will have more access to travel via Ter''angreal, Portal Stones, and the Ways. However you move around, though, you''ll quickly discover that means of locomotion can easily become the least of the your worries...<br><br>During your travels, you quickly discover that four locations are crucial to your success in the game. Not surprisingly, these locations are the homes of The Wheel of Time''s main characters. Some of these places are ripped directly from the pages of Jordan''s books, made flesh with Legend''s unparalleled pixel-pushing ways. Other places are specific to the game, conceived and executed with the intent of expanding this game world even further. Either way, they provide a backdrop for some of the most intense first person action and strategy you''ll have this year.', 'www.wheeloftime.com', 0);
INSERT INTO products_description VALUES (24, 3, 'Disciples: Sacred Lands', 'A new age is dawning...<br><br>Enter the realm of the Sacred Lands, where the dawn of a New Age has set in motion the most momentous of wars. As the prophecies long foretold, four races now clash with swords and sorcery in a desperate bid to control the destiny of their gods. Take on the quest as a champion of the Empire, the Mountain Clans, the Legions of the Damned, or the Undead Hordes and test your faith in battles of brute force, spellbinding magic and acts of guile. Slay demons, vanquish giants and combat merciless forces of the dead and undead. But to ensure the salvation of your god, the hero within must evolve.<br><br>The day of reckoning has come... and only the chosen will survive.', '', 0);
INSERT INTO products_description VALUES (25, 3, 'Microsoft Internet Keyboard PS/2', 'The Internet Keyboard has 10 Hot Keys on a comfortable standard keyboard design that also includes a detachable palm rest. The Hot Keys allow you to browse the web, or check e-mail directly from your keyboard. The IntelliType Pro software also allows you to customize your hot keys - make the Internet Keyboard work the way you want it to!', '', 0);
INSERT INTO products_description VALUES (26, 3, 'Microsoft IntelliMouse Explorer', 'Microsoft introduces its most advanced mouse, the IntelliMouse Explorer! IntelliMouse Explorer features a sleek design, an industrial-silver finish, a glowing red underside and taillight, creating a style and look unlike any other mouse. IntelliMouse Explorer combines the accuracy and reliability of Microsoft IntelliEye optical tracking technology, the convenience of two new customizable function buttons, the efficiency of the scrolling wheel and the comfort of expert ergonomic design. All these great features make this the best mouse for the PC!', 'www.microsoft.com/hardware/mouse/explorer.asp', 0);
INSERT INTO products_description VALUES (27, 3, 'Hewlett Packard LaserJet 1100Xi', 'HP has always set the pace in laser printing technology. The new generation HP LaserJet 1100 series sets another impressive pace, delivering a stunning 8 pages per minute print speed. The 600 dpi print resolution with HP''s Resolution Enhancement technology (REt) makes every document more professional.<br><br>Enhanced print speed and laser quality results are just the beginning. With 2MB standard memory, HP LaserJet 1100xi users will be able to print increasingly complex pages. Memory can be increased to 18MB to tackle even more complex documents with ease. The HP LaserJet 1100xi supports key operating systems including Windows 3.1, 3.11, 95, 98, NT 4.0, OS/2 and DOS. Network compatibility available via the optional HP JetDirect External Print Servers.<br><br>HP LaserJet 1100xi also features The Document Builder for the Web Era from Trellix Corp. (featuring software to create Web documents).', 'www.pandi.hp.com/pandi-db/prodinfo.main?product=laserjet1100', 0);

#### PRODUCT OPTIONS
# products options language ENGLISH
INSERT INTO products_options VALUES (1, 1, 'Color');
INSERT INTO products_options VALUES (2, 1, 'Size');
INSERT INTO products_options VALUES (3, 1, 'Model');
INSERT INTO products_options VALUES (4, 1, 'Memory');
INSERT INTO products_options VALUES (5, 1, 'Version');

# products options language GERMAN
INSERT INTO products_options VALUES (1, 2, 'Farbe');
INSERT INTO products_options VALUES (2, 2, 'Gre');
INSERT INTO products_options VALUES (3, 2, 'Modell');
INSERT INTO products_options VALUES (4, 2, 'Speicher');
INSERT INTO products_options VALUES (5, 2, 'Version');

# products options language SPANISH
INSERT INTO products_options VALUES (1, 3, 'Color');
INSERT INTO products_options VALUES (2, 3, 'Talla');
INSERT INTO products_options VALUES (3, 3, 'Modelo');
INSERT INTO products_options VALUES (4, 3, 'Memoria');
INSERT INTO products_options VALUES (5, 3, 'Version');

#### PRODUCT OPTIONS VALUES
# products options values language ENGLISH
INSERT INTO products_options_values VALUES (1, 1, '4 mb');
INSERT INTO products_options_values VALUES (2, 1, '8 mb');
INSERT INTO products_options_values VALUES (3, 1, '16 mb');
INSERT INTO products_options_values VALUES (4, 1, '32 mb');
INSERT INTO products_options_values VALUES (5, 1, 'Value');
INSERT INTO products_options_values VALUES (6, 1, 'Premium');
INSERT INTO products_options_values VALUES (7, 1, 'Deluxe');
INSERT INTO products_options_values VALUES (8, 1, 'PS/2');
INSERT INTO products_options_values VALUES (9, 1, 'USB');
INSERT INTO products_options_values VALUES (10, 1, 'Download: Windows - English');
INSERT INTO products_options_values VALUES (13, 1, 'Box: Windows - English');

# products options values language GERMAN
INSERT INTO products_options_values VALUES (1, 2, '4 MB');
INSERT INTO products_options_values VALUES (2, 2, '8 MB');
INSERT INTO products_options_values VALUES (3, 2, '16 MB');
INSERT INTO products_options_values VALUES (4, 2, '32 MB');
INSERT INTO products_options_values VALUES (5, 2, 'Value Ausgabe');
INSERT INTO products_options_values VALUES (6, 2, 'Premium Ausgabe');
INSERT INTO products_options_values VALUES (7, 2, 'Deluxe Ausgabe');
INSERT INTO products_options_values VALUES (8, 2, 'PS/2 Anschluss');
INSERT INTO products_options_values VALUES (9, 2, 'USB Anschluss');
INSERT INTO products_options_values VALUES (10, 2, 'Download: Windows - Englisch');
INSERT INTO products_options_values VALUES (13, 2, 'Box: Windows - Englisch');

# products options values language SPANISH
INSERT INTO products_options_values VALUES (1, 3, '4 mb');
INSERT INTO products_options_values VALUES (2, 3, '8 mb');
INSERT INTO products_options_values VALUES (3, 3, '16 mb');
INSERT INTO products_options_values VALUES (4, 3, '32 mb');
INSERT INTO products_options_values VALUES (5, 3, 'Value');
INSERT INTO products_options_values VALUES (6, 3, 'Premium');
INSERT INTO products_options_values VALUES (7, 3, 'Deluxe');
INSERT INTO products_options_values VALUES (8, 3, 'PS/2');
INSERT INTO products_options_values VALUES (9, 3, 'USB');
INSERT INTO products_options_values VALUES (10, 3, 'Download: Windows - Inglese');
INSERT INTO products_options_values VALUES (13, 3, 'Box: Windows - Inglese');

#### PRODUCT OPTIONS VALUES TO PRODUCT OPTIONS
INSERT INTO products_options_values_to_products_options VALUES (1, 4, 1);
INSERT INTO products_options_values_to_products_options VALUES (2, 4, 2);
INSERT INTO products_options_values_to_products_options VALUES (3, 4, 3);
INSERT INTO products_options_values_to_products_options VALUES (4, 4, 4);
INSERT INTO products_options_values_to_products_options VALUES (5, 3, 5);
INSERT INTO products_options_values_to_products_options VALUES (6, 3, 6);
INSERT INTO products_options_values_to_products_options VALUES (7, 3, 7);
INSERT INTO products_options_values_to_products_options VALUES (8, 3, 8);
INSERT INTO products_options_values_to_products_options VALUES (9, 3, 9);
INSERT INTO products_options_values_to_products_options VALUES (10, 5, 10);
INSERT INTO products_options_values_to_products_options VALUES (13, 5, 13);

#### PRODUCT TO CATEGORY
INSERT INTO products_to_categories VALUES (1, 4);
INSERT INTO products_to_categories VALUES (2, 4);
INSERT INTO products_to_categories VALUES (3, 9);
INSERT INTO products_to_categories VALUES (4, 10);
INSERT INTO products_to_categories VALUES (5, 11);
INSERT INTO products_to_categories VALUES (6, 10);
INSERT INTO products_to_categories VALUES (7, 12);
INSERT INTO products_to_categories VALUES (8, 13);
INSERT INTO products_to_categories VALUES (9, 10);
INSERT INTO products_to_categories VALUES (10, 10);
INSERT INTO products_to_categories VALUES (11, 10);
INSERT INTO products_to_categories VALUES (12, 10);
INSERT INTO products_to_categories VALUES (13, 10);
INSERT INTO products_to_categories VALUES (14, 15);
INSERT INTO products_to_categories VALUES (15, 14);
INSERT INTO products_to_categories VALUES (16, 15);
INSERT INTO products_to_categories VALUES (17, 10);
INSERT INTO products_to_categories VALUES (18, 10);
INSERT INTO products_to_categories VALUES (19, 12);
INSERT INTO products_to_categories VALUES (20, 15);
INSERT INTO products_to_categories VALUES (21, 18);
INSERT INTO products_to_categories VALUES (22, 19);
INSERT INTO products_to_categories VALUES (23, 20);
INSERT INTO products_to_categories VALUES (24, 20);
INSERT INTO products_to_categories VALUES (25, 8);
INSERT INTO products_to_categories VALUES (26, 9);
INSERT INTO products_to_categories VALUES (27, 5);

#### REVIEWS
INSERT INTO reviews VALUES (1, 19, 1, 'John doe', 5, '2005-02-03 04:11:15', '0000-00-00 00:00:00', 0);

#### REVIEWS DESCRIPTION
INSERT INTO reviews_description VALUES (1, 1, 'this has to be one of the funniest movies released for 1999!');

#### SPECIAL
INSERT INTO specials VALUES (1, 3, 39.9900, '2005-02-03 04:11:15', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1);
INSERT INTO specials VALUES (2, 5, 30.0000, '2005-02-03 04:11:15', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1);
INSERT INTO specials VALUES (3, 6, 30.0000, '2005-02-03 04:11:15', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1);
INSERT INTO specials VALUES (4, 16, 29.9900, '2005-02-03 04:11:15', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1);

